package uniseg

// Code generated via go generate from gen_breaktest.go. DO NOT EDIT.

// lineBreakTestCases are Grapheme testcases taken from
// https://www.unicode.org/Public/14.0.0/ucd/auxiliary/LineBreakTest.txt
// on September 10, 2022. See
// https://www.unicode.org/license.html for the Unicode license agreement.
var lineBreakTestCases = []testCase{
	{original: "\u0023\u0023", expected: [][]rune{{0x0023, 0x0023}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0023\u0020\u0023", expected: [][]rune{{0x0023, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0023\u0308\u0023", expected: [][]rune{{0x0023, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0023", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0023\u2014", expected: [][]rune{{0x0023}, {0x2014}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0023\u0020\u2014", expected: [][]rune{{0x0023, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0023\u0308\u2014", expected: [][]rune{{0x0023, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u2014", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0023\u0009", expected: [][]rune{{0x0023, 0x0009}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0023\u0020\u0009", expected: [][]rune{{0x0023, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0023\u0308\u0009", expected: [][]rune{{0x0023, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0009", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0023\u00B4", expected: [][]rune{{0x0023}, {0x00B4}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0023\u0020\u00B4", expected: [][]rune{{0x0023, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0023\u0308\u00B4", expected: [][]rune{{0x0023, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u00B4", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0023\u000B", expected: [][]rune{{0x0023, 0x000B}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0023\u0020\u000B", expected: [][]rune{{0x0023, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0023\u0308\u000B", expected: [][]rune{{0x0023, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u000B", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0023\uFFFC", expected: [][]rune{{0x0023}, {0xFFFC}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0023\u0020\uFFFC", expected: [][]rune{{0x0023, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0023\u0308\uFFFC", expected: [][]rune{{0x0023, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0023\u0308\u0020\uFFFC", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0023\u007D", expected: [][]rune{{0x0023, 0x007D}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0023\u0020\u007D", expected: [][]rune{{0x0023, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0023\u0308\u007D", expected: [][]rune{{0x0023, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u007D", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0023\u000D", expected: [][]rune{{0x0023, 0x000D}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0023\u0020\u000D", expected: [][]rune{{0x0023, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0023\u0308\u000D", expected: [][]rune{{0x0023, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u000D", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0023\u0021", expected: [][]rune{{0x0023, 0x0021}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0023\u0020\u0021", expected: [][]rune{{0x0023, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0023\u0308\u0021", expected: [][]rune{{0x0023, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0021", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0023\u00A0", expected: [][]rune{{0x0023, 0x00A0}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0023\u0020\u00A0", expected: [][]rune{{0x0023, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0023\u0308\u00A0", expected: [][]rune{{0x0023, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u00A0", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0023\uAC00", expected: [][]rune{{0x0023}, {0xAC00}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0023\u0020\uAC00", expected: [][]rune{{0x0023, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0023\u0308\uAC00", expected: [][]rune{{0x0023, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0023\u0308\u0020\uAC00", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0023\uAC01", expected: [][]rune{{0x0023}, {0xAC01}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0023\u0020\uAC01", expected: [][]rune{{0x0023, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0023\u0308\uAC01", expected: [][]rune{{0x0023, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0023\u0308\u0020\uAC01", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0023\u05D0", expected: [][]rune{{0x0023, 0x05D0}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0023\u0020\u05D0", expected: [][]rune{{0x0023, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0023\u0308\u05D0", expected: [][]rune{{0x0023, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u05D0", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0023\u002D", expected: [][]rune{{0x0023, 0x002D}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0023\u0020\u002D", expected: [][]rune{{0x0023, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0023\u0308\u002D", expected: [][]rune{{0x0023, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u002D", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0023\u231A", expected: [][]rune{{0x0023}, {0x231A}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0023\u0020\u231A", expected: [][]rune{{0x0023, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0023\u0308\u231A", expected: [][]rune{{0x0023, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u231A", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0023\u2024", expected: [][]rune{{0x0023, 0x2024}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0023\u0020\u2024", expected: [][]rune{{0x0023, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0023\u0308\u2024", expected: [][]rune{{0x0023, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u2024", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0023\u002C", expected: [][]rune{{0x0023, 0x002C}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0023\u0020\u002C", expected: [][]rune{{0x0023, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0023\u0308\u002C", expected: [][]rune{{0x0023, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u002C", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0023\u1100", expected: [][]rune{{0x0023}, {0x1100}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0023\u0020\u1100", expected: [][]rune{{0x0023, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0023\u0308\u1100", expected: [][]rune{{0x0023, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u1100", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0023\u11A8", expected: [][]rune{{0x0023}, {0x11A8}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0023\u0020\u11A8", expected: [][]rune{{0x0023, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0023\u0308\u11A8", expected: [][]rune{{0x0023, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u11A8", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0023\u1160", expected: [][]rune{{0x0023}, {0x1160}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0023\u0020\u1160", expected: [][]rune{{0x0023, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0023\u0308\u1160", expected: [][]rune{{0x0023, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u1160", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0023\u000A", expected: [][]rune{{0x0023, 0x000A}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0023\u0020\u000A", expected: [][]rune{{0x0023, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0023\u0308\u000A", expected: [][]rune{{0x0023, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u000A", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0023\u0085", expected: [][]rune{{0x0023, 0x0085}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0023\u0020\u0085", expected: [][]rune{{0x0023, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0023\u0308\u0085", expected: [][]rune{{0x0023, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0085", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0023\u17D6", expected: [][]rune{{0x0023, 0x17D6}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0023\u0020\u17D6", expected: [][]rune{{0x0023, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0023\u0308\u17D6", expected: [][]rune{{0x0023, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u17D6", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0023\u0030", expected: [][]rune{{0x0023, 0x0030}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0023\u0020\u0030", expected: [][]rune{{0x0023, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0023\u0308\u0030", expected: [][]rune{{0x0023, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0030", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0023\u2329", expected: [][]rune{{0x0023}, {0x2329}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0023\u0020\u2329", expected: [][]rune{{0x0023, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0023\u0308\u2329", expected: [][]rune{{0x0023, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u2329", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0023\u0025", expected: [][]rune{{0x0023, 0x0025}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0023\u0020\u0025", expected: [][]rune{{0x0023, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0023\u0308\u0025", expected: [][]rune{{0x0023, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0025", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0023\u0024", expected: [][]rune{{0x0023, 0x0024}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0023\u0020\u0024", expected: [][]rune{{0x0023, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0023\u0308\u0024", expected: [][]rune{{0x0023, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0024", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0023\u0022", expected: [][]rune{{0x0023, 0x0022}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0023\u0020\u0022", expected: [][]rune{{0x0023, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0023\u0308\u0022", expected: [][]rune{{0x0023, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0022", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0023\u0020", expected: [][]rune{{0x0023, 0x0020}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0023\u0020\u0020", expected: [][]rune{{0x0023, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0023\u0308\u0020", expected: [][]rune{{0x0023, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0020", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0023\u002F", expected: [][]rune{{0x0023, 0x002F}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0023\u0020\u002F", expected: [][]rune{{0x0023, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0023\u0308\u002F", expected: [][]rune{{0x0023, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u002F", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0023\u2060", expected: [][]rune{{0x0023, 0x2060}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0023\u0020\u2060", expected: [][]rune{{0x0023, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0023\u0308\u2060", expected: [][]rune{{0x0023, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u2060", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0023\u200B", expected: [][]rune{{0x0023, 0x200B}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0023\u0020\u200B", expected: [][]rune{{0x0023, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0023\u0308\u200B", expected: [][]rune{{0x0023, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u200B", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0023\U0001F1E6", expected: [][]rune{{0x0023}, {0x1F1E6}}},                                                                                                                        // × [0.3] NUMBER SIGN (AL) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0023\u0020\U0001F1E6", expected: [][]rune{{0x0023, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0023\u0308\U0001F1E6", expected: [][]rune{{0x0023, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0023\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0023\u261D", expected: [][]rune{{0x0023}, {0x261D}}},                                                                                                                             // × [0.3] NUMBER SIGN (AL) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0023\u0020\u261D", expected: [][]rune{{0x0023, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0023\u0308\u261D", expected: [][]rune{{0x0023, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u261D", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0023\U0001F3FB", expected: [][]rune{{0x0023}, {0x1F3FB}}},                                                                                                                        // × [0.3] NUMBER SIGN (AL) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0023\u0020\U0001F3FB", expected: [][]rune{{0x0023, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0023\u0308\U0001F3FB", expected: [][]rune{{0x0023, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0023\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0023\u0029", expected: [][]rune{{0x0023, 0x0029}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0023\u0020\u0029", expected: [][]rune{{0x0023, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0023\u0308\u0029", expected: [][]rune{{0x0023, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0029", expected: [][]rune{{0x0023, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0023\u0028", expected: [][]rune{{0x0023, 0x0028}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0023\u0020\u0028", expected: [][]rune{{0x0023, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0023\u0308\u0028", expected: [][]rune{{0x0023, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0028", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0023\u0001", expected: [][]rune{{0x0023, 0x0001}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0023\u0020\u0001", expected: [][]rune{{0x0023, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0023\u0308\u0001", expected: [][]rune{{0x0023, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0001", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0023\u200D", expected: [][]rune{{0x0023, 0x200D}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0023\u0020\u200D", expected: [][]rune{{0x0023, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0023\u0308\u200D", expected: [][]rune{{0x0023, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u200D", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0023\u00A7", expected: [][]rune{{0x0023, 0x00A7}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0023\u0020\u00A7", expected: [][]rune{{0x0023, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0023\u0308\u00A7", expected: [][]rune{{0x0023, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u00A7", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0023\U00050005", expected: [][]rune{{0x0023, 0x50005}}},                                                                                                                          // × [0.3] NUMBER SIGN (AL) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0023\u0020\U00050005", expected: [][]rune{{0x0023, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0023\u0308\U00050005", expected: [][]rune{{0x0023, 0x0308, 0x50005}}},                                                                                                            // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0023\u0308\u0020\U00050005", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0023\u0E01", expected: [][]rune{{0x0023, 0x0E01}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0023\u0020\u0E01", expected: [][]rune{{0x0023, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0023\u0308\u0E01", expected: [][]rune{{0x0023, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u0E01", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0023\u3041", expected: [][]rune{{0x0023, 0x3041}}},                                                                                                                               // × [0.3] NUMBER SIGN (AL) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0023\u0020\u3041", expected: [][]rune{{0x0023, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] NUMBER SIGN (AL) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0023\u0308\u3041", expected: [][]rune{{0x0023, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0023\u0308\u0020\u3041", expected: [][]rune{{0x0023, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] NUMBER SIGN (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2014\u0023", expected: [][]rune{{0x2014}, {0x0023}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2014\u0020\u0023", expected: [][]rune{{0x2014, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2014\u0308\u0023", expected: [][]rune{{0x2014, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0023", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2014\u2014", expected: [][]rune{{0x2014, 0x2014}}},                                                                                                                               // × [0.3] EM DASH (B2) × [17.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2014\u0020\u2014", expected: [][]rune{{0x2014, 0x0020, 0x2014}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [17.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2014\u0308\u2014", expected: [][]rune{{0x2014, 0x0308, 0x2014}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [17.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u2014", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x2014}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [17.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2014\u0009", expected: [][]rune{{0x2014, 0x0009}}},                                                                                                                               // × [0.3] EM DASH (B2) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2014\u0020\u0009", expected: [][]rune{{0x2014, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2014\u0308\u0009", expected: [][]rune{{0x2014, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0009", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2014\u00B4", expected: [][]rune{{0x2014}, {0x00B4}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2014\u0020\u00B4", expected: [][]rune{{0x2014, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2014\u0308\u00B4", expected: [][]rune{{0x2014, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u00B4", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2014\u000B", expected: [][]rune{{0x2014, 0x000B}}},                                                                                                                               // × [0.3] EM DASH (B2) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2014\u0020\u000B", expected: [][]rune{{0x2014, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2014\u0308\u000B", expected: [][]rune{{0x2014, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u000B", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2014\uFFFC", expected: [][]rune{{0x2014}, {0xFFFC}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2014\u0020\uFFFC", expected: [][]rune{{0x2014, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2014\u0308\uFFFC", expected: [][]rune{{0x2014, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2014\u0308\u0020\uFFFC", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2014\u007D", expected: [][]rune{{0x2014, 0x007D}}},                                                                                                                               // × [0.3] EM DASH (B2) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2014\u0020\u007D", expected: [][]rune{{0x2014, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2014\u0308\u007D", expected: [][]rune{{0x2014, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u007D", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2014\u000D", expected: [][]rune{{0x2014, 0x000D}}},                                                                                                                               // × [0.3] EM DASH (B2) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2014\u0020\u000D", expected: [][]rune{{0x2014, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2014\u0308\u000D", expected: [][]rune{{0x2014, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u000D", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2014\u0021", expected: [][]rune{{0x2014, 0x0021}}},                                                                                                                               // × [0.3] EM DASH (B2) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2014\u0020\u0021", expected: [][]rune{{0x2014, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2014\u0308\u0021", expected: [][]rune{{0x2014, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0021", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2014\u00A0", expected: [][]rune{{0x2014, 0x00A0}}},                                                                                                                               // × [0.3] EM DASH (B2) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2014\u0020\u00A0", expected: [][]rune{{0x2014, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2014\u0308\u00A0", expected: [][]rune{{0x2014, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u00A0", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2014\uAC00", expected: [][]rune{{0x2014}, {0xAC00}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2014\u0020\uAC00", expected: [][]rune{{0x2014, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2014\u0308\uAC00", expected: [][]rune{{0x2014, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2014\u0308\u0020\uAC00", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2014\uAC01", expected: [][]rune{{0x2014}, {0xAC01}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2014\u0020\uAC01", expected: [][]rune{{0x2014, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2014\u0308\uAC01", expected: [][]rune{{0x2014, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2014\u0308\u0020\uAC01", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2014\u05D0", expected: [][]rune{{0x2014}, {0x05D0}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2014\u0020\u05D0", expected: [][]rune{{0x2014, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2014\u0308\u05D0", expected: [][]rune{{0x2014, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u05D0", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2014\u002D", expected: [][]rune{{0x2014, 0x002D}}},                                                                                                                               // × [0.3] EM DASH (B2) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2014\u0020\u002D", expected: [][]rune{{0x2014, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2014\u0308\u002D", expected: [][]rune{{0x2014, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u002D", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2014\u231A", expected: [][]rune{{0x2014}, {0x231A}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u2014\u0020\u231A", expected: [][]rune{{0x2014, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u2014\u0308\u231A", expected: [][]rune{{0x2014, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u231A", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u2014\u2024", expected: [][]rune{{0x2014, 0x2024}}},                                                                                                                               // × [0.3] EM DASH (B2) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2014\u0020\u2024", expected: [][]rune{{0x2014, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2014\u0308\u2024", expected: [][]rune{{0x2014, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u2024", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2014\u002C", expected: [][]rune{{0x2014, 0x002C}}},                                                                                                                               // × [0.3] EM DASH (B2) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2014\u0020\u002C", expected: [][]rune{{0x2014, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2014\u0308\u002C", expected: [][]rune{{0x2014, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u002C", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2014\u1100", expected: [][]rune{{0x2014}, {0x1100}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2014\u0020\u1100", expected: [][]rune{{0x2014, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2014\u0308\u1100", expected: [][]rune{{0x2014, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u1100", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2014\u11A8", expected: [][]rune{{0x2014}, {0x11A8}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2014\u0020\u11A8", expected: [][]rune{{0x2014, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2014\u0308\u11A8", expected: [][]rune{{0x2014, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u11A8", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2014\u1160", expected: [][]rune{{0x2014}, {0x1160}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2014\u0020\u1160", expected: [][]rune{{0x2014, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2014\u0308\u1160", expected: [][]rune{{0x2014, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u1160", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2014\u000A", expected: [][]rune{{0x2014, 0x000A}}},                                                                                                                               // × [0.3] EM DASH (B2) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2014\u0020\u000A", expected: [][]rune{{0x2014, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2014\u0308\u000A", expected: [][]rune{{0x2014, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u000A", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2014\u0085", expected: [][]rune{{0x2014, 0x0085}}},                                                                                                                               // × [0.3] EM DASH (B2) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2014\u0020\u0085", expected: [][]rune{{0x2014, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2014\u0308\u0085", expected: [][]rune{{0x2014, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0085", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2014\u17D6", expected: [][]rune{{0x2014, 0x17D6}}},                                                                                                                               // × [0.3] EM DASH (B2) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2014\u0020\u17D6", expected: [][]rune{{0x2014, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2014\u0308\u17D6", expected: [][]rune{{0x2014, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u17D6", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2014\u0030", expected: [][]rune{{0x2014}, {0x0030}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2014\u0020\u0030", expected: [][]rune{{0x2014, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2014\u0308\u0030", expected: [][]rune{{0x2014, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0030", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2014\u2329", expected: [][]rune{{0x2014}, {0x2329}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2014\u0020\u2329", expected: [][]rune{{0x2014, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2014\u0308\u2329", expected: [][]rune{{0x2014, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u2329", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2014\u0025", expected: [][]rune{{0x2014}, {0x0025}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2014\u0020\u0025", expected: [][]rune{{0x2014, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2014\u0308\u0025", expected: [][]rune{{0x2014, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0025", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2014\u0024", expected: [][]rune{{0x2014}, {0x0024}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2014\u0020\u0024", expected: [][]rune{{0x2014, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2014\u0308\u0024", expected: [][]rune{{0x2014, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0024", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2014\u0022", expected: [][]rune{{0x2014, 0x0022}}},                                                                                                                               // × [0.3] EM DASH (B2) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2014\u0020\u0022", expected: [][]rune{{0x2014, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2014\u0308\u0022", expected: [][]rune{{0x2014, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0022", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2014\u0020", expected: [][]rune{{0x2014, 0x0020}}},                                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2014\u0020\u0020", expected: [][]rune{{0x2014, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2014\u0308\u0020", expected: [][]rune{{0x2014, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0020", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2014\u002F", expected: [][]rune{{0x2014, 0x002F}}},                                                                                                                               // × [0.3] EM DASH (B2) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2014\u0020\u002F", expected: [][]rune{{0x2014, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2014\u0308\u002F", expected: [][]rune{{0x2014, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u002F", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2014\u2060", expected: [][]rune{{0x2014, 0x2060}}},                                                                                                                               // × [0.3] EM DASH (B2) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2014\u0020\u2060", expected: [][]rune{{0x2014, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2014\u0308\u2060", expected: [][]rune{{0x2014, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u2060", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2014\u200B", expected: [][]rune{{0x2014, 0x200B}}},                                                                                                                               // × [0.3] EM DASH (B2) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2014\u0020\u200B", expected: [][]rune{{0x2014, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2014\u0308\u200B", expected: [][]rune{{0x2014, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u200B", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2014\U0001F1E6", expected: [][]rune{{0x2014}, {0x1F1E6}}},                                                                                                                        // × [0.3] EM DASH (B2) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2014\u0020\U0001F1E6", expected: [][]rune{{0x2014, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2014\u0308\U0001F1E6", expected: [][]rune{{0x2014, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2014\u0308\u0020\U0001F1E6", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2014\u261D", expected: [][]rune{{0x2014}, {0x261D}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2014\u0020\u261D", expected: [][]rune{{0x2014, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2014\u0308\u261D", expected: [][]rune{{0x2014, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u261D", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2014\U0001F3FB", expected: [][]rune{{0x2014}, {0x1F3FB}}},                                                                                                                        // × [0.3] EM DASH (B2) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2014\u0020\U0001F3FB", expected: [][]rune{{0x2014, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2014\u0308\U0001F3FB", expected: [][]rune{{0x2014, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2014\u0308\u0020\U0001F3FB", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2014\u0029", expected: [][]rune{{0x2014, 0x0029}}},                                                                                                                               // × [0.3] EM DASH (B2) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2014\u0020\u0029", expected: [][]rune{{0x2014, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2014\u0308\u0029", expected: [][]rune{{0x2014, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0029", expected: [][]rune{{0x2014, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2014\u0028", expected: [][]rune{{0x2014}, {0x0028}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2014\u0020\u0028", expected: [][]rune{{0x2014, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2014\u0308\u0028", expected: [][]rune{{0x2014, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0028", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2014\u0001", expected: [][]rune{{0x2014, 0x0001}}},                                                                                                                               // × [0.3] EM DASH (B2) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2014\u0020\u0001", expected: [][]rune{{0x2014, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2014\u0308\u0001", expected: [][]rune{{0x2014, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0001", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2014\u200D", expected: [][]rune{{0x2014, 0x200D}}},                                                                                                                               // × [0.3] EM DASH (B2) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2014\u0020\u200D", expected: [][]rune{{0x2014, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2014\u0308\u200D", expected: [][]rune{{0x2014, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u200D", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2014\u00A7", expected: [][]rune{{0x2014}, {0x00A7}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2014\u0020\u00A7", expected: [][]rune{{0x2014, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2014\u0308\u00A7", expected: [][]rune{{0x2014, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u00A7", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2014\U00050005", expected: [][]rune{{0x2014}, {0x50005}}},                                                                                                                        // × [0.3] EM DASH (B2) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2014\u0020\U00050005", expected: [][]rune{{0x2014, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2014\u0308\U00050005", expected: [][]rune{{0x2014, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2014\u0308\u0020\U00050005", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2014\u0E01", expected: [][]rune{{0x2014}, {0x0E01}}},                                                                                                                             // × [0.3] EM DASH (B2) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2014\u0020\u0E01", expected: [][]rune{{0x2014, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2014\u0308\u0E01", expected: [][]rune{{0x2014, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u0E01", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2014\u3041", expected: [][]rune{{0x2014, 0x3041}}},                                                                                                                               // × [0.3] EM DASH (B2) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2014\u0020\u3041", expected: [][]rune{{0x2014, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] EM DASH (B2) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2014\u0308\u3041", expected: [][]rune{{0x2014, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2014\u0308\u0020\u3041", expected: [][]rune{{0x2014, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] EM DASH (B2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0009\u0023", expected: [][]rune{{0x0009}, {0x0023}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0009\u0020\u0023", expected: [][]rune{{0x0009, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0009\u0308\u0023", expected: [][]rune{{0x0009, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0023", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0009\u2014", expected: [][]rune{{0x0009}, {0x2014}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0009\u0020\u2014", expected: [][]rune{{0x0009, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0009\u0308\u2014", expected: [][]rune{{0x0009, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u2014", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0009\u0009", expected: [][]rune{{0x0009, 0x0009}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0009\u0020\u0009", expected: [][]rune{{0x0009, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0009\u0308\u0009", expected: [][]rune{{0x0009, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0009", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0009\u00B4", expected: [][]rune{{0x0009}, {0x00B4}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0009\u0020\u00B4", expected: [][]rune{{0x0009, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0009\u0308\u00B4", expected: [][]rune{{0x0009, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u00B4", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0009\u000B", expected: [][]rune{{0x0009, 0x000B}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0009\u0020\u000B", expected: [][]rune{{0x0009, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0009\u0308\u000B", expected: [][]rune{{0x0009, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u000B", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0009\uFFFC", expected: [][]rune{{0x0009}, {0xFFFC}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0009\u0020\uFFFC", expected: [][]rune{{0x0009, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0009\u0308\uFFFC", expected: [][]rune{{0x0009, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0009\u0308\u0020\uFFFC", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0009\u007D", expected: [][]rune{{0x0009, 0x007D}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0009\u0020\u007D", expected: [][]rune{{0x0009, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0009\u0308\u007D", expected: [][]rune{{0x0009, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u007D", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0009\u000D", expected: [][]rune{{0x0009, 0x000D}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0009\u0020\u000D", expected: [][]rune{{0x0009, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0009\u0308\u000D", expected: [][]rune{{0x0009, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u000D", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0009\u0021", expected: [][]rune{{0x0009, 0x0021}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0009\u0020\u0021", expected: [][]rune{{0x0009, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0009\u0308\u0021", expected: [][]rune{{0x0009, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0021", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0009\u00A0", expected: [][]rune{{0x0009}, {0x00A0}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0009\u0020\u00A0", expected: [][]rune{{0x0009, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0009\u0308\u00A0", expected: [][]rune{{0x0009, 0x0308}, {0x00A0}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u00A0", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0009\uAC00", expected: [][]rune{{0x0009}, {0xAC00}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0009\u0020\uAC00", expected: [][]rune{{0x0009, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0009\u0308\uAC00", expected: [][]rune{{0x0009, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0009\u0308\u0020\uAC00", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0009\uAC01", expected: [][]rune{{0x0009}, {0xAC01}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0009\u0020\uAC01", expected: [][]rune{{0x0009, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0009\u0308\uAC01", expected: [][]rune{{0x0009, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0009\u0308\u0020\uAC01", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0009\u05D0", expected: [][]rune{{0x0009}, {0x05D0}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0009\u0020\u05D0", expected: [][]rune{{0x0009, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0009\u0308\u05D0", expected: [][]rune{{0x0009, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u05D0", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0009\u002D", expected: [][]rune{{0x0009, 0x002D}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0009\u0020\u002D", expected: [][]rune{{0x0009, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0009\u0308\u002D", expected: [][]rune{{0x0009, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u002D", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0009\u231A", expected: [][]rune{{0x0009}, {0x231A}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0009\u0020\u231A", expected: [][]rune{{0x0009, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0009\u0308\u231A", expected: [][]rune{{0x0009, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u231A", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0009\u2024", expected: [][]rune{{0x0009, 0x2024}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0009\u0020\u2024", expected: [][]rune{{0x0009, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0009\u0308\u2024", expected: [][]rune{{0x0009, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u2024", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0009\u002C", expected: [][]rune{{0x0009, 0x002C}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0009\u0020\u002C", expected: [][]rune{{0x0009, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0009\u0308\u002C", expected: [][]rune{{0x0009, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u002C", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0009\u1100", expected: [][]rune{{0x0009}, {0x1100}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0009\u0020\u1100", expected: [][]rune{{0x0009, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0009\u0308\u1100", expected: [][]rune{{0x0009, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u1100", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0009\u11A8", expected: [][]rune{{0x0009}, {0x11A8}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0009\u0020\u11A8", expected: [][]rune{{0x0009, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0009\u0308\u11A8", expected: [][]rune{{0x0009, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u11A8", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0009\u1160", expected: [][]rune{{0x0009}, {0x1160}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0009\u0020\u1160", expected: [][]rune{{0x0009, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0009\u0308\u1160", expected: [][]rune{{0x0009, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u1160", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0009\u000A", expected: [][]rune{{0x0009, 0x000A}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0009\u0020\u000A", expected: [][]rune{{0x0009, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0009\u0308\u000A", expected: [][]rune{{0x0009, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u000A", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0009\u0085", expected: [][]rune{{0x0009, 0x0085}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0009\u0020\u0085", expected: [][]rune{{0x0009, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0009\u0308\u0085", expected: [][]rune{{0x0009, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0085", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0009\u17D6", expected: [][]rune{{0x0009, 0x17D6}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0009\u0020\u17D6", expected: [][]rune{{0x0009, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0009\u0308\u17D6", expected: [][]rune{{0x0009, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u17D6", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0009\u0030", expected: [][]rune{{0x0009}, {0x0030}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0009\u0020\u0030", expected: [][]rune{{0x0009, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0009\u0308\u0030", expected: [][]rune{{0x0009, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0030", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0009\u2329", expected: [][]rune{{0x0009}, {0x2329}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0009\u0020\u2329", expected: [][]rune{{0x0009, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0009\u0308\u2329", expected: [][]rune{{0x0009, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u2329", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0009\u0025", expected: [][]rune{{0x0009}, {0x0025}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0009\u0020\u0025", expected: [][]rune{{0x0009, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0009\u0308\u0025", expected: [][]rune{{0x0009, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0025", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0009\u0024", expected: [][]rune{{0x0009}, {0x0024}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0009\u0020\u0024", expected: [][]rune{{0x0009, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0009\u0308\u0024", expected: [][]rune{{0x0009, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0024", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0009\u0022", expected: [][]rune{{0x0009, 0x0022}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0009\u0020\u0022", expected: [][]rune{{0x0009, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0009\u0308\u0022", expected: [][]rune{{0x0009, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0022", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0009\u0020", expected: [][]rune{{0x0009, 0x0020}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0009\u0020\u0020", expected: [][]rune{{0x0009, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0009\u0308\u0020", expected: [][]rune{{0x0009, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0020", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0009\u002F", expected: [][]rune{{0x0009, 0x002F}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0009\u0020\u002F", expected: [][]rune{{0x0009, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0009\u0308\u002F", expected: [][]rune{{0x0009, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u002F", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0009\u2060", expected: [][]rune{{0x0009, 0x2060}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0009\u0020\u2060", expected: [][]rune{{0x0009, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0009\u0308\u2060", expected: [][]rune{{0x0009, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u2060", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0009\u200B", expected: [][]rune{{0x0009, 0x200B}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0009\u0020\u200B", expected: [][]rune{{0x0009, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0009\u0308\u200B", expected: [][]rune{{0x0009, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u200B", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0009\U0001F1E6", expected: [][]rune{{0x0009}, {0x1F1E6}}},                                                                                                                        // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0009\u0020\U0001F1E6", expected: [][]rune{{0x0009, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0009\u0308\U0001F1E6", expected: [][]rune{{0x0009, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0009\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0009\u261D", expected: [][]rune{{0x0009}, {0x261D}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0009\u0020\u261D", expected: [][]rune{{0x0009, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0009\u0308\u261D", expected: [][]rune{{0x0009, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u261D", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0009\U0001F3FB", expected: [][]rune{{0x0009}, {0x1F3FB}}},                                                                                                                        // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0009\u0020\U0001F3FB", expected: [][]rune{{0x0009, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0009\u0308\U0001F3FB", expected: [][]rune{{0x0009, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0009\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0009\u0029", expected: [][]rune{{0x0009, 0x0029}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0009\u0020\u0029", expected: [][]rune{{0x0009, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0009\u0308\u0029", expected: [][]rune{{0x0009, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0029", expected: [][]rune{{0x0009, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0009\u0028", expected: [][]rune{{0x0009}, {0x0028}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0009\u0020\u0028", expected: [][]rune{{0x0009, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0009\u0308\u0028", expected: [][]rune{{0x0009, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0028", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0009\u0001", expected: [][]rune{{0x0009, 0x0001}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0009\u0020\u0001", expected: [][]rune{{0x0009, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0009\u0308\u0001", expected: [][]rune{{0x0009, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0001", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0009\u200D", expected: [][]rune{{0x0009, 0x200D}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0009\u0020\u200D", expected: [][]rune{{0x0009, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0009\u0308\u200D", expected: [][]rune{{0x0009, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u200D", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0009\u00A7", expected: [][]rune{{0x0009}, {0x00A7}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0009\u0020\u00A7", expected: [][]rune{{0x0009, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0009\u0308\u00A7", expected: [][]rune{{0x0009, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u00A7", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0009\U00050005", expected: [][]rune{{0x0009}, {0x50005}}},                                                                                                                        // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0009\u0020\U00050005", expected: [][]rune{{0x0009, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0009\u0308\U00050005", expected: [][]rune{{0x0009, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0009\u0308\u0020\U00050005", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0009\u0E01", expected: [][]rune{{0x0009}, {0x0E01}}},                                                                                                                             // × [0.3] <CHARACTER TABULATION> (BA) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0009\u0020\u0E01", expected: [][]rune{{0x0009, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0009\u0308\u0E01", expected: [][]rune{{0x0009, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u0E01", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0009\u3041", expected: [][]rune{{0x0009, 0x3041}}},                                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0009\u0020\u3041", expected: [][]rune{{0x0009, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] <CHARACTER TABULATION> (BA) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0009\u0308\u3041", expected: [][]rune{{0x0009, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0009\u0308\u0020\u3041", expected: [][]rune{{0x0009, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] <CHARACTER TABULATION> (BA) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00B4\u0023", expected: [][]rune{{0x00B4, 0x0023}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00B4\u0020\u0023", expected: [][]rune{{0x00B4, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00B4\u0308\u0023", expected: [][]rune{{0x00B4, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0023", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00B4\u2014", expected: [][]rune{{0x00B4, 0x2014}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] EM DASH (B2) ÷ [0.3]
	{original: "\u00B4\u0020\u2014", expected: [][]rune{{0x00B4, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u00B4\u0308\u2014", expected: [][]rune{{0x00B4, 0x0308, 0x2014}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] EM DASH (B2) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u2014", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u00B4\u0009", expected: [][]rune{{0x00B4, 0x0009}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00B4\u0020\u0009", expected: [][]rune{{0x00B4, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00B4\u0308\u0009", expected: [][]rune{{0x00B4, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0009", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00B4\u00B4", expected: [][]rune{{0x00B4, 0x00B4}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00B4\u0020\u00B4", expected: [][]rune{{0x00B4, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00B4\u0308\u00B4", expected: [][]rune{{0x00B4, 0x0308, 0x00B4}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u00B4", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00B4\u000B", expected: [][]rune{{0x00B4, 0x000B}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00B4\u0020\u000B", expected: [][]rune{{0x00B4, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00B4\u0308\u000B", expected: [][]rune{{0x00B4, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u000B", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00B4\uFFFC", expected: [][]rune{{0x00B4}, {0xFFFC}}},                                                                                                                             // × [0.3] ACUTE ACCENT (BB) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00B4\u0020\uFFFC", expected: [][]rune{{0x00B4, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00B4\u0308\uFFFC", expected: [][]rune{{0x00B4, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\uFFFC", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00B4\u007D", expected: [][]rune{{0x00B4, 0x007D}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00B4\u0020\u007D", expected: [][]rune{{0x00B4, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00B4\u0308\u007D", expected: [][]rune{{0x00B4, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u007D", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00B4\u000D", expected: [][]rune{{0x00B4, 0x000D}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00B4\u0020\u000D", expected: [][]rune{{0x00B4, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00B4\u0308\u000D", expected: [][]rune{{0x00B4, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u000D", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00B4\u0021", expected: [][]rune{{0x00B4, 0x0021}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00B4\u0020\u0021", expected: [][]rune{{0x00B4, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00B4\u0308\u0021", expected: [][]rune{{0x00B4, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0021", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00B4\u00A0", expected: [][]rune{{0x00B4, 0x00A0}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00B4\u0020\u00A0", expected: [][]rune{{0x00B4, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00B4\u0308\u00A0", expected: [][]rune{{0x00B4, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u00A0", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00B4\uAC00", expected: [][]rune{{0x00B4, 0xAC00}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00B4\u0020\uAC00", expected: [][]rune{{0x00B4, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00B4\u0308\uAC00", expected: [][]rune{{0x00B4, 0x0308, 0xAC00}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\uAC00", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00B4\uAC01", expected: [][]rune{{0x00B4, 0xAC01}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00B4\u0020\uAC01", expected: [][]rune{{0x00B4, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00B4\u0308\uAC01", expected: [][]rune{{0x00B4, 0x0308, 0xAC01}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\uAC01", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00B4\u05D0", expected: [][]rune{{0x00B4, 0x05D0}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00B4\u0020\u05D0", expected: [][]rune{{0x00B4, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00B4\u0308\u05D0", expected: [][]rune{{0x00B4, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u05D0", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00B4\u002D", expected: [][]rune{{0x00B4, 0x002D}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00B4\u0020\u002D", expected: [][]rune{{0x00B4, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00B4\u0308\u002D", expected: [][]rune{{0x00B4, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u002D", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00B4\u231A", expected: [][]rune{{0x00B4, 0x231A}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] WATCH (ID) ÷ [0.3]
	{original: "\u00B4\u0020\u231A", expected: [][]rune{{0x00B4, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u00B4\u0308\u231A", expected: [][]rune{{0x00B4, 0x0308, 0x231A}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] WATCH (ID) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u231A", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u00B4\u2024", expected: [][]rune{{0x00B4, 0x2024}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00B4\u0020\u2024", expected: [][]rune{{0x00B4, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00B4\u0308\u2024", expected: [][]rune{{0x00B4, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u2024", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00B4\u002C", expected: [][]rune{{0x00B4, 0x002C}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u00B4\u0020\u002C", expected: [][]rune{{0x00B4, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u00B4\u0308\u002C", expected: [][]rune{{0x00B4, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u002C", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u00B4\u1100", expected: [][]rune{{0x00B4, 0x1100}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00B4\u0020\u1100", expected: [][]rune{{0x00B4, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00B4\u0308\u1100", expected: [][]rune{{0x00B4, 0x0308, 0x1100}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u1100", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00B4\u11A8", expected: [][]rune{{0x00B4, 0x11A8}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00B4\u0020\u11A8", expected: [][]rune{{0x00B4, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00B4\u0308\u11A8", expected: [][]rune{{0x00B4, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u11A8", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00B4\u1160", expected: [][]rune{{0x00B4, 0x1160}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00B4\u0020\u1160", expected: [][]rune{{0x00B4, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00B4\u0308\u1160", expected: [][]rune{{0x00B4, 0x0308, 0x1160}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u1160", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00B4\u000A", expected: [][]rune{{0x00B4, 0x000A}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00B4\u0020\u000A", expected: [][]rune{{0x00B4, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00B4\u0308\u000A", expected: [][]rune{{0x00B4, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u000A", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00B4\u0085", expected: [][]rune{{0x00B4, 0x0085}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00B4\u0020\u0085", expected: [][]rune{{0x00B4, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00B4\u0308\u0085", expected: [][]rune{{0x00B4, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0085", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00B4\u17D6", expected: [][]rune{{0x00B4, 0x17D6}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00B4\u0020\u17D6", expected: [][]rune{{0x00B4, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00B4\u0308\u17D6", expected: [][]rune{{0x00B4, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u17D6", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00B4\u0030", expected: [][]rune{{0x00B4, 0x0030}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00B4\u0020\u0030", expected: [][]rune{{0x00B4, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00B4\u0308\u0030", expected: [][]rune{{0x00B4, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0030", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00B4\u2329", expected: [][]rune{{0x00B4, 0x2329}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00B4\u0020\u2329", expected: [][]rune{{0x00B4, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00B4\u0308\u2329", expected: [][]rune{{0x00B4, 0x0308, 0x2329}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u2329", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00B4\u0025", expected: [][]rune{{0x00B4, 0x0025}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00B4\u0020\u0025", expected: [][]rune{{0x00B4, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00B4\u0308\u0025", expected: [][]rune{{0x00B4, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0025", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00B4\u0024", expected: [][]rune{{0x00B4, 0x0024}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00B4\u0020\u0024", expected: [][]rune{{0x00B4, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00B4\u0308\u0024", expected: [][]rune{{0x00B4, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0024", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00B4\u0022", expected: [][]rune{{0x00B4, 0x0022}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00B4\u0020\u0022", expected: [][]rune{{0x00B4, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00B4\u0308\u0022", expected: [][]rune{{0x00B4, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0022", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00B4\u0020", expected: [][]rune{{0x00B4, 0x0020}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00B4\u0020\u0020", expected: [][]rune{{0x00B4, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00B4\u0308\u0020", expected: [][]rune{{0x00B4, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0020", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00B4\u002F", expected: [][]rune{{0x00B4, 0x002F}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00B4\u0020\u002F", expected: [][]rune{{0x00B4, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00B4\u0308\u002F", expected: [][]rune{{0x00B4, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u002F", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00B4\u2060", expected: [][]rune{{0x00B4, 0x2060}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00B4\u0020\u2060", expected: [][]rune{{0x00B4, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00B4\u0308\u2060", expected: [][]rune{{0x00B4, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u2060", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00B4\u200B", expected: [][]rune{{0x00B4, 0x200B}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00B4\u0020\u200B", expected: [][]rune{{0x00B4, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00B4\u0308\u200B", expected: [][]rune{{0x00B4, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u200B", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00B4\U0001F1E6", expected: [][]rune{{0x00B4, 0x1F1E6}}},                                                                                                                          // × [0.3] ACUTE ACCENT (BB) × [21.04] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00B4\u0020\U0001F1E6", expected: [][]rune{{0x00B4, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00B4\u0308\U0001F1E6", expected: [][]rune{{0x00B4, 0x0308, 0x1F1E6}}},                                                                                                            // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\U0001F1E6", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00B4\u261D", expected: [][]rune{{0x00B4, 0x261D}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00B4\u0020\u261D", expected: [][]rune{{0x00B4, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00B4\u0308\u261D", expected: [][]rune{{0x00B4, 0x0308, 0x261D}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u261D", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00B4\U0001F3FB", expected: [][]rune{{0x00B4, 0x1F3FB}}},                                                                                                                          // × [0.3] ACUTE ACCENT (BB) × [21.04] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00B4\u0020\U0001F3FB", expected: [][]rune{{0x00B4, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00B4\u0308\U0001F3FB", expected: [][]rune{{0x00B4, 0x0308, 0x1F3FB}}},                                                                                                            // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\U0001F3FB", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00B4\u0029", expected: [][]rune{{0x00B4, 0x0029}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00B4\u0020\u0029", expected: [][]rune{{0x00B4, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00B4\u0308\u0029", expected: [][]rune{{0x00B4, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0029", expected: [][]rune{{0x00B4, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00B4\u0028", expected: [][]rune{{0x00B4, 0x0028}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00B4\u0020\u0028", expected: [][]rune{{0x00B4, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00B4\u0308\u0028", expected: [][]rune{{0x00B4, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0028", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00B4\u0001", expected: [][]rune{{0x00B4, 0x0001}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00B4\u0020\u0001", expected: [][]rune{{0x00B4, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00B4\u0308\u0001", expected: [][]rune{{0x00B4, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0001", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00B4\u200D", expected: [][]rune{{0x00B4, 0x200D}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00B4\u0020\u200D", expected: [][]rune{{0x00B4, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00B4\u0308\u200D", expected: [][]rune{{0x00B4, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u200D", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00B4\u00A7", expected: [][]rune{{0x00B4, 0x00A7}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00B4\u0020\u00A7", expected: [][]rune{{0x00B4, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00B4\u0308\u00A7", expected: [][]rune{{0x00B4, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u00A7", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00B4\U00050005", expected: [][]rune{{0x00B4, 0x50005}}},                                                                                                                          // × [0.3] ACUTE ACCENT (BB) × [21.04] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00B4\u0020\U00050005", expected: [][]rune{{0x00B4, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00B4\u0308\U00050005", expected: [][]rune{{0x00B4, 0x0308, 0x50005}}},                                                                                                            // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\U00050005", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00B4\u0E01", expected: [][]rune{{0x00B4, 0x0E01}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.04] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00B4\u0020\u0E01", expected: [][]rune{{0x00B4, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00B4\u0308\u0E01", expected: [][]rune{{0x00B4, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.04] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u0E01", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00B4\u3041", expected: [][]rune{{0x00B4, 0x3041}}},                                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00B4\u0020\u3041", expected: [][]rune{{0x00B4, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] ACUTE ACCENT (BB) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00B4\u0308\u3041", expected: [][]rune{{0x00B4, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00B4\u0308\u0020\u3041", expected: [][]rune{{0x00B4, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] ACUTE ACCENT (BB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000B\u0023", expected: [][]rune{{0x000B}, {0x0023}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000B\u0020\u0023", expected: [][]rune{{0x000B}, {0x0020}, {0x0023}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000B\u0308\u0023", expected: [][]rune{{0x000B}, {0x0308, 0x0023}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0023", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x0023}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000B\u2014", expected: [][]rune{{0x000B}, {0x2014}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] EM DASH (B2) ÷ [0.3]
	{original: "\u000B\u0020\u2014", expected: [][]rune{{0x000B}, {0x0020}, {0x2014}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u000B\u0308\u2014", expected: [][]rune{{0x000B}, {0x0308}, {0x2014}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u2014", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x2014}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u000B\u0009", expected: [][]rune{{0x000B}, {0x0009}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000B\u0020\u0009", expected: [][]rune{{0x000B}, {0x0020}, {0x0009}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000B\u0308\u0009", expected: [][]rune{{0x000B}, {0x0308, 0x0009}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0009", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x0009}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000B\u00B4", expected: [][]rune{{0x000B}, {0x00B4}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000B\u0020\u00B4", expected: [][]rune{{0x000B}, {0x0020}, {0x00B4}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000B\u0308\u00B4", expected: [][]rune{{0x000B}, {0x0308}, {0x00B4}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u00B4", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x00B4}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000B\u000B", expected: [][]rune{{0x000B}, {0x000B}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000B\u0020\u000B", expected: [][]rune{{0x000B}, {0x0020, 0x000B}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000B\u0308\u000B", expected: [][]rune{{0x000B}, {0x0308, 0x000B}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u000B", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x000B}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000B\uFFFC", expected: [][]rune{{0x000B}, {0xFFFC}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000B\u0020\uFFFC", expected: [][]rune{{0x000B}, {0x0020}, {0xFFFC}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000B\u0308\uFFFC", expected: [][]rune{{0x000B}, {0x0308}, {0xFFFC}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000B\u0308\u0020\uFFFC", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0xFFFC}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000B\u007D", expected: [][]rune{{0x000B}, {0x007D}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000B\u0020\u007D", expected: [][]rune{{0x000B}, {0x0020, 0x007D}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000B\u0308\u007D", expected: [][]rune{{0x000B}, {0x0308, 0x007D}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u007D", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x007D}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000B\u000D", expected: [][]rune{{0x000B}, {0x000D}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000B\u0020\u000D", expected: [][]rune{{0x000B}, {0x0020, 0x000D}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000B\u0308\u000D", expected: [][]rune{{0x000B}, {0x0308, 0x000D}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u000D", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x000D}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000B\u0021", expected: [][]rune{{0x000B}, {0x0021}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000B\u0020\u0021", expected: [][]rune{{0x000B}, {0x0020, 0x0021}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000B\u0308\u0021", expected: [][]rune{{0x000B}, {0x0308, 0x0021}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0021", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x0021}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000B\u00A0", expected: [][]rune{{0x000B}, {0x00A0}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000B\u0020\u00A0", expected: [][]rune{{0x000B}, {0x0020}, {0x00A0}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000B\u0308\u00A0", expected: [][]rune{{0x000B}, {0x0308, 0x00A0}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u00A0", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x00A0}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000B\uAC00", expected: [][]rune{{0x000B}, {0xAC00}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000B\u0020\uAC00", expected: [][]rune{{0x000B}, {0x0020}, {0xAC00}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000B\u0308\uAC00", expected: [][]rune{{0x000B}, {0x0308}, {0xAC00}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000B\u0308\u0020\uAC00", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0xAC00}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000B\uAC01", expected: [][]rune{{0x000B}, {0xAC01}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000B\u0020\uAC01", expected: [][]rune{{0x000B}, {0x0020}, {0xAC01}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000B\u0308\uAC01", expected: [][]rune{{0x000B}, {0x0308}, {0xAC01}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000B\u0308\u0020\uAC01", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0xAC01}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000B\u05D0", expected: [][]rune{{0x000B}, {0x05D0}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000B\u0020\u05D0", expected: [][]rune{{0x000B}, {0x0020}, {0x05D0}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000B\u0308\u05D0", expected: [][]rune{{0x000B}, {0x0308, 0x05D0}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u05D0", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x05D0}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000B\u002D", expected: [][]rune{{0x000B}, {0x002D}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000B\u0020\u002D", expected: [][]rune{{0x000B}, {0x0020}, {0x002D}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000B\u0308\u002D", expected: [][]rune{{0x000B}, {0x0308, 0x002D}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u002D", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x002D}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000B\u231A", expected: [][]rune{{0x000B}, {0x231A}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] WATCH (ID) ÷ [0.3]
	{original: "\u000B\u0020\u231A", expected: [][]rune{{0x000B}, {0x0020}, {0x231A}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u000B\u0308\u231A", expected: [][]rune{{0x000B}, {0x0308}, {0x231A}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u231A", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x231A}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u000B\u2024", expected: [][]rune{{0x000B}, {0x2024}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000B\u0020\u2024", expected: [][]rune{{0x000B}, {0x0020}, {0x2024}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000B\u0308\u2024", expected: [][]rune{{0x000B}, {0x0308, 0x2024}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u2024", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x2024}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000B\u002C", expected: [][]rune{{0x000B}, {0x002C}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMMA (IS) ÷ [0.3]
	{original: "\u000B\u0020\u002C", expected: [][]rune{{0x000B}, {0x0020, 0x002C}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u000B\u0308\u002C", expected: [][]rune{{0x000B}, {0x0308, 0x002C}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u002C", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x002C}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u000B\u1100", expected: [][]rune{{0x000B}, {0x1100}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000B\u0020\u1100", expected: [][]rune{{0x000B}, {0x0020}, {0x1100}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000B\u0308\u1100", expected: [][]rune{{0x000B}, {0x0308}, {0x1100}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u1100", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x1100}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000B\u11A8", expected: [][]rune{{0x000B}, {0x11A8}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000B\u0020\u11A8", expected: [][]rune{{0x000B}, {0x0020}, {0x11A8}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000B\u0308\u11A8", expected: [][]rune{{0x000B}, {0x0308}, {0x11A8}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u11A8", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x11A8}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000B\u1160", expected: [][]rune{{0x000B}, {0x1160}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000B\u0020\u1160", expected: [][]rune{{0x000B}, {0x0020}, {0x1160}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000B\u0308\u1160", expected: [][]rune{{0x000B}, {0x0308}, {0x1160}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u1160", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x1160}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000B\u000A", expected: [][]rune{{0x000B}, {0x000A}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000B\u0020\u000A", expected: [][]rune{{0x000B}, {0x0020, 0x000A}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000B\u0308\u000A", expected: [][]rune{{0x000B}, {0x0308, 0x000A}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u000A", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x000A}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000B\u0085", expected: [][]rune{{0x000B}, {0x0085}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000B\u0020\u0085", expected: [][]rune{{0x000B}, {0x0020, 0x0085}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000B\u0308\u0085", expected: [][]rune{{0x000B}, {0x0308, 0x0085}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0085", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x0085}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000B\u17D6", expected: [][]rune{{0x000B}, {0x17D6}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000B\u0020\u17D6", expected: [][]rune{{0x000B}, {0x0020}, {0x17D6}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000B\u0308\u17D6", expected: [][]rune{{0x000B}, {0x0308, 0x17D6}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u17D6", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x17D6}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000B\u0030", expected: [][]rune{{0x000B}, {0x0030}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000B\u0020\u0030", expected: [][]rune{{0x000B}, {0x0020}, {0x0030}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000B\u0308\u0030", expected: [][]rune{{0x000B}, {0x0308, 0x0030}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0030", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x0030}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000B\u2329", expected: [][]rune{{0x000B}, {0x2329}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000B\u0020\u2329", expected: [][]rune{{0x000B}, {0x0020}, {0x2329}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000B\u0308\u2329", expected: [][]rune{{0x000B}, {0x0308}, {0x2329}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u2329", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x2329}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000B\u0025", expected: [][]rune{{0x000B}, {0x0025}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000B\u0020\u0025", expected: [][]rune{{0x000B}, {0x0020}, {0x0025}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000B\u0308\u0025", expected: [][]rune{{0x000B}, {0x0308, 0x0025}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0025", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x0025}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000B\u0024", expected: [][]rune{{0x000B}, {0x0024}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000B\u0020\u0024", expected: [][]rune{{0x000B}, {0x0020}, {0x0024}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000B\u0308\u0024", expected: [][]rune{{0x000B}, {0x0308, 0x0024}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0024", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x0024}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000B\u0022", expected: [][]rune{{0x000B}, {0x0022}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000B\u0020\u0022", expected: [][]rune{{0x000B}, {0x0020}, {0x0022}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000B\u0308\u0022", expected: [][]rune{{0x000B}, {0x0308, 0x0022}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0022", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x0022}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000B\u0020", expected: [][]rune{{0x000B}, {0x0020}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [0.3]
	{original: "\u000B\u0020\u0020", expected: [][]rune{{0x000B}, {0x0020, 0x0020}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u000B\u0308\u0020", expected: [][]rune{{0x000B}, {0x0308, 0x0020}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0020", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x0020}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u000B\u002F", expected: [][]rune{{0x000B}, {0x002F}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000B\u0020\u002F", expected: [][]rune{{0x000B}, {0x0020, 0x002F}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000B\u0308\u002F", expected: [][]rune{{0x000B}, {0x0308, 0x002F}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u002F", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x002F}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000B\u2060", expected: [][]rune{{0x000B}, {0x2060}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000B\u0020\u2060", expected: [][]rune{{0x000B}, {0x0020, 0x2060}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000B\u0308\u2060", expected: [][]rune{{0x000B}, {0x0308, 0x2060}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u2060", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x2060}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000B\u200B", expected: [][]rune{{0x000B}, {0x200B}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000B\u0020\u200B", expected: [][]rune{{0x000B}, {0x0020, 0x200B}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000B\u0308\u200B", expected: [][]rune{{0x000B}, {0x0308, 0x200B}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u200B", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x200B}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000B\U0001F1E6", expected: [][]rune{{0x000B}, {0x1F1E6}}},                                                                                                                        // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000B\u0020\U0001F1E6", expected: [][]rune{{0x000B}, {0x0020}, {0x1F1E6}}},                                                                                                        // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000B\u0308\U0001F1E6", expected: [][]rune{{0x000B}, {0x0308}, {0x1F1E6}}},                                                                                                        // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000B\u0308\u0020\U0001F1E6", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x1F1E6}}},                                                                                          // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000B\u261D", expected: [][]rune{{0x000B}, {0x261D}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000B\u0020\u261D", expected: [][]rune{{0x000B}, {0x0020}, {0x261D}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000B\u0308\u261D", expected: [][]rune{{0x000B}, {0x0308}, {0x261D}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u261D", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x261D}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000B\U0001F3FB", expected: [][]rune{{0x000B}, {0x1F3FB}}},                                                                                                                        // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000B\u0020\U0001F3FB", expected: [][]rune{{0x000B}, {0x0020}, {0x1F3FB}}},                                                                                                        // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000B\u0308\U0001F3FB", expected: [][]rune{{0x000B}, {0x0308}, {0x1F3FB}}},                                                                                                        // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000B\u0308\u0020\U0001F3FB", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x1F3FB}}},                                                                                          // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000B\u0029", expected: [][]rune{{0x000B}, {0x0029}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000B\u0020\u0029", expected: [][]rune{{0x000B}, {0x0020, 0x0029}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000B\u0308\u0029", expected: [][]rune{{0x000B}, {0x0308, 0x0029}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0029", expected: [][]rune{{0x000B}, {0x0308, 0x0020, 0x0029}}},                                                                                                 // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000B\u0028", expected: [][]rune{{0x000B}, {0x0028}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000B\u0020\u0028", expected: [][]rune{{0x000B}, {0x0020}, {0x0028}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000B\u0308\u0028", expected: [][]rune{{0x000B}, {0x0308, 0x0028}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0028", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x0028}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000B\u0001", expected: [][]rune{{0x000B}, {0x0001}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000B\u0020\u0001", expected: [][]rune{{0x000B}, {0x0020}, {0x0001}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000B\u0308\u0001", expected: [][]rune{{0x000B}, {0x0308, 0x0001}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0001", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x0001}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000B\u200D", expected: [][]rune{{0x000B}, {0x200D}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000B\u0020\u200D", expected: [][]rune{{0x000B}, {0x0020}, {0x200D}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000B\u0308\u200D", expected: [][]rune{{0x000B}, {0x0308, 0x200D}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u200D", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x200D}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000B\u00A7", expected: [][]rune{{0x000B}, {0x00A7}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000B\u0020\u00A7", expected: [][]rune{{0x000B}, {0x0020}, {0x00A7}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000B\u0308\u00A7", expected: [][]rune{{0x000B}, {0x0308, 0x00A7}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u00A7", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x00A7}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000B\U00050005", expected: [][]rune{{0x000B}, {0x50005}}},                                                                                                                        // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000B\u0020\U00050005", expected: [][]rune{{0x000B}, {0x0020}, {0x50005}}},                                                                                                        // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000B\u0308\U00050005", expected: [][]rune{{0x000B}, {0x0308, 0x50005}}},                                                                                                          // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000B\u0308\u0020\U00050005", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x50005}}},                                                                                          // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000B\u0E01", expected: [][]rune{{0x000B}, {0x0E01}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000B\u0020\u0E01", expected: [][]rune{{0x000B}, {0x0020}, {0x0E01}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000B\u0308\u0E01", expected: [][]rune{{0x000B}, {0x0308, 0x0E01}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u0E01", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x0E01}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000B\u3041", expected: [][]rune{{0x000B}, {0x3041}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000B\u0020\u3041", expected: [][]rune{{0x000B}, {0x0020}, {0x3041}}},                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000B\u0308\u3041", expected: [][]rune{{0x000B}, {0x0308, 0x3041}}},                                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000B\u0308\u0020\u3041", expected: [][]rune{{0x000B}, {0x0308, 0x0020}, {0x3041}}},                                                                                               // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uFFFC\u0023", expected: [][]rune{{0xFFFC}, {0x0023}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uFFFC\u0020\u0023", expected: [][]rune{{0xFFFC, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0023", expected: [][]rune{{0xFFFC, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0023", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uFFFC\u2014", expected: [][]rune{{0xFFFC}, {0x2014}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] EM DASH (B2) ÷ [0.3]
	{original: "\uFFFC\u0020\u2014", expected: [][]rune{{0xFFFC, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\uFFFC\u0308\u2014", expected: [][]rune{{0xFFFC, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] EM DASH (B2) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u2014", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\uFFFC\u0009", expected: [][]rune{{0xFFFC}, {0x0009}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uFFFC\u0020\u0009", expected: [][]rune{{0xFFFC, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uFFFC\u0308\u0009", expected: [][]rune{{0xFFFC, 0x0308}, {0x0009}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0009", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uFFFC\u00B4", expected: [][]rune{{0xFFFC}, {0x00B4}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uFFFC\u0020\u00B4", expected: [][]rune{{0xFFFC, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uFFFC\u0308\u00B4", expected: [][]rune{{0xFFFC, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u00B4", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uFFFC\u000B", expected: [][]rune{{0xFFFC, 0x000B}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uFFFC\u0020\u000B", expected: [][]rune{{0xFFFC, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uFFFC\u0308\u000B", expected: [][]rune{{0xFFFC, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u000B", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uFFFC\uFFFC", expected: [][]rune{{0xFFFC}, {0xFFFC}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uFFFC\u0020\uFFFC", expected: [][]rune{{0xFFFC, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uFFFC\u0308\uFFFC", expected: [][]rune{{0xFFFC, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\uFFFC", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uFFFC\u007D", expected: [][]rune{{0xFFFC, 0x007D}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uFFFC\u0020\u007D", expected: [][]rune{{0xFFFC, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uFFFC\u0308\u007D", expected: [][]rune{{0xFFFC, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u007D", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uFFFC\u000D", expected: [][]rune{{0xFFFC, 0x000D}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uFFFC\u0020\u000D", expected: [][]rune{{0xFFFC, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uFFFC\u0308\u000D", expected: [][]rune{{0xFFFC, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u000D", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uFFFC\u0021", expected: [][]rune{{0xFFFC, 0x0021}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uFFFC\u0020\u0021", expected: [][]rune{{0xFFFC, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uFFFC\u0308\u0021", expected: [][]rune{{0xFFFC, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0021", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uFFFC\u00A0", expected: [][]rune{{0xFFFC, 0x00A0}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uFFFC\u0020\u00A0", expected: [][]rune{{0xFFFC, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uFFFC\u0308\u00A0", expected: [][]rune{{0xFFFC, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u00A0", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uFFFC\uAC00", expected: [][]rune{{0xFFFC}, {0xAC00}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uFFFC\u0020\uAC00", expected: [][]rune{{0xFFFC, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uFFFC\u0308\uAC00", expected: [][]rune{{0xFFFC, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\uAC00", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uFFFC\uAC01", expected: [][]rune{{0xFFFC}, {0xAC01}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uFFFC\u0020\uAC01", expected: [][]rune{{0xFFFC, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uFFFC\u0308\uAC01", expected: [][]rune{{0xFFFC, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\uAC01", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uFFFC\u05D0", expected: [][]rune{{0xFFFC}, {0x05D0}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uFFFC\u0020\u05D0", expected: [][]rune{{0xFFFC, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uFFFC\u0308\u05D0", expected: [][]rune{{0xFFFC, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u05D0", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uFFFC\u002D", expected: [][]rune{{0xFFFC}, {0x002D}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uFFFC\u0020\u002D", expected: [][]rune{{0xFFFC, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uFFFC\u0308\u002D", expected: [][]rune{{0xFFFC, 0x0308}, {0x002D}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u002D", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uFFFC\u231A", expected: [][]rune{{0xFFFC}, {0x231A}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] WATCH (ID) ÷ [0.3]
	{original: "\uFFFC\u0020\u231A", expected: [][]rune{{0xFFFC, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\uFFFC\u0308\u231A", expected: [][]rune{{0xFFFC, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] WATCH (ID) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u231A", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\uFFFC\u2024", expected: [][]rune{{0xFFFC}, {0x2024}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uFFFC\u0020\u2024", expected: [][]rune{{0xFFFC, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uFFFC\u0308\u2024", expected: [][]rune{{0xFFFC, 0x0308}, {0x2024}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u2024", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uFFFC\u002C", expected: [][]rune{{0xFFFC, 0x002C}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\uFFFC\u0020\u002C", expected: [][]rune{{0xFFFC, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\uFFFC\u0308\u002C", expected: [][]rune{{0xFFFC, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u002C", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\uFFFC\u1100", expected: [][]rune{{0xFFFC}, {0x1100}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uFFFC\u0020\u1100", expected: [][]rune{{0xFFFC, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uFFFC\u0308\u1100", expected: [][]rune{{0xFFFC, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u1100", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uFFFC\u11A8", expected: [][]rune{{0xFFFC}, {0x11A8}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uFFFC\u0020\u11A8", expected: [][]rune{{0xFFFC, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uFFFC\u0308\u11A8", expected: [][]rune{{0xFFFC, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u11A8", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uFFFC\u1160", expected: [][]rune{{0xFFFC}, {0x1160}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uFFFC\u0020\u1160", expected: [][]rune{{0xFFFC, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uFFFC\u0308\u1160", expected: [][]rune{{0xFFFC, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u1160", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uFFFC\u000A", expected: [][]rune{{0xFFFC, 0x000A}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uFFFC\u0020\u000A", expected: [][]rune{{0xFFFC, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uFFFC\u0308\u000A", expected: [][]rune{{0xFFFC, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u000A", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uFFFC\u0085", expected: [][]rune{{0xFFFC, 0x0085}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uFFFC\u0020\u0085", expected: [][]rune{{0xFFFC, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0085", expected: [][]rune{{0xFFFC, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0085", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uFFFC\u17D6", expected: [][]rune{{0xFFFC}, {0x17D6}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uFFFC\u0020\u17D6", expected: [][]rune{{0xFFFC, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uFFFC\u0308\u17D6", expected: [][]rune{{0xFFFC, 0x0308}, {0x17D6}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u17D6", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uFFFC\u0030", expected: [][]rune{{0xFFFC}, {0x0030}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uFFFC\u0020\u0030", expected: [][]rune{{0xFFFC, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uFFFC\u0308\u0030", expected: [][]rune{{0xFFFC, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0030", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uFFFC\u2329", expected: [][]rune{{0xFFFC}, {0x2329}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uFFFC\u0020\u2329", expected: [][]rune{{0xFFFC, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uFFFC\u0308\u2329", expected: [][]rune{{0xFFFC, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u2329", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uFFFC\u0025", expected: [][]rune{{0xFFFC}, {0x0025}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uFFFC\u0020\u0025", expected: [][]rune{{0xFFFC, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uFFFC\u0308\u0025", expected: [][]rune{{0xFFFC, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0025", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uFFFC\u0024", expected: [][]rune{{0xFFFC}, {0x0024}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uFFFC\u0020\u0024", expected: [][]rune{{0xFFFC, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uFFFC\u0308\u0024", expected: [][]rune{{0xFFFC, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0024", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uFFFC\u0022", expected: [][]rune{{0xFFFC, 0x0022}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uFFFC\u0020\u0022", expected: [][]rune{{0xFFFC, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uFFFC\u0308\u0022", expected: [][]rune{{0xFFFC, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0022", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uFFFC\u0020", expected: [][]rune{{0xFFFC, 0x0020}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uFFFC\u0020\u0020", expected: [][]rune{{0xFFFC, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0020", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uFFFC\u002F", expected: [][]rune{{0xFFFC, 0x002F}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\uFFFC\u0020\u002F", expected: [][]rune{{0xFFFC, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\uFFFC\u0308\u002F", expected: [][]rune{{0xFFFC, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u002F", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\uFFFC\u2060", expected: [][]rune{{0xFFFC, 0x2060}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uFFFC\u0020\u2060", expected: [][]rune{{0xFFFC, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uFFFC\u0308\u2060", expected: [][]rune{{0xFFFC, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u2060", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uFFFC\u200B", expected: [][]rune{{0xFFFC, 0x200B}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uFFFC\u0020\u200B", expected: [][]rune{{0xFFFC, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uFFFC\u0308\u200B", expected: [][]rune{{0xFFFC, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u200B", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uFFFC\U0001F1E6", expected: [][]rune{{0xFFFC}, {0x1F1E6}}},                                                                                                                        // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uFFFC\u0020\U0001F1E6", expected: [][]rune{{0xFFFC, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uFFFC\u0308\U0001F1E6", expected: [][]rune{{0xFFFC, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\U0001F1E6", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uFFFC\u261D", expected: [][]rune{{0xFFFC}, {0x261D}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uFFFC\u0020\u261D", expected: [][]rune{{0xFFFC, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uFFFC\u0308\u261D", expected: [][]rune{{0xFFFC, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u261D", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uFFFC\U0001F3FB", expected: [][]rune{{0xFFFC}, {0x1F3FB}}},                                                                                                                        // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uFFFC\u0020\U0001F3FB", expected: [][]rune{{0xFFFC, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uFFFC\u0308\U0001F3FB", expected: [][]rune{{0xFFFC, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\U0001F3FB", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uFFFC\u0029", expected: [][]rune{{0xFFFC, 0x0029}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uFFFC\u0020\u0029", expected: [][]rune{{0xFFFC, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uFFFC\u0308\u0029", expected: [][]rune{{0xFFFC, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0029", expected: [][]rune{{0xFFFC, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uFFFC\u0028", expected: [][]rune{{0xFFFC}, {0x0028}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uFFFC\u0020\u0028", expected: [][]rune{{0xFFFC, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uFFFC\u0308\u0028", expected: [][]rune{{0xFFFC, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0028", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uFFFC\u0001", expected: [][]rune{{0xFFFC, 0x0001}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uFFFC\u0020\u0001", expected: [][]rune{{0xFFFC, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uFFFC\u0308\u0001", expected: [][]rune{{0xFFFC, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0001", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uFFFC\u200D", expected: [][]rune{{0xFFFC, 0x200D}}},                                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uFFFC\u0020\u200D", expected: [][]rune{{0xFFFC, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uFFFC\u0308\u200D", expected: [][]rune{{0xFFFC, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u200D", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uFFFC\u00A7", expected: [][]rune{{0xFFFC}, {0x00A7}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uFFFC\u0020\u00A7", expected: [][]rune{{0xFFFC, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uFFFC\u0308\u00A7", expected: [][]rune{{0xFFFC, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u00A7", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uFFFC\U00050005", expected: [][]rune{{0xFFFC}, {0x50005}}},                                                                                                                        // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uFFFC\u0020\U00050005", expected: [][]rune{{0xFFFC, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uFFFC\u0308\U00050005", expected: [][]rune{{0xFFFC, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\U00050005", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uFFFC\u0E01", expected: [][]rune{{0xFFFC}, {0x0E01}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uFFFC\u0020\u0E01", expected: [][]rune{{0xFFFC, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0E01", expected: [][]rune{{0xFFFC, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u0E01", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uFFFC\u3041", expected: [][]rune{{0xFFFC}, {0x3041}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uFFFC\u0020\u3041", expected: [][]rune{{0xFFFC, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uFFFC\u0308\u3041", expected: [][]rune{{0xFFFC, 0x0308}, {0x3041}}},                                                                                                               // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.02] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uFFFC\u0308\u0020\u3041", expected: [][]rune{{0xFFFC, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u007D\u0023", expected: [][]rune{{0x007D}, {0x0023}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u007D\u0020\u0023", expected: [][]rune{{0x007D, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u007D\u0308\u0023", expected: [][]rune{{0x007D, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0023", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u007D\u2014", expected: [][]rune{{0x007D}, {0x2014}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u007D\u0020\u2014", expected: [][]rune{{0x007D, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u007D\u0308\u2014", expected: [][]rune{{0x007D, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u2014", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u007D\u0009", expected: [][]rune{{0x007D, 0x0009}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u007D\u0020\u0009", expected: [][]rune{{0x007D, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u007D\u0308\u0009", expected: [][]rune{{0x007D, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0009", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u007D\u00B4", expected: [][]rune{{0x007D}, {0x00B4}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u007D\u0020\u00B4", expected: [][]rune{{0x007D, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u007D\u0308\u00B4", expected: [][]rune{{0x007D, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u00B4", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u007D\u000B", expected: [][]rune{{0x007D, 0x000B}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u007D\u0020\u000B", expected: [][]rune{{0x007D, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u007D\u0308\u000B", expected: [][]rune{{0x007D, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u000B", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u007D\uFFFC", expected: [][]rune{{0x007D}, {0xFFFC}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u007D\u0020\uFFFC", expected: [][]rune{{0x007D, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u007D\u0308\uFFFC", expected: [][]rune{{0x007D, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u007D\u0308\u0020\uFFFC", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u007D\u007D", expected: [][]rune{{0x007D, 0x007D}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u007D\u0020\u007D", expected: [][]rune{{0x007D, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u007D\u0308\u007D", expected: [][]rune{{0x007D, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u007D", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u007D\u000D", expected: [][]rune{{0x007D, 0x000D}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u007D\u0020\u000D", expected: [][]rune{{0x007D, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u007D\u0308\u000D", expected: [][]rune{{0x007D, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u000D", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u007D\u0021", expected: [][]rune{{0x007D, 0x0021}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u007D\u0020\u0021", expected: [][]rune{{0x007D, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u007D\u0308\u0021", expected: [][]rune{{0x007D, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0021", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u007D\u00A0", expected: [][]rune{{0x007D, 0x00A0}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u007D\u0020\u00A0", expected: [][]rune{{0x007D, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u007D\u0308\u00A0", expected: [][]rune{{0x007D, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u00A0", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u007D\uAC00", expected: [][]rune{{0x007D}, {0xAC00}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u007D\u0020\uAC00", expected: [][]rune{{0x007D, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u007D\u0308\uAC00", expected: [][]rune{{0x007D, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u007D\u0308\u0020\uAC00", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u007D\uAC01", expected: [][]rune{{0x007D}, {0xAC01}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u007D\u0020\uAC01", expected: [][]rune{{0x007D, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u007D\u0308\uAC01", expected: [][]rune{{0x007D, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u007D\u0308\u0020\uAC01", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u007D\u05D0", expected: [][]rune{{0x007D}, {0x05D0}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u007D\u0020\u05D0", expected: [][]rune{{0x007D, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u007D\u0308\u05D0", expected: [][]rune{{0x007D, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u05D0", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u007D\u002D", expected: [][]rune{{0x007D, 0x002D}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u007D\u0020\u002D", expected: [][]rune{{0x007D, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u007D\u0308\u002D", expected: [][]rune{{0x007D, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u002D", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u007D\u231A", expected: [][]rune{{0x007D}, {0x231A}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u007D\u0020\u231A", expected: [][]rune{{0x007D, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u007D\u0308\u231A", expected: [][]rune{{0x007D, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u231A", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u007D\u2024", expected: [][]rune{{0x007D, 0x2024}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u007D\u0020\u2024", expected: [][]rune{{0x007D, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u007D\u0308\u2024", expected: [][]rune{{0x007D, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u2024", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u007D\u002C", expected: [][]rune{{0x007D, 0x002C}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u007D\u0020\u002C", expected: [][]rune{{0x007D, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u007D\u0308\u002C", expected: [][]rune{{0x007D, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u002C", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u007D\u1100", expected: [][]rune{{0x007D}, {0x1100}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u007D\u0020\u1100", expected: [][]rune{{0x007D, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u007D\u0308\u1100", expected: [][]rune{{0x007D, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u1100", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u007D\u11A8", expected: [][]rune{{0x007D}, {0x11A8}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u007D\u0020\u11A8", expected: [][]rune{{0x007D, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u007D\u0308\u11A8", expected: [][]rune{{0x007D, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u11A8", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u007D\u1160", expected: [][]rune{{0x007D}, {0x1160}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u007D\u0020\u1160", expected: [][]rune{{0x007D, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u007D\u0308\u1160", expected: [][]rune{{0x007D, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u1160", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u007D\u000A", expected: [][]rune{{0x007D, 0x000A}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u007D\u0020\u000A", expected: [][]rune{{0x007D, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u007D\u0308\u000A", expected: [][]rune{{0x007D, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u000A", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u007D\u0085", expected: [][]rune{{0x007D, 0x0085}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u007D\u0020\u0085", expected: [][]rune{{0x007D, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u007D\u0308\u0085", expected: [][]rune{{0x007D, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0085", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u007D\u17D6", expected: [][]rune{{0x007D, 0x17D6}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [16.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u007D\u0020\u17D6", expected: [][]rune{{0x007D, 0x0020, 0x17D6}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [16.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u007D\u0308\u17D6", expected: [][]rune{{0x007D, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [16.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u17D6", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x17D6}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [16.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u007D\u0030", expected: [][]rune{{0x007D}, {0x0030}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u007D\u0020\u0030", expected: [][]rune{{0x007D, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u007D\u0308\u0030", expected: [][]rune{{0x007D, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0030", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u007D\u2329", expected: [][]rune{{0x007D}, {0x2329}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u007D\u0020\u2329", expected: [][]rune{{0x007D, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u007D\u0308\u2329", expected: [][]rune{{0x007D, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u2329", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u007D\u0025", expected: [][]rune{{0x007D}, {0x0025}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u007D\u0020\u0025", expected: [][]rune{{0x007D, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u007D\u0308\u0025", expected: [][]rune{{0x007D, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0025", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u007D\u0024", expected: [][]rune{{0x007D}, {0x0024}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u007D\u0020\u0024", expected: [][]rune{{0x007D, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u007D\u0308\u0024", expected: [][]rune{{0x007D, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0024", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u007D\u0022", expected: [][]rune{{0x007D, 0x0022}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u007D\u0020\u0022", expected: [][]rune{{0x007D, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u007D\u0308\u0022", expected: [][]rune{{0x007D, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0022", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u007D\u0020", expected: [][]rune{{0x007D, 0x0020}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u007D\u0020\u0020", expected: [][]rune{{0x007D, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u007D\u0308\u0020", expected: [][]rune{{0x007D, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0020", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u007D\u002F", expected: [][]rune{{0x007D, 0x002F}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u007D\u0020\u002F", expected: [][]rune{{0x007D, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u007D\u0308\u002F", expected: [][]rune{{0x007D, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u002F", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u007D\u2060", expected: [][]rune{{0x007D, 0x2060}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u007D\u0020\u2060", expected: [][]rune{{0x007D, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u007D\u0308\u2060", expected: [][]rune{{0x007D, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u2060", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u007D\u200B", expected: [][]rune{{0x007D, 0x200B}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u007D\u0020\u200B", expected: [][]rune{{0x007D, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u007D\u0308\u200B", expected: [][]rune{{0x007D, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u200B", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u007D\U0001F1E6", expected: [][]rune{{0x007D}, {0x1F1E6}}},                                                                                                                        // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u007D\u0020\U0001F1E6", expected: [][]rune{{0x007D, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u007D\u0308\U0001F1E6", expected: [][]rune{{0x007D, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u007D\u0308\u0020\U0001F1E6", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u007D\u261D", expected: [][]rune{{0x007D}, {0x261D}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u007D\u0020\u261D", expected: [][]rune{{0x007D, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u007D\u0308\u261D", expected: [][]rune{{0x007D, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u261D", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u007D\U0001F3FB", expected: [][]rune{{0x007D}, {0x1F3FB}}},                                                                                                                        // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u007D\u0020\U0001F3FB", expected: [][]rune{{0x007D, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u007D\u0308\U0001F3FB", expected: [][]rune{{0x007D, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u007D\u0308\u0020\U0001F3FB", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u007D\u0029", expected: [][]rune{{0x007D, 0x0029}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u007D\u0020\u0029", expected: [][]rune{{0x007D, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u007D\u0308\u0029", expected: [][]rune{{0x007D, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0029", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u007D\u0028", expected: [][]rune{{0x007D}, {0x0028}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u007D\u0020\u0028", expected: [][]rune{{0x007D, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u007D\u0308\u0028", expected: [][]rune{{0x007D, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0028", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u007D\u0001", expected: [][]rune{{0x007D, 0x0001}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u007D\u0020\u0001", expected: [][]rune{{0x007D, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u007D\u0308\u0001", expected: [][]rune{{0x007D, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0001", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u007D\u200D", expected: [][]rune{{0x007D, 0x200D}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u007D\u0020\u200D", expected: [][]rune{{0x007D, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u007D\u0308\u200D", expected: [][]rune{{0x007D, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u200D", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u007D\u00A7", expected: [][]rune{{0x007D}, {0x00A7}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u007D\u0020\u00A7", expected: [][]rune{{0x007D, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u007D\u0308\u00A7", expected: [][]rune{{0x007D, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u00A7", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u007D\U00050005", expected: [][]rune{{0x007D}, {0x50005}}},                                                                                                                        // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u007D\u0020\U00050005", expected: [][]rune{{0x007D, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u007D\u0308\U00050005", expected: [][]rune{{0x007D, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u007D\u0308\u0020\U00050005", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u007D\u0E01", expected: [][]rune{{0x007D}, {0x0E01}}},                                                                                                                             // × [0.3] RIGHT CURLY BRACKET (CL) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u007D\u0020\u0E01", expected: [][]rune{{0x007D, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u007D\u0308\u0E01", expected: [][]rune{{0x007D, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u0E01", expected: [][]rune{{0x007D, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u007D\u3041", expected: [][]rune{{0x007D, 0x3041}}},                                                                                                                               // × [0.3] RIGHT CURLY BRACKET (CL) × [16.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u007D\u0020\u3041", expected: [][]rune{{0x007D, 0x0020, 0x3041}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) × [16.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u007D\u0308\u3041", expected: [][]rune{{0x007D, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [16.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u007D\u0308\u0020\u3041", expected: [][]rune{{0x007D, 0x0308, 0x0020, 0x3041}}},                                                                                                   // × [0.3] RIGHT CURLY BRACKET (CL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [16.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000D\u0023", expected: [][]rune{{0x000D}, {0x0023}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000D\u0020\u0023", expected: [][]rune{{0x000D}, {0x0020}, {0x0023}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000D\u0308\u0023", expected: [][]rune{{0x000D}, {0x0308, 0x0023}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0023", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x0023}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000D\u2014", expected: [][]rune{{0x000D}, {0x2014}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] EM DASH (B2) ÷ [0.3]
	{original: "\u000D\u0020\u2014", expected: [][]rune{{0x000D}, {0x0020}, {0x2014}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u000D\u0308\u2014", expected: [][]rune{{0x000D}, {0x0308}, {0x2014}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u2014", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x2014}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u000D\u0009", expected: [][]rune{{0x000D}, {0x0009}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000D\u0020\u0009", expected: [][]rune{{0x000D}, {0x0020}, {0x0009}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000D\u0308\u0009", expected: [][]rune{{0x000D}, {0x0308, 0x0009}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0009", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x0009}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000D\u00B4", expected: [][]rune{{0x000D}, {0x00B4}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000D\u0020\u00B4", expected: [][]rune{{0x000D}, {0x0020}, {0x00B4}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000D\u0308\u00B4", expected: [][]rune{{0x000D}, {0x0308}, {0x00B4}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u00B4", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x00B4}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000D\u000B", expected: [][]rune{{0x000D}, {0x000B}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000D\u0020\u000B", expected: [][]rune{{0x000D}, {0x0020, 0x000B}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000D\u0308\u000B", expected: [][]rune{{0x000D}, {0x0308, 0x000B}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u000B", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x000B}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000D\uFFFC", expected: [][]rune{{0x000D}, {0xFFFC}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000D\u0020\uFFFC", expected: [][]rune{{0x000D}, {0x0020}, {0xFFFC}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000D\u0308\uFFFC", expected: [][]rune{{0x000D}, {0x0308}, {0xFFFC}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000D\u0308\u0020\uFFFC", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0xFFFC}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000D\u007D", expected: [][]rune{{0x000D}, {0x007D}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000D\u0020\u007D", expected: [][]rune{{0x000D}, {0x0020, 0x007D}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000D\u0308\u007D", expected: [][]rune{{0x000D}, {0x0308, 0x007D}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u007D", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x007D}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000D\u000D", expected: [][]rune{{0x000D}, {0x000D}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000D\u0020\u000D", expected: [][]rune{{0x000D}, {0x0020, 0x000D}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000D\u0308\u000D", expected: [][]rune{{0x000D}, {0x0308, 0x000D}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u000D", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x000D}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000D\u0021", expected: [][]rune{{0x000D}, {0x0021}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000D\u0020\u0021", expected: [][]rune{{0x000D}, {0x0020, 0x0021}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000D\u0308\u0021", expected: [][]rune{{0x000D}, {0x0308, 0x0021}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0021", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x0021}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000D\u00A0", expected: [][]rune{{0x000D}, {0x00A0}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000D\u0020\u00A0", expected: [][]rune{{0x000D}, {0x0020}, {0x00A0}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000D\u0308\u00A0", expected: [][]rune{{0x000D}, {0x0308, 0x00A0}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u00A0", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x00A0}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000D\uAC00", expected: [][]rune{{0x000D}, {0xAC00}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000D\u0020\uAC00", expected: [][]rune{{0x000D}, {0x0020}, {0xAC00}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000D\u0308\uAC00", expected: [][]rune{{0x000D}, {0x0308}, {0xAC00}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000D\u0308\u0020\uAC00", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0xAC00}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000D\uAC01", expected: [][]rune{{0x000D}, {0xAC01}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000D\u0020\uAC01", expected: [][]rune{{0x000D}, {0x0020}, {0xAC01}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000D\u0308\uAC01", expected: [][]rune{{0x000D}, {0x0308}, {0xAC01}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000D\u0308\u0020\uAC01", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0xAC01}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000D\u05D0", expected: [][]rune{{0x000D}, {0x05D0}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000D\u0020\u05D0", expected: [][]rune{{0x000D}, {0x0020}, {0x05D0}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000D\u0308\u05D0", expected: [][]rune{{0x000D}, {0x0308, 0x05D0}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u05D0", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x05D0}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000D\u002D", expected: [][]rune{{0x000D}, {0x002D}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000D\u0020\u002D", expected: [][]rune{{0x000D}, {0x0020}, {0x002D}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000D\u0308\u002D", expected: [][]rune{{0x000D}, {0x0308, 0x002D}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u002D", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x002D}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000D\u231A", expected: [][]rune{{0x000D}, {0x231A}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] WATCH (ID) ÷ [0.3]
	{original: "\u000D\u0020\u231A", expected: [][]rune{{0x000D}, {0x0020}, {0x231A}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u000D\u0308\u231A", expected: [][]rune{{0x000D}, {0x0308}, {0x231A}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u231A", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x231A}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u000D\u2024", expected: [][]rune{{0x000D}, {0x2024}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000D\u0020\u2024", expected: [][]rune{{0x000D}, {0x0020}, {0x2024}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000D\u0308\u2024", expected: [][]rune{{0x000D}, {0x0308, 0x2024}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u2024", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x2024}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000D\u002C", expected: [][]rune{{0x000D}, {0x002C}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMMA (IS) ÷ [0.3]
	{original: "\u000D\u0020\u002C", expected: [][]rune{{0x000D}, {0x0020, 0x002C}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u000D\u0308\u002C", expected: [][]rune{{0x000D}, {0x0308, 0x002C}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u002C", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x002C}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u000D\u1100", expected: [][]rune{{0x000D}, {0x1100}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000D\u0020\u1100", expected: [][]rune{{0x000D}, {0x0020}, {0x1100}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000D\u0308\u1100", expected: [][]rune{{0x000D}, {0x0308}, {0x1100}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u1100", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x1100}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000D\u11A8", expected: [][]rune{{0x000D}, {0x11A8}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000D\u0020\u11A8", expected: [][]rune{{0x000D}, {0x0020}, {0x11A8}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000D\u0308\u11A8", expected: [][]rune{{0x000D}, {0x0308}, {0x11A8}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u11A8", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x11A8}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000D\u1160", expected: [][]rune{{0x000D}, {0x1160}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000D\u0020\u1160", expected: [][]rune{{0x000D}, {0x0020}, {0x1160}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000D\u0308\u1160", expected: [][]rune{{0x000D}, {0x0308}, {0x1160}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u1160", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x1160}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000D\u000A", expected: [][]rune{{0x000D, 0x000A}}},                                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) × [5.01] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000D\u0020\u000A", expected: [][]rune{{0x000D}, {0x0020, 0x000A}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000D\u0308\u000A", expected: [][]rune{{0x000D}, {0x0308, 0x000A}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u000A", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x000A}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000D\u0085", expected: [][]rune{{0x000D}, {0x0085}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000D\u0020\u0085", expected: [][]rune{{0x000D}, {0x0020, 0x0085}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000D\u0308\u0085", expected: [][]rune{{0x000D}, {0x0308, 0x0085}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0085", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x0085}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000D\u17D6", expected: [][]rune{{0x000D}, {0x17D6}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000D\u0020\u17D6", expected: [][]rune{{0x000D}, {0x0020}, {0x17D6}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000D\u0308\u17D6", expected: [][]rune{{0x000D}, {0x0308, 0x17D6}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u17D6", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x17D6}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000D\u0030", expected: [][]rune{{0x000D}, {0x0030}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000D\u0020\u0030", expected: [][]rune{{0x000D}, {0x0020}, {0x0030}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000D\u0308\u0030", expected: [][]rune{{0x000D}, {0x0308, 0x0030}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0030", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x0030}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000D\u2329", expected: [][]rune{{0x000D}, {0x2329}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000D\u0020\u2329", expected: [][]rune{{0x000D}, {0x0020}, {0x2329}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000D\u0308\u2329", expected: [][]rune{{0x000D}, {0x0308}, {0x2329}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u2329", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x2329}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000D\u0025", expected: [][]rune{{0x000D}, {0x0025}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000D\u0020\u0025", expected: [][]rune{{0x000D}, {0x0020}, {0x0025}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000D\u0308\u0025", expected: [][]rune{{0x000D}, {0x0308, 0x0025}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0025", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x0025}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000D\u0024", expected: [][]rune{{0x000D}, {0x0024}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000D\u0020\u0024", expected: [][]rune{{0x000D}, {0x0020}, {0x0024}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000D\u0308\u0024", expected: [][]rune{{0x000D}, {0x0308, 0x0024}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0024", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x0024}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000D\u0022", expected: [][]rune{{0x000D}, {0x0022}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000D\u0020\u0022", expected: [][]rune{{0x000D}, {0x0020}, {0x0022}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000D\u0308\u0022", expected: [][]rune{{0x000D}, {0x0308, 0x0022}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0022", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x0022}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000D\u0020", expected: [][]rune{{0x000D}, {0x0020}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [0.3]
	{original: "\u000D\u0020\u0020", expected: [][]rune{{0x000D}, {0x0020, 0x0020}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u000D\u0308\u0020", expected: [][]rune{{0x000D}, {0x0308, 0x0020}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0020", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x0020}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u000D\u002F", expected: [][]rune{{0x000D}, {0x002F}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000D\u0020\u002F", expected: [][]rune{{0x000D}, {0x0020, 0x002F}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000D\u0308\u002F", expected: [][]rune{{0x000D}, {0x0308, 0x002F}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u002F", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x002F}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000D\u2060", expected: [][]rune{{0x000D}, {0x2060}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000D\u0020\u2060", expected: [][]rune{{0x000D}, {0x0020, 0x2060}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000D\u0308\u2060", expected: [][]rune{{0x000D}, {0x0308, 0x2060}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u2060", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x2060}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000D\u200B", expected: [][]rune{{0x000D}, {0x200B}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000D\u0020\u200B", expected: [][]rune{{0x000D}, {0x0020, 0x200B}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000D\u0308\u200B", expected: [][]rune{{0x000D}, {0x0308, 0x200B}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u200B", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x200B}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000D\U0001F1E6", expected: [][]rune{{0x000D}, {0x1F1E6}}},                                                                                                                        // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000D\u0020\U0001F1E6", expected: [][]rune{{0x000D}, {0x0020}, {0x1F1E6}}},                                                                                                        // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000D\u0308\U0001F1E6", expected: [][]rune{{0x000D}, {0x0308}, {0x1F1E6}}},                                                                                                        // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000D\u0308\u0020\U0001F1E6", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x1F1E6}}},                                                                                          // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000D\u261D", expected: [][]rune{{0x000D}, {0x261D}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000D\u0020\u261D", expected: [][]rune{{0x000D}, {0x0020}, {0x261D}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000D\u0308\u261D", expected: [][]rune{{0x000D}, {0x0308}, {0x261D}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u261D", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x261D}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000D\U0001F3FB", expected: [][]rune{{0x000D}, {0x1F3FB}}},                                                                                                                        // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000D\u0020\U0001F3FB", expected: [][]rune{{0x000D}, {0x0020}, {0x1F3FB}}},                                                                                                        // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000D\u0308\U0001F3FB", expected: [][]rune{{0x000D}, {0x0308}, {0x1F3FB}}},                                                                                                        // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000D\u0308\u0020\U0001F3FB", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x1F3FB}}},                                                                                          // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000D\u0029", expected: [][]rune{{0x000D}, {0x0029}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000D\u0020\u0029", expected: [][]rune{{0x000D}, {0x0020, 0x0029}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000D\u0308\u0029", expected: [][]rune{{0x000D}, {0x0308, 0x0029}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0029", expected: [][]rune{{0x000D}, {0x0308, 0x0020, 0x0029}}},                                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000D\u0028", expected: [][]rune{{0x000D}, {0x0028}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000D\u0020\u0028", expected: [][]rune{{0x000D}, {0x0020}, {0x0028}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000D\u0308\u0028", expected: [][]rune{{0x000D}, {0x0308, 0x0028}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0028", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x0028}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000D\u0001", expected: [][]rune{{0x000D}, {0x0001}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000D\u0020\u0001", expected: [][]rune{{0x000D}, {0x0020}, {0x0001}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000D\u0308\u0001", expected: [][]rune{{0x000D}, {0x0308, 0x0001}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0001", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x0001}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000D\u200D", expected: [][]rune{{0x000D}, {0x200D}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000D\u0020\u200D", expected: [][]rune{{0x000D}, {0x0020}, {0x200D}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000D\u0308\u200D", expected: [][]rune{{0x000D}, {0x0308, 0x200D}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u200D", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x200D}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000D\u00A7", expected: [][]rune{{0x000D}, {0x00A7}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000D\u0020\u00A7", expected: [][]rune{{0x000D}, {0x0020}, {0x00A7}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000D\u0308\u00A7", expected: [][]rune{{0x000D}, {0x0308, 0x00A7}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u00A7", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x00A7}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000D\U00050005", expected: [][]rune{{0x000D}, {0x50005}}},                                                                                                                        // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000D\u0020\U00050005", expected: [][]rune{{0x000D}, {0x0020}, {0x50005}}},                                                                                                        // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000D\u0308\U00050005", expected: [][]rune{{0x000D}, {0x0308, 0x50005}}},                                                                                                          // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000D\u0308\u0020\U00050005", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x50005}}},                                                                                          // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000D\u0E01", expected: [][]rune{{0x000D}, {0x0E01}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000D\u0020\u0E01", expected: [][]rune{{0x000D}, {0x0020}, {0x0E01}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000D\u0308\u0E01", expected: [][]rune{{0x000D}, {0x0308, 0x0E01}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u0E01", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x0E01}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000D\u3041", expected: [][]rune{{0x000D}, {0x3041}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000D\u0020\u3041", expected: [][]rune{{0x000D}, {0x0020}, {0x3041}}},                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000D\u0308\u3041", expected: [][]rune{{0x000D}, {0x0308, 0x3041}}},                                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000D\u0308\u0020\u3041", expected: [][]rune{{0x000D}, {0x0308, 0x0020}, {0x3041}}},                                                                                               // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0021\u0023", expected: [][]rune{{0x0021}, {0x0023}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0021\u0020\u0023", expected: [][]rune{{0x0021, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0021\u0308\u0023", expected: [][]rune{{0x0021, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0023", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0021\u2014", expected: [][]rune{{0x0021}, {0x2014}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0021\u0020\u2014", expected: [][]rune{{0x0021, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0021\u0308\u2014", expected: [][]rune{{0x0021, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u2014", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0021\u0009", expected: [][]rune{{0x0021, 0x0009}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0021\u0020\u0009", expected: [][]rune{{0x0021, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0021\u0308\u0009", expected: [][]rune{{0x0021, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0009", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0021\u00B4", expected: [][]rune{{0x0021}, {0x00B4}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0021\u0020\u00B4", expected: [][]rune{{0x0021, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0021\u0308\u00B4", expected: [][]rune{{0x0021, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u00B4", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0021\u000B", expected: [][]rune{{0x0021, 0x000B}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0021\u0020\u000B", expected: [][]rune{{0x0021, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0021\u0308\u000B", expected: [][]rune{{0x0021, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u000B", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0021\uFFFC", expected: [][]rune{{0x0021}, {0xFFFC}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0021\u0020\uFFFC", expected: [][]rune{{0x0021, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0021\u0308\uFFFC", expected: [][]rune{{0x0021, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0021\u0308\u0020\uFFFC", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0021\u007D", expected: [][]rune{{0x0021, 0x007D}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0021\u0020\u007D", expected: [][]rune{{0x0021, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0021\u0308\u007D", expected: [][]rune{{0x0021, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u007D", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0021\u000D", expected: [][]rune{{0x0021, 0x000D}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0021\u0020\u000D", expected: [][]rune{{0x0021, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0021\u0308\u000D", expected: [][]rune{{0x0021, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u000D", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0021\u0021", expected: [][]rune{{0x0021, 0x0021}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0021\u0020\u0021", expected: [][]rune{{0x0021, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0021\u0308\u0021", expected: [][]rune{{0x0021, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0021", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0021\u00A0", expected: [][]rune{{0x0021, 0x00A0}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0021\u0020\u00A0", expected: [][]rune{{0x0021, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0021\u0308\u00A0", expected: [][]rune{{0x0021, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u00A0", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0021\uAC00", expected: [][]rune{{0x0021}, {0xAC00}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0021\u0020\uAC00", expected: [][]rune{{0x0021, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0021\u0308\uAC00", expected: [][]rune{{0x0021, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0021\u0308\u0020\uAC00", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0021\uAC01", expected: [][]rune{{0x0021}, {0xAC01}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0021\u0020\uAC01", expected: [][]rune{{0x0021, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0021\u0308\uAC01", expected: [][]rune{{0x0021, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0021\u0308\u0020\uAC01", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0021\u05D0", expected: [][]rune{{0x0021}, {0x05D0}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0021\u0020\u05D0", expected: [][]rune{{0x0021, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0021\u0308\u05D0", expected: [][]rune{{0x0021, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u05D0", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0021\u002D", expected: [][]rune{{0x0021, 0x002D}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0021\u0020\u002D", expected: [][]rune{{0x0021, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0021\u0308\u002D", expected: [][]rune{{0x0021, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u002D", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0021\u231A", expected: [][]rune{{0x0021}, {0x231A}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0021\u0020\u231A", expected: [][]rune{{0x0021, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0021\u0308\u231A", expected: [][]rune{{0x0021, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u231A", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0021\u2024", expected: [][]rune{{0x0021, 0x2024}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0021\u0020\u2024", expected: [][]rune{{0x0021, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0021\u0308\u2024", expected: [][]rune{{0x0021, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u2024", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0021\u002C", expected: [][]rune{{0x0021, 0x002C}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0021\u0020\u002C", expected: [][]rune{{0x0021, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0021\u0308\u002C", expected: [][]rune{{0x0021, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u002C", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0021\u1100", expected: [][]rune{{0x0021}, {0x1100}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0021\u0020\u1100", expected: [][]rune{{0x0021, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0021\u0308\u1100", expected: [][]rune{{0x0021, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u1100", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0021\u11A8", expected: [][]rune{{0x0021}, {0x11A8}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0021\u0020\u11A8", expected: [][]rune{{0x0021, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0021\u0308\u11A8", expected: [][]rune{{0x0021, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u11A8", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0021\u1160", expected: [][]rune{{0x0021}, {0x1160}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0021\u0020\u1160", expected: [][]rune{{0x0021, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0021\u0308\u1160", expected: [][]rune{{0x0021, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u1160", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0021\u000A", expected: [][]rune{{0x0021, 0x000A}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0021\u0020\u000A", expected: [][]rune{{0x0021, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0021\u0308\u000A", expected: [][]rune{{0x0021, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u000A", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0021\u0085", expected: [][]rune{{0x0021, 0x0085}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0021\u0020\u0085", expected: [][]rune{{0x0021, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0021\u0308\u0085", expected: [][]rune{{0x0021, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0085", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0021\u17D6", expected: [][]rune{{0x0021, 0x17D6}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0021\u0020\u17D6", expected: [][]rune{{0x0021, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0021\u0308\u17D6", expected: [][]rune{{0x0021, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u17D6", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0021\u0030", expected: [][]rune{{0x0021}, {0x0030}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0021\u0020\u0030", expected: [][]rune{{0x0021, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0021\u0308\u0030", expected: [][]rune{{0x0021, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0030", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0021\u2329", expected: [][]rune{{0x0021}, {0x2329}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0021\u0020\u2329", expected: [][]rune{{0x0021, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0021\u0308\u2329", expected: [][]rune{{0x0021, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u2329", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0021\u0025", expected: [][]rune{{0x0021}, {0x0025}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0021\u0020\u0025", expected: [][]rune{{0x0021, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0021\u0308\u0025", expected: [][]rune{{0x0021, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0025", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0021\u0024", expected: [][]rune{{0x0021}, {0x0024}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0021\u0020\u0024", expected: [][]rune{{0x0021, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0021\u0308\u0024", expected: [][]rune{{0x0021, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0024", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0021\u0022", expected: [][]rune{{0x0021, 0x0022}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0021\u0020\u0022", expected: [][]rune{{0x0021, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0021\u0308\u0022", expected: [][]rune{{0x0021, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0022", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0021\u0020", expected: [][]rune{{0x0021, 0x0020}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0021\u0020\u0020", expected: [][]rune{{0x0021, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0021\u0308\u0020", expected: [][]rune{{0x0021, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0020", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0021\u002F", expected: [][]rune{{0x0021, 0x002F}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0021\u0020\u002F", expected: [][]rune{{0x0021, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0021\u0308\u002F", expected: [][]rune{{0x0021, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u002F", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0021\u2060", expected: [][]rune{{0x0021, 0x2060}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0021\u0020\u2060", expected: [][]rune{{0x0021, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0021\u0308\u2060", expected: [][]rune{{0x0021, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u2060", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0021\u200B", expected: [][]rune{{0x0021, 0x200B}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0021\u0020\u200B", expected: [][]rune{{0x0021, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0021\u0308\u200B", expected: [][]rune{{0x0021, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u200B", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0021\U0001F1E6", expected: [][]rune{{0x0021}, {0x1F1E6}}},                                                                                                                        // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0021\u0020\U0001F1E6", expected: [][]rune{{0x0021, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0021\u0308\U0001F1E6", expected: [][]rune{{0x0021, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0021\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0021\u261D", expected: [][]rune{{0x0021}, {0x261D}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0021\u0020\u261D", expected: [][]rune{{0x0021, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0021\u0308\u261D", expected: [][]rune{{0x0021, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u261D", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0021\U0001F3FB", expected: [][]rune{{0x0021}, {0x1F3FB}}},                                                                                                                        // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0021\u0020\U0001F3FB", expected: [][]rune{{0x0021, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0021\u0308\U0001F3FB", expected: [][]rune{{0x0021, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0021\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0021\u0029", expected: [][]rune{{0x0021, 0x0029}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0021\u0020\u0029", expected: [][]rune{{0x0021, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0021\u0308\u0029", expected: [][]rune{{0x0021, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0029", expected: [][]rune{{0x0021, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0021\u0028", expected: [][]rune{{0x0021}, {0x0028}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0021\u0020\u0028", expected: [][]rune{{0x0021, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0021\u0308\u0028", expected: [][]rune{{0x0021, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0028", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0021\u0001", expected: [][]rune{{0x0021, 0x0001}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0021\u0020\u0001", expected: [][]rune{{0x0021, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0021\u0308\u0001", expected: [][]rune{{0x0021, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0001", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0021\u200D", expected: [][]rune{{0x0021, 0x200D}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0021\u0020\u200D", expected: [][]rune{{0x0021, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0021\u0308\u200D", expected: [][]rune{{0x0021, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u200D", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0021\u00A7", expected: [][]rune{{0x0021}, {0x00A7}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0021\u0020\u00A7", expected: [][]rune{{0x0021, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0021\u0308\u00A7", expected: [][]rune{{0x0021, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u00A7", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0021\U00050005", expected: [][]rune{{0x0021}, {0x50005}}},                                                                                                                        // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0021\u0020\U00050005", expected: [][]rune{{0x0021, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0021\u0308\U00050005", expected: [][]rune{{0x0021, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0021\u0308\u0020\U00050005", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0021\u0E01", expected: [][]rune{{0x0021}, {0x0E01}}},                                                                                                                             // × [0.3] EXCLAMATION MARK (EX) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0021\u0020\u0E01", expected: [][]rune{{0x0021, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0021\u0308\u0E01", expected: [][]rune{{0x0021, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u0E01", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0021\u3041", expected: [][]rune{{0x0021, 0x3041}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0021\u0020\u3041", expected: [][]rune{{0x0021, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0021\u0308\u3041", expected: [][]rune{{0x0021, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0021\u0308\u0020\u3041", expected: [][]rune{{0x0021, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] EXCLAMATION MARK (EX) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00A0\u0023", expected: [][]rune{{0x00A0, 0x0023}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00A0\u0020\u0023", expected: [][]rune{{0x00A0, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00A0\u0308\u0023", expected: [][]rune{{0x00A0, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0023", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00A0\u2014", expected: [][]rune{{0x00A0, 0x2014}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] EM DASH (B2) ÷ [0.3]
	{original: "\u00A0\u0020\u2014", expected: [][]rune{{0x00A0, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u00A0\u0308\u2014", expected: [][]rune{{0x00A0, 0x0308, 0x2014}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] EM DASH (B2) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u2014", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u00A0\u0009", expected: [][]rune{{0x00A0, 0x0009}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00A0\u0020\u0009", expected: [][]rune{{0x00A0, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00A0\u0308\u0009", expected: [][]rune{{0x00A0, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0009", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00A0\u00B4", expected: [][]rune{{0x00A0, 0x00B4}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00A0\u0020\u00B4", expected: [][]rune{{0x00A0, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00A0\u0308\u00B4", expected: [][]rune{{0x00A0, 0x0308, 0x00B4}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u00B4", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00A0\u000B", expected: [][]rune{{0x00A0, 0x000B}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00A0\u0020\u000B", expected: [][]rune{{0x00A0, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00A0\u0308\u000B", expected: [][]rune{{0x00A0, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u000B", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00A0\uFFFC", expected: [][]rune{{0x00A0, 0xFFFC}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00A0\u0020\uFFFC", expected: [][]rune{{0x00A0, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00A0\u0308\uFFFC", expected: [][]rune{{0x00A0, 0x0308, 0xFFFC}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\uFFFC", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00A0\u007D", expected: [][]rune{{0x00A0, 0x007D}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00A0\u0020\u007D", expected: [][]rune{{0x00A0, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00A0\u0308\u007D", expected: [][]rune{{0x00A0, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u007D", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00A0\u000D", expected: [][]rune{{0x00A0, 0x000D}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00A0\u0020\u000D", expected: [][]rune{{0x00A0, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00A0\u0308\u000D", expected: [][]rune{{0x00A0, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u000D", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00A0\u0021", expected: [][]rune{{0x00A0, 0x0021}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00A0\u0020\u0021", expected: [][]rune{{0x00A0, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00A0\u0308\u0021", expected: [][]rune{{0x00A0, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0021", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00A0\u00A0", expected: [][]rune{{0x00A0, 0x00A0}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00A0\u0020\u00A0", expected: [][]rune{{0x00A0, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00A0\u0308\u00A0", expected: [][]rune{{0x00A0, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u00A0", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00A0\uAC00", expected: [][]rune{{0x00A0, 0xAC00}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00A0\u0020\uAC00", expected: [][]rune{{0x00A0, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00A0\u0308\uAC00", expected: [][]rune{{0x00A0, 0x0308, 0xAC00}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\uAC00", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00A0\uAC01", expected: [][]rune{{0x00A0, 0xAC01}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00A0\u0020\uAC01", expected: [][]rune{{0x00A0, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00A0\u0308\uAC01", expected: [][]rune{{0x00A0, 0x0308, 0xAC01}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\uAC01", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00A0\u05D0", expected: [][]rune{{0x00A0, 0x05D0}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00A0\u0020\u05D0", expected: [][]rune{{0x00A0, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00A0\u0308\u05D0", expected: [][]rune{{0x00A0, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u05D0", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00A0\u002D", expected: [][]rune{{0x00A0, 0x002D}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00A0\u0020\u002D", expected: [][]rune{{0x00A0, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00A0\u0308\u002D", expected: [][]rune{{0x00A0, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u002D", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00A0\u231A", expected: [][]rune{{0x00A0, 0x231A}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] WATCH (ID) ÷ [0.3]
	{original: "\u00A0\u0020\u231A", expected: [][]rune{{0x00A0, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u00A0\u0308\u231A", expected: [][]rune{{0x00A0, 0x0308, 0x231A}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] WATCH (ID) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u231A", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u00A0\u2024", expected: [][]rune{{0x00A0, 0x2024}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00A0\u0020\u2024", expected: [][]rune{{0x00A0, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00A0\u0308\u2024", expected: [][]rune{{0x00A0, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u2024", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00A0\u002C", expected: [][]rune{{0x00A0, 0x002C}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] COMMA (IS) ÷ [0.3]
	{original: "\u00A0\u0020\u002C", expected: [][]rune{{0x00A0, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u00A0\u0308\u002C", expected: [][]rune{{0x00A0, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] COMMA (IS) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u002C", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u00A0\u1100", expected: [][]rune{{0x00A0, 0x1100}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00A0\u0020\u1100", expected: [][]rune{{0x00A0, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00A0\u0308\u1100", expected: [][]rune{{0x00A0, 0x0308, 0x1100}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u1100", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00A0\u11A8", expected: [][]rune{{0x00A0, 0x11A8}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00A0\u0020\u11A8", expected: [][]rune{{0x00A0, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00A0\u0308\u11A8", expected: [][]rune{{0x00A0, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u11A8", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00A0\u1160", expected: [][]rune{{0x00A0, 0x1160}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00A0\u0020\u1160", expected: [][]rune{{0x00A0, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00A0\u0308\u1160", expected: [][]rune{{0x00A0, 0x0308, 0x1160}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u1160", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00A0\u000A", expected: [][]rune{{0x00A0, 0x000A}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00A0\u0020\u000A", expected: [][]rune{{0x00A0, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00A0\u0308\u000A", expected: [][]rune{{0x00A0, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u000A", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00A0\u0085", expected: [][]rune{{0x00A0, 0x0085}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00A0\u0020\u0085", expected: [][]rune{{0x00A0, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00A0\u0308\u0085", expected: [][]rune{{0x00A0, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0085", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00A0\u17D6", expected: [][]rune{{0x00A0, 0x17D6}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00A0\u0020\u17D6", expected: [][]rune{{0x00A0, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00A0\u0308\u17D6", expected: [][]rune{{0x00A0, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u17D6", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00A0\u0030", expected: [][]rune{{0x00A0, 0x0030}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00A0\u0020\u0030", expected: [][]rune{{0x00A0, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00A0\u0308\u0030", expected: [][]rune{{0x00A0, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0030", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00A0\u2329", expected: [][]rune{{0x00A0, 0x2329}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00A0\u0020\u2329", expected: [][]rune{{0x00A0, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00A0\u0308\u2329", expected: [][]rune{{0x00A0, 0x0308, 0x2329}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u2329", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00A0\u0025", expected: [][]rune{{0x00A0, 0x0025}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00A0\u0020\u0025", expected: [][]rune{{0x00A0, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00A0\u0308\u0025", expected: [][]rune{{0x00A0, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0025", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00A0\u0024", expected: [][]rune{{0x00A0, 0x0024}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00A0\u0020\u0024", expected: [][]rune{{0x00A0, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00A0\u0308\u0024", expected: [][]rune{{0x00A0, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0024", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00A0\u0022", expected: [][]rune{{0x00A0, 0x0022}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00A0\u0020\u0022", expected: [][]rune{{0x00A0, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00A0\u0308\u0022", expected: [][]rune{{0x00A0, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0022", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00A0\u0020", expected: [][]rune{{0x00A0, 0x0020}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00A0\u0020\u0020", expected: [][]rune{{0x00A0, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00A0\u0308\u0020", expected: [][]rune{{0x00A0, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0020", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00A0\u002F", expected: [][]rune{{0x00A0, 0x002F}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00A0\u0020\u002F", expected: [][]rune{{0x00A0, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00A0\u0308\u002F", expected: [][]rune{{0x00A0, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u002F", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00A0\u2060", expected: [][]rune{{0x00A0, 0x2060}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00A0\u0020\u2060", expected: [][]rune{{0x00A0, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00A0\u0308\u2060", expected: [][]rune{{0x00A0, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u2060", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00A0\u200B", expected: [][]rune{{0x00A0, 0x200B}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00A0\u0020\u200B", expected: [][]rune{{0x00A0, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00A0\u0308\u200B", expected: [][]rune{{0x00A0, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u200B", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00A0\U0001F1E6", expected: [][]rune{{0x00A0, 0x1F1E6}}},                                                                                                                          // × [0.3] NO-BREAK SPACE (GL) × [12.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00A0\u0020\U0001F1E6", expected: [][]rune{{0x00A0, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00A0\u0308\U0001F1E6", expected: [][]rune{{0x00A0, 0x0308, 0x1F1E6}}},                                                                                                            // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\U0001F1E6", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00A0\u261D", expected: [][]rune{{0x00A0, 0x261D}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00A0\u0020\u261D", expected: [][]rune{{0x00A0, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00A0\u0308\u261D", expected: [][]rune{{0x00A0, 0x0308, 0x261D}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u261D", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00A0\U0001F3FB", expected: [][]rune{{0x00A0, 0x1F3FB}}},                                                                                                                          // × [0.3] NO-BREAK SPACE (GL) × [12.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00A0\u0020\U0001F3FB", expected: [][]rune{{0x00A0, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00A0\u0308\U0001F3FB", expected: [][]rune{{0x00A0, 0x0308, 0x1F3FB}}},                                                                                                            // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\U0001F3FB", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00A0\u0029", expected: [][]rune{{0x00A0, 0x0029}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00A0\u0020\u0029", expected: [][]rune{{0x00A0, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00A0\u0308\u0029", expected: [][]rune{{0x00A0, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0029", expected: [][]rune{{0x00A0, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00A0\u0028", expected: [][]rune{{0x00A0, 0x0028}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00A0\u0020\u0028", expected: [][]rune{{0x00A0, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00A0\u0308\u0028", expected: [][]rune{{0x00A0, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0028", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00A0\u0001", expected: [][]rune{{0x00A0, 0x0001}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00A0\u0020\u0001", expected: [][]rune{{0x00A0, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00A0\u0308\u0001", expected: [][]rune{{0x00A0, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0001", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00A0\u200D", expected: [][]rune{{0x00A0, 0x200D}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00A0\u0020\u200D", expected: [][]rune{{0x00A0, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00A0\u0308\u200D", expected: [][]rune{{0x00A0, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u200D", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00A0\u00A7", expected: [][]rune{{0x00A0, 0x00A7}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00A0\u0020\u00A7", expected: [][]rune{{0x00A0, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00A0\u0308\u00A7", expected: [][]rune{{0x00A0, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u00A7", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00A0\U00050005", expected: [][]rune{{0x00A0, 0x50005}}},                                                                                                                          // × [0.3] NO-BREAK SPACE (GL) × [12.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00A0\u0020\U00050005", expected: [][]rune{{0x00A0, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00A0\u0308\U00050005", expected: [][]rune{{0x00A0, 0x0308, 0x50005}}},                                                                                                            // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\U00050005", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00A0\u0E01", expected: [][]rune{{0x00A0, 0x0E01}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00A0\u0020\u0E01", expected: [][]rune{{0x00A0, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00A0\u0308\u0E01", expected: [][]rune{{0x00A0, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u0E01", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00A0\u3041", expected: [][]rune{{0x00A0, 0x3041}}},                                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [12.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00A0\u0020\u3041", expected: [][]rune{{0x00A0, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00A0\u0308\u3041", expected: [][]rune{{0x00A0, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00A0\u0308\u0020\u3041", expected: [][]rune{{0x00A0, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] NO-BREAK SPACE (GL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uAC00\u0023", expected: [][]rune{{0xAC00}, {0x0023}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uAC00\u0020\u0023", expected: [][]rune{{0xAC00, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uAC00\u0308\u0023", expected: [][]rune{{0xAC00, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0023", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uAC00\u2014", expected: [][]rune{{0xAC00}, {0x2014}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\uAC00\u0020\u2014", expected: [][]rune{{0xAC00, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\uAC00\u0308\u2014", expected: [][]rune{{0xAC00, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u2014", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\uAC00\u0009", expected: [][]rune{{0xAC00, 0x0009}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uAC00\u0020\u0009", expected: [][]rune{{0xAC00, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uAC00\u0308\u0009", expected: [][]rune{{0xAC00, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0009", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uAC00\u00B4", expected: [][]rune{{0xAC00}, {0x00B4}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uAC00\u0020\u00B4", expected: [][]rune{{0xAC00, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uAC00\u0308\u00B4", expected: [][]rune{{0xAC00, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u00B4", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uAC00\u000B", expected: [][]rune{{0xAC00, 0x000B}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uAC00\u0020\u000B", expected: [][]rune{{0xAC00, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uAC00\u0308\u000B", expected: [][]rune{{0xAC00, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u000B", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uAC00\uFFFC", expected: [][]rune{{0xAC00}, {0xFFFC}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uAC00\u0020\uFFFC", expected: [][]rune{{0xAC00, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uAC00\u0308\uFFFC", expected: [][]rune{{0xAC00, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\uFFFC", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uAC00\u007D", expected: [][]rune{{0xAC00, 0x007D}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uAC00\u0020\u007D", expected: [][]rune{{0xAC00, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uAC00\u0308\u007D", expected: [][]rune{{0xAC00, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u007D", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uAC00\u000D", expected: [][]rune{{0xAC00, 0x000D}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uAC00\u0020\u000D", expected: [][]rune{{0xAC00, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uAC00\u0308\u000D", expected: [][]rune{{0xAC00, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u000D", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uAC00\u0021", expected: [][]rune{{0xAC00, 0x0021}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uAC00\u0020\u0021", expected: [][]rune{{0xAC00, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uAC00\u0308\u0021", expected: [][]rune{{0xAC00, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0021", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uAC00\u00A0", expected: [][]rune{{0xAC00, 0x00A0}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uAC00\u0020\u00A0", expected: [][]rune{{0xAC00, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uAC00\u0308\u00A0", expected: [][]rune{{0xAC00, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u00A0", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uAC00\uAC00", expected: [][]rune{{0xAC00}, {0xAC00}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uAC00\u0020\uAC00", expected: [][]rune{{0xAC00, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uAC00\u0308\uAC00", expected: [][]rune{{0xAC00, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\uAC00", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uAC00\uAC01", expected: [][]rune{{0xAC00}, {0xAC01}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uAC00\u0020\uAC01", expected: [][]rune{{0xAC00, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uAC00\u0308\uAC01", expected: [][]rune{{0xAC00, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\uAC01", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uAC00\u05D0", expected: [][]rune{{0xAC00}, {0x05D0}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uAC00\u0020\u05D0", expected: [][]rune{{0xAC00, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uAC00\u0308\u05D0", expected: [][]rune{{0xAC00, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u05D0", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uAC00\u002D", expected: [][]rune{{0xAC00, 0x002D}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uAC00\u0020\u002D", expected: [][]rune{{0xAC00, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uAC00\u0308\u002D", expected: [][]rune{{0xAC00, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u002D", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uAC00\u231A", expected: [][]rune{{0xAC00}, {0x231A}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\uAC00\u0020\u231A", expected: [][]rune{{0xAC00, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\uAC00\u0308\u231A", expected: [][]rune{{0xAC00, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u231A", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\uAC00\u2024", expected: [][]rune{{0xAC00, 0x2024}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uAC00\u0020\u2024", expected: [][]rune{{0xAC00, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uAC00\u0308\u2024", expected: [][]rune{{0xAC00, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u2024", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uAC00\u002C", expected: [][]rune{{0xAC00, 0x002C}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\uAC00\u0020\u002C", expected: [][]rune{{0xAC00, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\uAC00\u0308\u002C", expected: [][]rune{{0xAC00, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u002C", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\uAC00\u1100", expected: [][]rune{{0xAC00}, {0x1100}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uAC00\u0020\u1100", expected: [][]rune{{0xAC00, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uAC00\u0308\u1100", expected: [][]rune{{0xAC00, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u1100", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uAC00\u11A8", expected: [][]rune{{0xAC00, 0x11A8}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [26.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uAC00\u0020\u11A8", expected: [][]rune{{0xAC00, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uAC00\u0308\u11A8", expected: [][]rune{{0xAC00, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [26.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u11A8", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uAC00\u1160", expected: [][]rune{{0xAC00, 0x1160}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [26.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uAC00\u0020\u1160", expected: [][]rune{{0xAC00, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uAC00\u0308\u1160", expected: [][]rune{{0xAC00, 0x0308, 0x1160}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [26.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u1160", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uAC00\u000A", expected: [][]rune{{0xAC00, 0x000A}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uAC00\u0020\u000A", expected: [][]rune{{0xAC00, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uAC00\u0308\u000A", expected: [][]rune{{0xAC00, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u000A", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uAC00\u0085", expected: [][]rune{{0xAC00, 0x0085}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uAC00\u0020\u0085", expected: [][]rune{{0xAC00, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uAC00\u0308\u0085", expected: [][]rune{{0xAC00, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0085", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uAC00\u17D6", expected: [][]rune{{0xAC00, 0x17D6}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uAC00\u0020\u17D6", expected: [][]rune{{0xAC00, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uAC00\u0308\u17D6", expected: [][]rune{{0xAC00, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u17D6", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uAC00\u0030", expected: [][]rune{{0xAC00}, {0x0030}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uAC00\u0020\u0030", expected: [][]rune{{0xAC00, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uAC00\u0308\u0030", expected: [][]rune{{0xAC00, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0030", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uAC00\u2329", expected: [][]rune{{0xAC00}, {0x2329}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uAC00\u0020\u2329", expected: [][]rune{{0xAC00, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uAC00\u0308\u2329", expected: [][]rune{{0xAC00, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u2329", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uAC00\u0025", expected: [][]rune{{0xAC00, 0x0025}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uAC00\u0020\u0025", expected: [][]rune{{0xAC00, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uAC00\u0308\u0025", expected: [][]rune{{0xAC00, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0025", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uAC00\u0024", expected: [][]rune{{0xAC00}, {0x0024}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uAC00\u0020\u0024", expected: [][]rune{{0xAC00, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uAC00\u0308\u0024", expected: [][]rune{{0xAC00, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0024", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uAC00\u0022", expected: [][]rune{{0xAC00, 0x0022}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uAC00\u0020\u0022", expected: [][]rune{{0xAC00, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uAC00\u0308\u0022", expected: [][]rune{{0xAC00, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0022", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uAC00\u0020", expected: [][]rune{{0xAC00, 0x0020}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uAC00\u0020\u0020", expected: [][]rune{{0xAC00, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uAC00\u0308\u0020", expected: [][]rune{{0xAC00, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0020", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uAC00\u002F", expected: [][]rune{{0xAC00, 0x002F}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\uAC00\u0020\u002F", expected: [][]rune{{0xAC00, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\uAC00\u0308\u002F", expected: [][]rune{{0xAC00, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u002F", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\uAC00\u2060", expected: [][]rune{{0xAC00, 0x2060}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uAC00\u0020\u2060", expected: [][]rune{{0xAC00, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uAC00\u0308\u2060", expected: [][]rune{{0xAC00, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u2060", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uAC00\u200B", expected: [][]rune{{0xAC00, 0x200B}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uAC00\u0020\u200B", expected: [][]rune{{0xAC00, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uAC00\u0308\u200B", expected: [][]rune{{0xAC00, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u200B", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uAC00\U0001F1E6", expected: [][]rune{{0xAC00}, {0x1F1E6}}},                                                                                                                        // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uAC00\u0020\U0001F1E6", expected: [][]rune{{0xAC00, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uAC00\u0308\U0001F1E6", expected: [][]rune{{0xAC00, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\U0001F1E6", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uAC00\u261D", expected: [][]rune{{0xAC00}, {0x261D}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uAC00\u0020\u261D", expected: [][]rune{{0xAC00, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uAC00\u0308\u261D", expected: [][]rune{{0xAC00, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u261D", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uAC00\U0001F3FB", expected: [][]rune{{0xAC00}, {0x1F3FB}}},                                                                                                                        // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uAC00\u0020\U0001F3FB", expected: [][]rune{{0xAC00, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uAC00\u0308\U0001F3FB", expected: [][]rune{{0xAC00, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\U0001F3FB", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uAC00\u0029", expected: [][]rune{{0xAC00, 0x0029}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uAC00\u0020\u0029", expected: [][]rune{{0xAC00, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uAC00\u0308\u0029", expected: [][]rune{{0xAC00, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0029", expected: [][]rune{{0xAC00, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uAC00\u0028", expected: [][]rune{{0xAC00}, {0x0028}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uAC00\u0020\u0028", expected: [][]rune{{0xAC00, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uAC00\u0308\u0028", expected: [][]rune{{0xAC00, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0028", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uAC00\u0001", expected: [][]rune{{0xAC00, 0x0001}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uAC00\u0020\u0001", expected: [][]rune{{0xAC00, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uAC00\u0308\u0001", expected: [][]rune{{0xAC00, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0001", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uAC00\u200D", expected: [][]rune{{0xAC00, 0x200D}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uAC00\u0020\u200D", expected: [][]rune{{0xAC00, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uAC00\u0308\u200D", expected: [][]rune{{0xAC00, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u200D", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uAC00\u00A7", expected: [][]rune{{0xAC00}, {0x00A7}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uAC00\u0020\u00A7", expected: [][]rune{{0xAC00, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uAC00\u0308\u00A7", expected: [][]rune{{0xAC00, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u00A7", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uAC00\U00050005", expected: [][]rune{{0xAC00}, {0x50005}}},                                                                                                                        // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uAC00\u0020\U00050005", expected: [][]rune{{0xAC00, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uAC00\u0308\U00050005", expected: [][]rune{{0xAC00, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\U00050005", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uAC00\u0E01", expected: [][]rune{{0xAC00}, {0x0E01}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GA (H2) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uAC00\u0020\u0E01", expected: [][]rune{{0xAC00, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uAC00\u0308\u0E01", expected: [][]rune{{0xAC00, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u0E01", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uAC00\u3041", expected: [][]rune{{0xAC00, 0x3041}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uAC00\u0020\u3041", expected: [][]rune{{0xAC00, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GA (H2) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uAC00\u0308\u3041", expected: [][]rune{{0xAC00, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uAC00\u0308\u0020\u3041", expected: [][]rune{{0xAC00, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GA (H2) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uAC01\u0023", expected: [][]rune{{0xAC01}, {0x0023}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uAC01\u0020\u0023", expected: [][]rune{{0xAC01, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uAC01\u0308\u0023", expected: [][]rune{{0xAC01, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0023", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\uAC01\u2014", expected: [][]rune{{0xAC01}, {0x2014}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\uAC01\u0020\u2014", expected: [][]rune{{0xAC01, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\uAC01\u0308\u2014", expected: [][]rune{{0xAC01, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u2014", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\uAC01\u0009", expected: [][]rune{{0xAC01, 0x0009}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uAC01\u0020\u0009", expected: [][]rune{{0xAC01, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uAC01\u0308\u0009", expected: [][]rune{{0xAC01, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0009", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\uAC01\u00B4", expected: [][]rune{{0xAC01}, {0x00B4}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uAC01\u0020\u00B4", expected: [][]rune{{0xAC01, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uAC01\u0308\u00B4", expected: [][]rune{{0xAC01, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u00B4", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\uAC01\u000B", expected: [][]rune{{0xAC01, 0x000B}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uAC01\u0020\u000B", expected: [][]rune{{0xAC01, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uAC01\u0308\u000B", expected: [][]rune{{0xAC01, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u000B", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\uAC01\uFFFC", expected: [][]rune{{0xAC01}, {0xFFFC}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uAC01\u0020\uFFFC", expected: [][]rune{{0xAC01, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uAC01\u0308\uFFFC", expected: [][]rune{{0xAC01, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\uFFFC", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uAC01\u007D", expected: [][]rune{{0xAC01, 0x007D}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uAC01\u0020\u007D", expected: [][]rune{{0xAC01, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uAC01\u0308\u007D", expected: [][]rune{{0xAC01, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u007D", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\uAC01\u000D", expected: [][]rune{{0xAC01, 0x000D}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uAC01\u0020\u000D", expected: [][]rune{{0xAC01, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uAC01\u0308\u000D", expected: [][]rune{{0xAC01, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u000D", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\uAC01\u0021", expected: [][]rune{{0xAC01, 0x0021}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uAC01\u0020\u0021", expected: [][]rune{{0xAC01, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uAC01\u0308\u0021", expected: [][]rune{{0xAC01, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0021", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\uAC01\u00A0", expected: [][]rune{{0xAC01, 0x00A0}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uAC01\u0020\u00A0", expected: [][]rune{{0xAC01, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uAC01\u0308\u00A0", expected: [][]rune{{0xAC01, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u00A0", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\uAC01\uAC00", expected: [][]rune{{0xAC01}, {0xAC00}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uAC01\u0020\uAC00", expected: [][]rune{{0xAC01, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uAC01\u0308\uAC00", expected: [][]rune{{0xAC01, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\uAC00", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\uAC01\uAC01", expected: [][]rune{{0xAC01}, {0xAC01}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uAC01\u0020\uAC01", expected: [][]rune{{0xAC01, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uAC01\u0308\uAC01", expected: [][]rune{{0xAC01, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\uAC01", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\uAC01\u05D0", expected: [][]rune{{0xAC01}, {0x05D0}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uAC01\u0020\u05D0", expected: [][]rune{{0xAC01, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uAC01\u0308\u05D0", expected: [][]rune{{0xAC01, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u05D0", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\uAC01\u002D", expected: [][]rune{{0xAC01, 0x002D}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uAC01\u0020\u002D", expected: [][]rune{{0xAC01, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uAC01\u0308\u002D", expected: [][]rune{{0xAC01, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u002D", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\uAC01\u231A", expected: [][]rune{{0xAC01}, {0x231A}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\uAC01\u0020\u231A", expected: [][]rune{{0xAC01, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\uAC01\u0308\u231A", expected: [][]rune{{0xAC01, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u231A", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\uAC01\u2024", expected: [][]rune{{0xAC01, 0x2024}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uAC01\u0020\u2024", expected: [][]rune{{0xAC01, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uAC01\u0308\u2024", expected: [][]rune{{0xAC01, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u2024", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\uAC01\u002C", expected: [][]rune{{0xAC01, 0x002C}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\uAC01\u0020\u002C", expected: [][]rune{{0xAC01, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\uAC01\u0308\u002C", expected: [][]rune{{0xAC01, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u002C", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\uAC01\u1100", expected: [][]rune{{0xAC01}, {0x1100}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uAC01\u0020\u1100", expected: [][]rune{{0xAC01, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uAC01\u0308\u1100", expected: [][]rune{{0xAC01, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u1100", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\uAC01\u11A8", expected: [][]rune{{0xAC01, 0x11A8}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [26.03] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uAC01\u0020\u11A8", expected: [][]rune{{0xAC01, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uAC01\u0308\u11A8", expected: [][]rune{{0xAC01, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [26.03] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u11A8", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\uAC01\u1160", expected: [][]rune{{0xAC01}, {0x1160}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uAC01\u0020\u1160", expected: [][]rune{{0xAC01, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uAC01\u0308\u1160", expected: [][]rune{{0xAC01, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u1160", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\uAC01\u000A", expected: [][]rune{{0xAC01, 0x000A}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uAC01\u0020\u000A", expected: [][]rune{{0xAC01, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uAC01\u0308\u000A", expected: [][]rune{{0xAC01, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u000A", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\uAC01\u0085", expected: [][]rune{{0xAC01, 0x0085}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uAC01\u0020\u0085", expected: [][]rune{{0xAC01, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uAC01\u0308\u0085", expected: [][]rune{{0xAC01, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0085", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\uAC01\u17D6", expected: [][]rune{{0xAC01, 0x17D6}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uAC01\u0020\u17D6", expected: [][]rune{{0xAC01, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uAC01\u0308\u17D6", expected: [][]rune{{0xAC01, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u17D6", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\uAC01\u0030", expected: [][]rune{{0xAC01}, {0x0030}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uAC01\u0020\u0030", expected: [][]rune{{0xAC01, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uAC01\u0308\u0030", expected: [][]rune{{0xAC01, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0030", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\uAC01\u2329", expected: [][]rune{{0xAC01}, {0x2329}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uAC01\u0020\u2329", expected: [][]rune{{0xAC01, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uAC01\u0308\u2329", expected: [][]rune{{0xAC01, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u2329", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\uAC01\u0025", expected: [][]rune{{0xAC01, 0x0025}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uAC01\u0020\u0025", expected: [][]rune{{0xAC01, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uAC01\u0308\u0025", expected: [][]rune{{0xAC01, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0025", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\uAC01\u0024", expected: [][]rune{{0xAC01}, {0x0024}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uAC01\u0020\u0024", expected: [][]rune{{0xAC01, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uAC01\u0308\u0024", expected: [][]rune{{0xAC01, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0024", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\uAC01\u0022", expected: [][]rune{{0xAC01, 0x0022}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uAC01\u0020\u0022", expected: [][]rune{{0xAC01, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uAC01\u0308\u0022", expected: [][]rune{{0xAC01, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0022", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\uAC01\u0020", expected: [][]rune{{0xAC01, 0x0020}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uAC01\u0020\u0020", expected: [][]rune{{0xAC01, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uAC01\u0308\u0020", expected: [][]rune{{0xAC01, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0020", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uAC01\u002F", expected: [][]rune{{0xAC01, 0x002F}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\uAC01\u0020\u002F", expected: [][]rune{{0xAC01, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\uAC01\u0308\u002F", expected: [][]rune{{0xAC01, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u002F", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\uAC01\u2060", expected: [][]rune{{0xAC01, 0x2060}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uAC01\u0020\u2060", expected: [][]rune{{0xAC01, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uAC01\u0308\u2060", expected: [][]rune{{0xAC01, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u2060", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\uAC01\u200B", expected: [][]rune{{0xAC01, 0x200B}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uAC01\u0020\u200B", expected: [][]rune{{0xAC01, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uAC01\u0308\u200B", expected: [][]rune{{0xAC01, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u200B", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\uAC01\U0001F1E6", expected: [][]rune{{0xAC01}, {0x1F1E6}}},                                                                                                                        // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uAC01\u0020\U0001F1E6", expected: [][]rune{{0xAC01, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uAC01\u0308\U0001F1E6", expected: [][]rune{{0xAC01, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\U0001F1E6", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\uAC01\u261D", expected: [][]rune{{0xAC01}, {0x261D}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uAC01\u0020\u261D", expected: [][]rune{{0xAC01, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uAC01\u0308\u261D", expected: [][]rune{{0xAC01, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u261D", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\uAC01\U0001F3FB", expected: [][]rune{{0xAC01}, {0x1F3FB}}},                                                                                                                        // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uAC01\u0020\U0001F3FB", expected: [][]rune{{0xAC01, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uAC01\u0308\U0001F3FB", expected: [][]rune{{0xAC01, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\U0001F3FB", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\uAC01\u0029", expected: [][]rune{{0xAC01, 0x0029}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uAC01\u0020\u0029", expected: [][]rune{{0xAC01, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uAC01\u0308\u0029", expected: [][]rune{{0xAC01, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0029", expected: [][]rune{{0xAC01, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\uAC01\u0028", expected: [][]rune{{0xAC01}, {0x0028}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uAC01\u0020\u0028", expected: [][]rune{{0xAC01, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uAC01\u0308\u0028", expected: [][]rune{{0xAC01, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0028", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\uAC01\u0001", expected: [][]rune{{0xAC01, 0x0001}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uAC01\u0020\u0001", expected: [][]rune{{0xAC01, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uAC01\u0308\u0001", expected: [][]rune{{0xAC01, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0001", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\uAC01\u200D", expected: [][]rune{{0xAC01, 0x200D}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uAC01\u0020\u200D", expected: [][]rune{{0xAC01, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uAC01\u0308\u200D", expected: [][]rune{{0xAC01, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u200D", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\uAC01\u00A7", expected: [][]rune{{0xAC01}, {0x00A7}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uAC01\u0020\u00A7", expected: [][]rune{{0xAC01, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uAC01\u0308\u00A7", expected: [][]rune{{0xAC01, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u00A7", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\uAC01\U00050005", expected: [][]rune{{0xAC01}, {0x50005}}},                                                                                                                        // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uAC01\u0020\U00050005", expected: [][]rune{{0xAC01, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uAC01\u0308\U00050005", expected: [][]rune{{0xAC01, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\U00050005", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\uAC01\u0E01", expected: [][]rune{{0xAC01}, {0x0E01}}},                                                                                                                             // × [0.3] HANGUL SYLLABLE GAG (H3) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uAC01\u0020\u0E01", expected: [][]rune{{0xAC01, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uAC01\u0308\u0E01", expected: [][]rune{{0xAC01, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u0E01", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\uAC01\u3041", expected: [][]rune{{0xAC01, 0x3041}}},                                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uAC01\u0020\u3041", expected: [][]rune{{0xAC01, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] HANGUL SYLLABLE GAG (H3) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uAC01\u0308\u3041", expected: [][]rune{{0xAC01, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\uAC01\u0308\u0020\u3041", expected: [][]rune{{0xAC01, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] HANGUL SYLLABLE GAG (H3) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u05D0\u0023", expected: [][]rune{{0x05D0, 0x0023}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u05D0\u0020\u0023", expected: [][]rune{{0x05D0, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u05D0\u0308\u0023", expected: [][]rune{{0x05D0, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0023", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u05D0\u2014", expected: [][]rune{{0x05D0}, {0x2014}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u05D0\u0020\u2014", expected: [][]rune{{0x05D0, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u05D0\u0308\u2014", expected: [][]rune{{0x05D0, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u2014", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u05D0\u0009", expected: [][]rune{{0x05D0, 0x0009}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u05D0\u0020\u0009", expected: [][]rune{{0x05D0, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u05D0\u0308\u0009", expected: [][]rune{{0x05D0, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0009", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u05D0\u00B4", expected: [][]rune{{0x05D0}, {0x00B4}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u05D0\u0020\u00B4", expected: [][]rune{{0x05D0, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u05D0\u0308\u00B4", expected: [][]rune{{0x05D0, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u00B4", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u05D0\u000B", expected: [][]rune{{0x05D0, 0x000B}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u05D0\u0020\u000B", expected: [][]rune{{0x05D0, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u05D0\u0308\u000B", expected: [][]rune{{0x05D0, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u000B", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u05D0\uFFFC", expected: [][]rune{{0x05D0}, {0xFFFC}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u05D0\u0020\uFFFC", expected: [][]rune{{0x05D0, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u05D0\u0308\uFFFC", expected: [][]rune{{0x05D0, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\uFFFC", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u05D0\u007D", expected: [][]rune{{0x05D0, 0x007D}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u05D0\u0020\u007D", expected: [][]rune{{0x05D0, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u05D0\u0308\u007D", expected: [][]rune{{0x05D0, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u007D", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u05D0\u000D", expected: [][]rune{{0x05D0, 0x000D}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u05D0\u0020\u000D", expected: [][]rune{{0x05D0, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u05D0\u0308\u000D", expected: [][]rune{{0x05D0, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u000D", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u05D0\u0021", expected: [][]rune{{0x05D0, 0x0021}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u05D0\u0020\u0021", expected: [][]rune{{0x05D0, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u05D0\u0308\u0021", expected: [][]rune{{0x05D0, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0021", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u05D0\u00A0", expected: [][]rune{{0x05D0, 0x00A0}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u05D0\u0020\u00A0", expected: [][]rune{{0x05D0, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u05D0\u0308\u00A0", expected: [][]rune{{0x05D0, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u00A0", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u05D0\uAC00", expected: [][]rune{{0x05D0}, {0xAC00}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u05D0\u0020\uAC00", expected: [][]rune{{0x05D0, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u05D0\u0308\uAC00", expected: [][]rune{{0x05D0, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\uAC00", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u05D0\uAC01", expected: [][]rune{{0x05D0}, {0xAC01}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u05D0\u0020\uAC01", expected: [][]rune{{0x05D0, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u05D0\u0308\uAC01", expected: [][]rune{{0x05D0, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\uAC01", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u05D0\u05D0", expected: [][]rune{{0x05D0, 0x05D0}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u05D0\u0020\u05D0", expected: [][]rune{{0x05D0, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u05D0\u0308\u05D0", expected: [][]rune{{0x05D0, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u05D0", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u05D0\u002D", expected: [][]rune{{0x05D0, 0x002D}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u05D0\u0020\u002D", expected: [][]rune{{0x05D0, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u05D0\u0308\u002D", expected: [][]rune{{0x05D0, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u002D", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u05D0\u231A", expected: [][]rune{{0x05D0}, {0x231A}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u05D0\u0020\u231A", expected: [][]rune{{0x05D0, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u05D0\u0308\u231A", expected: [][]rune{{0x05D0, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u231A", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u05D0\u2024", expected: [][]rune{{0x05D0, 0x2024}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u05D0\u0020\u2024", expected: [][]rune{{0x05D0, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u05D0\u0308\u2024", expected: [][]rune{{0x05D0, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u2024", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u05D0\u002C", expected: [][]rune{{0x05D0, 0x002C}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u05D0\u0020\u002C", expected: [][]rune{{0x05D0, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u05D0\u0308\u002C", expected: [][]rune{{0x05D0, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u002C", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u05D0\u1100", expected: [][]rune{{0x05D0}, {0x1100}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u05D0\u0020\u1100", expected: [][]rune{{0x05D0, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u05D0\u0308\u1100", expected: [][]rune{{0x05D0, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u1100", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u05D0\u11A8", expected: [][]rune{{0x05D0}, {0x11A8}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u05D0\u0020\u11A8", expected: [][]rune{{0x05D0, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u05D0\u0308\u11A8", expected: [][]rune{{0x05D0, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u11A8", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u05D0\u1160", expected: [][]rune{{0x05D0}, {0x1160}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u05D0\u0020\u1160", expected: [][]rune{{0x05D0, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u05D0\u0308\u1160", expected: [][]rune{{0x05D0, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u1160", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u05D0\u000A", expected: [][]rune{{0x05D0, 0x000A}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u05D0\u0020\u000A", expected: [][]rune{{0x05D0, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u05D0\u0308\u000A", expected: [][]rune{{0x05D0, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u000A", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u05D0\u0085", expected: [][]rune{{0x05D0, 0x0085}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u05D0\u0020\u0085", expected: [][]rune{{0x05D0, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u05D0\u0308\u0085", expected: [][]rune{{0x05D0, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0085", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u05D0\u17D6", expected: [][]rune{{0x05D0, 0x17D6}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u05D0\u0020\u17D6", expected: [][]rune{{0x05D0, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u05D0\u0308\u17D6", expected: [][]rune{{0x05D0, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u17D6", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u05D0\u0030", expected: [][]rune{{0x05D0, 0x0030}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u05D0\u0020\u0030", expected: [][]rune{{0x05D0, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u05D0\u0308\u0030", expected: [][]rune{{0x05D0, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0030", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u05D0\u2329", expected: [][]rune{{0x05D0}, {0x2329}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u05D0\u0020\u2329", expected: [][]rune{{0x05D0, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u05D0\u0308\u2329", expected: [][]rune{{0x05D0, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u2329", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u05D0\u0025", expected: [][]rune{{0x05D0, 0x0025}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u05D0\u0020\u0025", expected: [][]rune{{0x05D0, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u05D0\u0308\u0025", expected: [][]rune{{0x05D0, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0025", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u05D0\u0024", expected: [][]rune{{0x05D0, 0x0024}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u05D0\u0020\u0024", expected: [][]rune{{0x05D0, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u05D0\u0308\u0024", expected: [][]rune{{0x05D0, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0024", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u05D0\u0022", expected: [][]rune{{0x05D0, 0x0022}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u05D0\u0020\u0022", expected: [][]rune{{0x05D0, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u05D0\u0308\u0022", expected: [][]rune{{0x05D0, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0022", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u05D0\u0020", expected: [][]rune{{0x05D0, 0x0020}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u05D0\u0020\u0020", expected: [][]rune{{0x05D0, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u05D0\u0308\u0020", expected: [][]rune{{0x05D0, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0020", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u05D0\u002F", expected: [][]rune{{0x05D0, 0x002F}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u05D0\u0020\u002F", expected: [][]rune{{0x05D0, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u05D0\u0308\u002F", expected: [][]rune{{0x05D0, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u002F", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u05D0\u2060", expected: [][]rune{{0x05D0, 0x2060}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u05D0\u0020\u2060", expected: [][]rune{{0x05D0, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u05D0\u0308\u2060", expected: [][]rune{{0x05D0, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u2060", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u05D0\u200B", expected: [][]rune{{0x05D0, 0x200B}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u05D0\u0020\u200B", expected: [][]rune{{0x05D0, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u05D0\u0308\u200B", expected: [][]rune{{0x05D0, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u200B", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u05D0\U0001F1E6", expected: [][]rune{{0x05D0}, {0x1F1E6}}},                                                                                                                        // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u05D0\u0020\U0001F1E6", expected: [][]rune{{0x05D0, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u05D0\u0308\U0001F1E6", expected: [][]rune{{0x05D0, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\U0001F1E6", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u05D0\u261D", expected: [][]rune{{0x05D0}, {0x261D}}},                                                                                                                             // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u05D0\u0020\u261D", expected: [][]rune{{0x05D0, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u05D0\u0308\u261D", expected: [][]rune{{0x05D0, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u261D", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u05D0\U0001F3FB", expected: [][]rune{{0x05D0}, {0x1F3FB}}},                                                                                                                        // × [0.3] HEBREW LETTER ALEF (HL) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u05D0\u0020\U0001F3FB", expected: [][]rune{{0x05D0, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u05D0\u0308\U0001F3FB", expected: [][]rune{{0x05D0, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\U0001F3FB", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u05D0\u0029", expected: [][]rune{{0x05D0, 0x0029}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u05D0\u0020\u0029", expected: [][]rune{{0x05D0, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u05D0\u0308\u0029", expected: [][]rune{{0x05D0, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0029", expected: [][]rune{{0x05D0, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u05D0\u0028", expected: [][]rune{{0x05D0, 0x0028}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u05D0\u0020\u0028", expected: [][]rune{{0x05D0, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u05D0\u0308\u0028", expected: [][]rune{{0x05D0, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0028", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u05D0\u0001", expected: [][]rune{{0x05D0, 0x0001}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u05D0\u0020\u0001", expected: [][]rune{{0x05D0, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u05D0\u0308\u0001", expected: [][]rune{{0x05D0, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0001", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u05D0\u200D", expected: [][]rune{{0x05D0, 0x200D}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u05D0\u0020\u200D", expected: [][]rune{{0x05D0, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u05D0\u0308\u200D", expected: [][]rune{{0x05D0, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u200D", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u05D0\u00A7", expected: [][]rune{{0x05D0, 0x00A7}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u05D0\u0020\u00A7", expected: [][]rune{{0x05D0, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u05D0\u0308\u00A7", expected: [][]rune{{0x05D0, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u00A7", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u05D0\U00050005", expected: [][]rune{{0x05D0, 0x50005}}},                                                                                                                          // × [0.3] HEBREW LETTER ALEF (HL) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u05D0\u0020\U00050005", expected: [][]rune{{0x05D0, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u05D0\u0308\U00050005", expected: [][]rune{{0x05D0, 0x0308, 0x50005}}},                                                                                                            // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\U00050005", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u05D0\u0E01", expected: [][]rune{{0x05D0, 0x0E01}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u05D0\u0020\u0E01", expected: [][]rune{{0x05D0, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u05D0\u0308\u0E01", expected: [][]rune{{0x05D0, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u0E01", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u05D0\u3041", expected: [][]rune{{0x05D0, 0x3041}}},                                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u05D0\u0020\u3041", expected: [][]rune{{0x05D0, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] HEBREW LETTER ALEF (HL) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u05D0\u0308\u3041", expected: [][]rune{{0x05D0, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u05D0\u0308\u0020\u3041", expected: [][]rune{{0x05D0, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] HEBREW LETTER ALEF (HL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002D\u0023", expected: [][]rune{{0x002D}, {0x0023}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002D\u0020\u0023", expected: [][]rune{{0x002D, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002D\u0308\u0023", expected: [][]rune{{0x002D, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0023", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002D\u2014", expected: [][]rune{{0x002D}, {0x2014}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002D\u0020\u2014", expected: [][]rune{{0x002D, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002D\u0308\u2014", expected: [][]rune{{0x002D, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u2014", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002D\u0009", expected: [][]rune{{0x002D, 0x0009}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002D\u0020\u0009", expected: [][]rune{{0x002D, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002D\u0308\u0009", expected: [][]rune{{0x002D, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0009", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002D\u00B4", expected: [][]rune{{0x002D}, {0x00B4}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002D\u0020\u00B4", expected: [][]rune{{0x002D, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002D\u0308\u00B4", expected: [][]rune{{0x002D, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u00B4", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002D\u000B", expected: [][]rune{{0x002D, 0x000B}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002D\u0020\u000B", expected: [][]rune{{0x002D, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002D\u0308\u000B", expected: [][]rune{{0x002D, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u000B", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002D\uFFFC", expected: [][]rune{{0x002D}, {0xFFFC}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002D\u0020\uFFFC", expected: [][]rune{{0x002D, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002D\u0308\uFFFC", expected: [][]rune{{0x002D, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002D\u0308\u0020\uFFFC", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002D\u007D", expected: [][]rune{{0x002D, 0x007D}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002D\u0020\u007D", expected: [][]rune{{0x002D, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002D\u0308\u007D", expected: [][]rune{{0x002D, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u007D", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002D\u000D", expected: [][]rune{{0x002D, 0x000D}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002D\u0020\u000D", expected: [][]rune{{0x002D, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002D\u0308\u000D", expected: [][]rune{{0x002D, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u000D", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002D\u0021", expected: [][]rune{{0x002D, 0x0021}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002D\u0020\u0021", expected: [][]rune{{0x002D, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002D\u0308\u0021", expected: [][]rune{{0x002D, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0021", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002D\u00A0", expected: [][]rune{{0x002D}, {0x00A0}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002D\u0020\u00A0", expected: [][]rune{{0x002D, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002D\u0308\u00A0", expected: [][]rune{{0x002D, 0x0308}, {0x00A0}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u00A0", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002D\uAC00", expected: [][]rune{{0x002D}, {0xAC00}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002D\u0020\uAC00", expected: [][]rune{{0x002D, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002D\u0308\uAC00", expected: [][]rune{{0x002D, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002D\u0308\u0020\uAC00", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002D\uAC01", expected: [][]rune{{0x002D}, {0xAC01}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002D\u0020\uAC01", expected: [][]rune{{0x002D, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002D\u0308\uAC01", expected: [][]rune{{0x002D, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002D\u0308\u0020\uAC01", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002D\u05D0", expected: [][]rune{{0x002D}, {0x05D0}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002D\u0020\u05D0", expected: [][]rune{{0x002D, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002D\u0308\u05D0", expected: [][]rune{{0x002D, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u05D0", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002D\u002D", expected: [][]rune{{0x002D, 0x002D}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002D\u0020\u002D", expected: [][]rune{{0x002D, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002D\u0308\u002D", expected: [][]rune{{0x002D, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u002D", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002D\u231A", expected: [][]rune{{0x002D}, {0x231A}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u002D\u0020\u231A", expected: [][]rune{{0x002D, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u002D\u0308\u231A", expected: [][]rune{{0x002D, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u231A", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u002D\u2024", expected: [][]rune{{0x002D, 0x2024}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002D\u0020\u2024", expected: [][]rune{{0x002D, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002D\u0308\u2024", expected: [][]rune{{0x002D, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u2024", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002D\u002C", expected: [][]rune{{0x002D, 0x002C}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u002D\u0020\u002C", expected: [][]rune{{0x002D, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u002D\u0308\u002C", expected: [][]rune{{0x002D, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u002C", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u002D\u1100", expected: [][]rune{{0x002D}, {0x1100}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002D\u0020\u1100", expected: [][]rune{{0x002D, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002D\u0308\u1100", expected: [][]rune{{0x002D, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u1100", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002D\u11A8", expected: [][]rune{{0x002D}, {0x11A8}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002D\u0020\u11A8", expected: [][]rune{{0x002D, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002D\u0308\u11A8", expected: [][]rune{{0x002D, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u11A8", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002D\u1160", expected: [][]rune{{0x002D}, {0x1160}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002D\u0020\u1160", expected: [][]rune{{0x002D, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002D\u0308\u1160", expected: [][]rune{{0x002D, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u1160", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002D\u000A", expected: [][]rune{{0x002D, 0x000A}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002D\u0020\u000A", expected: [][]rune{{0x002D, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002D\u0308\u000A", expected: [][]rune{{0x002D, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u000A", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002D\u0085", expected: [][]rune{{0x002D, 0x0085}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002D\u0020\u0085", expected: [][]rune{{0x002D, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002D\u0308\u0085", expected: [][]rune{{0x002D, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0085", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002D\u17D6", expected: [][]rune{{0x002D, 0x17D6}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002D\u0020\u17D6", expected: [][]rune{{0x002D, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002D\u0308\u17D6", expected: [][]rune{{0x002D, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u17D6", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002D\u0030", expected: [][]rune{{0x002D, 0x0030}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [25.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002D\u0020\u0030", expected: [][]rune{{0x002D, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002D\u0308\u0030", expected: [][]rune{{0x002D, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [25.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0030", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002D\u2329", expected: [][]rune{{0x002D}, {0x2329}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002D\u0020\u2329", expected: [][]rune{{0x002D, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002D\u0308\u2329", expected: [][]rune{{0x002D, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u2329", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002D\u0025", expected: [][]rune{{0x002D}, {0x0025}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002D\u0020\u0025", expected: [][]rune{{0x002D, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002D\u0308\u0025", expected: [][]rune{{0x002D, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0025", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002D\u0024", expected: [][]rune{{0x002D}, {0x0024}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002D\u0020\u0024", expected: [][]rune{{0x002D, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002D\u0308\u0024", expected: [][]rune{{0x002D, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0024", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002D\u0022", expected: [][]rune{{0x002D, 0x0022}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002D\u0020\u0022", expected: [][]rune{{0x002D, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002D\u0308\u0022", expected: [][]rune{{0x002D, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0022", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002D\u0020", expected: [][]rune{{0x002D, 0x0020}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002D\u0020\u0020", expected: [][]rune{{0x002D, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002D\u0308\u0020", expected: [][]rune{{0x002D, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0020", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002D\u002F", expected: [][]rune{{0x002D, 0x002F}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002D\u0020\u002F", expected: [][]rune{{0x002D, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002D\u0308\u002F", expected: [][]rune{{0x002D, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u002F", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002D\u2060", expected: [][]rune{{0x002D, 0x2060}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002D\u0020\u2060", expected: [][]rune{{0x002D, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002D\u0308\u2060", expected: [][]rune{{0x002D, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u2060", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002D\u200B", expected: [][]rune{{0x002D, 0x200B}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002D\u0020\u200B", expected: [][]rune{{0x002D, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002D\u0308\u200B", expected: [][]rune{{0x002D, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u200B", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002D\U0001F1E6", expected: [][]rune{{0x002D}, {0x1F1E6}}},                                                                                                                        // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002D\u0020\U0001F1E6", expected: [][]rune{{0x002D, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002D\u0308\U0001F1E6", expected: [][]rune{{0x002D, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002D\u0308\u0020\U0001F1E6", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002D\u261D", expected: [][]rune{{0x002D}, {0x261D}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002D\u0020\u261D", expected: [][]rune{{0x002D, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002D\u0308\u261D", expected: [][]rune{{0x002D, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u261D", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002D\U0001F3FB", expected: [][]rune{{0x002D}, {0x1F3FB}}},                                                                                                                        // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002D\u0020\U0001F3FB", expected: [][]rune{{0x002D, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002D\u0308\U0001F3FB", expected: [][]rune{{0x002D, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002D\u0308\u0020\U0001F3FB", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002D\u0029", expected: [][]rune{{0x002D, 0x0029}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002D\u0020\u0029", expected: [][]rune{{0x002D, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002D\u0308\u0029", expected: [][]rune{{0x002D, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0029", expected: [][]rune{{0x002D, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002D\u0028", expected: [][]rune{{0x002D}, {0x0028}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002D\u0020\u0028", expected: [][]rune{{0x002D, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002D\u0308\u0028", expected: [][]rune{{0x002D, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0028", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002D\u0001", expected: [][]rune{{0x002D, 0x0001}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002D\u0020\u0001", expected: [][]rune{{0x002D, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002D\u0308\u0001", expected: [][]rune{{0x002D, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0001", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002D\u200D", expected: [][]rune{{0x002D, 0x200D}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002D\u0020\u200D", expected: [][]rune{{0x002D, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002D\u0308\u200D", expected: [][]rune{{0x002D, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u200D", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002D\u00A7", expected: [][]rune{{0x002D}, {0x00A7}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002D\u0020\u00A7", expected: [][]rune{{0x002D, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002D\u0308\u00A7", expected: [][]rune{{0x002D, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u00A7", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002D\U00050005", expected: [][]rune{{0x002D}, {0x50005}}},                                                                                                                        // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002D\u0020\U00050005", expected: [][]rune{{0x002D, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002D\u0308\U00050005", expected: [][]rune{{0x002D, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002D\u0308\u0020\U00050005", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002D\u0E01", expected: [][]rune{{0x002D}, {0x0E01}}},                                                                                                                             // × [0.3] HYPHEN-MINUS (HY) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002D\u0020\u0E01", expected: [][]rune{{0x002D, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002D\u0308\u0E01", expected: [][]rune{{0x002D, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u0E01", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002D\u3041", expected: [][]rune{{0x002D, 0x3041}}},                                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002D\u0020\u3041", expected: [][]rune{{0x002D, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002D\u0308\u3041", expected: [][]rune{{0x002D, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002D\u0308\u0020\u3041", expected: [][]rune{{0x002D, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] HYPHEN-MINUS (HY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u231A\u0023", expected: [][]rune{{0x231A}, {0x0023}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u231A\u0020\u0023", expected: [][]rune{{0x231A, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u231A\u0308\u0023", expected: [][]rune{{0x231A, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0023", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u231A\u2014", expected: [][]rune{{0x231A}, {0x2014}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u231A\u0020\u2014", expected: [][]rune{{0x231A, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u231A\u0308\u2014", expected: [][]rune{{0x231A, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u2014", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u231A\u0009", expected: [][]rune{{0x231A, 0x0009}}},                                                                                                                               // × [0.3] WATCH (ID) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u231A\u0020\u0009", expected: [][]rune{{0x231A, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u231A\u0308\u0009", expected: [][]rune{{0x231A, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0009", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u231A\u00B4", expected: [][]rune{{0x231A}, {0x00B4}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u231A\u0020\u00B4", expected: [][]rune{{0x231A, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u231A\u0308\u00B4", expected: [][]rune{{0x231A, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u00B4", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u231A\u000B", expected: [][]rune{{0x231A, 0x000B}}},                                                                                                                               // × [0.3] WATCH (ID) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u231A\u0020\u000B", expected: [][]rune{{0x231A, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u231A\u0308\u000B", expected: [][]rune{{0x231A, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u000B", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u231A\uFFFC", expected: [][]rune{{0x231A}, {0xFFFC}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u231A\u0020\uFFFC", expected: [][]rune{{0x231A, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u231A\u0308\uFFFC", expected: [][]rune{{0x231A, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u231A\u0308\u0020\uFFFC", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u231A\u007D", expected: [][]rune{{0x231A, 0x007D}}},                                                                                                                               // × [0.3] WATCH (ID) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u231A\u0020\u007D", expected: [][]rune{{0x231A, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u231A\u0308\u007D", expected: [][]rune{{0x231A, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u007D", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u231A\u000D", expected: [][]rune{{0x231A, 0x000D}}},                                                                                                                               // × [0.3] WATCH (ID) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u231A\u0020\u000D", expected: [][]rune{{0x231A, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u231A\u0308\u000D", expected: [][]rune{{0x231A, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u000D", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u231A\u0021", expected: [][]rune{{0x231A, 0x0021}}},                                                                                                                               // × [0.3] WATCH (ID) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u231A\u0020\u0021", expected: [][]rune{{0x231A, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u231A\u0308\u0021", expected: [][]rune{{0x231A, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0021", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u231A\u00A0", expected: [][]rune{{0x231A, 0x00A0}}},                                                                                                                               // × [0.3] WATCH (ID) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u231A\u0020\u00A0", expected: [][]rune{{0x231A, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u231A\u0308\u00A0", expected: [][]rune{{0x231A, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u00A0", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u231A\uAC00", expected: [][]rune{{0x231A}, {0xAC00}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u231A\u0020\uAC00", expected: [][]rune{{0x231A, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u231A\u0308\uAC00", expected: [][]rune{{0x231A, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u231A\u0308\u0020\uAC00", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u231A\uAC01", expected: [][]rune{{0x231A}, {0xAC01}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u231A\u0020\uAC01", expected: [][]rune{{0x231A, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u231A\u0308\uAC01", expected: [][]rune{{0x231A, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u231A\u0308\u0020\uAC01", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u231A\u05D0", expected: [][]rune{{0x231A}, {0x05D0}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u231A\u0020\u05D0", expected: [][]rune{{0x231A, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u231A\u0308\u05D0", expected: [][]rune{{0x231A, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u05D0", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u231A\u002D", expected: [][]rune{{0x231A, 0x002D}}},                                                                                                                               // × [0.3] WATCH (ID) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u231A\u0020\u002D", expected: [][]rune{{0x231A, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u231A\u0308\u002D", expected: [][]rune{{0x231A, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u002D", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u231A\u231A", expected: [][]rune{{0x231A}, {0x231A}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u231A\u0020\u231A", expected: [][]rune{{0x231A, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u231A\u0308\u231A", expected: [][]rune{{0x231A, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u231A", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u231A\u2024", expected: [][]rune{{0x231A, 0x2024}}},                                                                                                                               // × [0.3] WATCH (ID) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u231A\u0020\u2024", expected: [][]rune{{0x231A, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u231A\u0308\u2024", expected: [][]rune{{0x231A, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u2024", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u231A\u002C", expected: [][]rune{{0x231A, 0x002C}}},                                                                                                                               // × [0.3] WATCH (ID) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u231A\u0020\u002C", expected: [][]rune{{0x231A, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u231A\u0308\u002C", expected: [][]rune{{0x231A, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u002C", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u231A\u1100", expected: [][]rune{{0x231A}, {0x1100}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u231A\u0020\u1100", expected: [][]rune{{0x231A, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u231A\u0308\u1100", expected: [][]rune{{0x231A, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u1100", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u231A\u11A8", expected: [][]rune{{0x231A}, {0x11A8}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u231A\u0020\u11A8", expected: [][]rune{{0x231A, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u231A\u0308\u11A8", expected: [][]rune{{0x231A, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u11A8", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u231A\u1160", expected: [][]rune{{0x231A}, {0x1160}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u231A\u0020\u1160", expected: [][]rune{{0x231A, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u231A\u0308\u1160", expected: [][]rune{{0x231A, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u1160", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u231A\u000A", expected: [][]rune{{0x231A, 0x000A}}},                                                                                                                               // × [0.3] WATCH (ID) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u231A\u0020\u000A", expected: [][]rune{{0x231A, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u231A\u0308\u000A", expected: [][]rune{{0x231A, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u000A", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u231A\u0085", expected: [][]rune{{0x231A, 0x0085}}},                                                                                                                               // × [0.3] WATCH (ID) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u231A\u0020\u0085", expected: [][]rune{{0x231A, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u231A\u0308\u0085", expected: [][]rune{{0x231A, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0085", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u231A\u17D6", expected: [][]rune{{0x231A, 0x17D6}}},                                                                                                                               // × [0.3] WATCH (ID) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u231A\u0020\u17D6", expected: [][]rune{{0x231A, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u231A\u0308\u17D6", expected: [][]rune{{0x231A, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u17D6", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u231A\u0030", expected: [][]rune{{0x231A}, {0x0030}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u231A\u0020\u0030", expected: [][]rune{{0x231A, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u231A\u0308\u0030", expected: [][]rune{{0x231A, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0030", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u231A\u2329", expected: [][]rune{{0x231A}, {0x2329}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u231A\u0020\u2329", expected: [][]rune{{0x231A, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u231A\u0308\u2329", expected: [][]rune{{0x231A, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u2329", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u231A\u0025", expected: [][]rune{{0x231A, 0x0025}}},                                                                                                                               // × [0.3] WATCH (ID) × [23.13] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u231A\u0020\u0025", expected: [][]rune{{0x231A, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u231A\u0308\u0025", expected: [][]rune{{0x231A, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.13] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0025", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u231A\u0024", expected: [][]rune{{0x231A}, {0x0024}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u231A\u0020\u0024", expected: [][]rune{{0x231A, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u231A\u0308\u0024", expected: [][]rune{{0x231A, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0024", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u231A\u0022", expected: [][]rune{{0x231A, 0x0022}}},                                                                                                                               // × [0.3] WATCH (ID) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u231A\u0020\u0022", expected: [][]rune{{0x231A, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u231A\u0308\u0022", expected: [][]rune{{0x231A, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0022", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u231A\u0020", expected: [][]rune{{0x231A, 0x0020}}},                                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u231A\u0020\u0020", expected: [][]rune{{0x231A, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u231A\u0308\u0020", expected: [][]rune{{0x231A, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0020", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u231A\u002F", expected: [][]rune{{0x231A, 0x002F}}},                                                                                                                               // × [0.3] WATCH (ID) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u231A\u0020\u002F", expected: [][]rune{{0x231A, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u231A\u0308\u002F", expected: [][]rune{{0x231A, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u002F", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u231A\u2060", expected: [][]rune{{0x231A, 0x2060}}},                                                                                                                               // × [0.3] WATCH (ID) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u231A\u0020\u2060", expected: [][]rune{{0x231A, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u231A\u0308\u2060", expected: [][]rune{{0x231A, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u2060", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u231A\u200B", expected: [][]rune{{0x231A, 0x200B}}},                                                                                                                               // × [0.3] WATCH (ID) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u231A\u0020\u200B", expected: [][]rune{{0x231A, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u231A\u0308\u200B", expected: [][]rune{{0x231A, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u200B", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u231A\U0001F1E6", expected: [][]rune{{0x231A}, {0x1F1E6}}},                                                                                                                        // × [0.3] WATCH (ID) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u231A\u0020\U0001F1E6", expected: [][]rune{{0x231A, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u231A\u0308\U0001F1E6", expected: [][]rune{{0x231A, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u231A\u0308\u0020\U0001F1E6", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u231A\u261D", expected: [][]rune{{0x231A}, {0x261D}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u231A\u0020\u261D", expected: [][]rune{{0x231A, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u231A\u0308\u261D", expected: [][]rune{{0x231A, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u261D", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u231A\U0001F3FB", expected: [][]rune{{0x231A}, {0x1F3FB}}},                                                                                                                        // × [0.3] WATCH (ID) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u231A\u0020\U0001F3FB", expected: [][]rune{{0x231A, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u231A\u0308\U0001F3FB", expected: [][]rune{{0x231A, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u231A\u0308\u0020\U0001F3FB", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u231A\u0029", expected: [][]rune{{0x231A, 0x0029}}},                                                                                                                               // × [0.3] WATCH (ID) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u231A\u0020\u0029", expected: [][]rune{{0x231A, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] WATCH (ID) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u231A\u0308\u0029", expected: [][]rune{{0x231A, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0029", expected: [][]rune{{0x231A, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u231A\u0028", expected: [][]rune{{0x231A}, {0x0028}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u231A\u0020\u0028", expected: [][]rune{{0x231A, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u231A\u0308\u0028", expected: [][]rune{{0x231A, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0028", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u231A\u0001", expected: [][]rune{{0x231A, 0x0001}}},                                                                                                                               // × [0.3] WATCH (ID) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u231A\u0020\u0001", expected: [][]rune{{0x231A, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u231A\u0308\u0001", expected: [][]rune{{0x231A, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0001", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u231A\u200D", expected: [][]rune{{0x231A, 0x200D}}},                                                                                                                               // × [0.3] WATCH (ID) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u231A\u0020\u200D", expected: [][]rune{{0x231A, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u231A\u0308\u200D", expected: [][]rune{{0x231A, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u200D", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u231A\u00A7", expected: [][]rune{{0x231A}, {0x00A7}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u231A\u0020\u00A7", expected: [][]rune{{0x231A, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u231A\u0308\u00A7", expected: [][]rune{{0x231A, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u00A7", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u231A\U00050005", expected: [][]rune{{0x231A}, {0x50005}}},                                                                                                                        // × [0.3] WATCH (ID) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u231A\u0020\U00050005", expected: [][]rune{{0x231A, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u231A\u0308\U00050005", expected: [][]rune{{0x231A, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u231A\u0308\u0020\U00050005", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u231A\u0E01", expected: [][]rune{{0x231A}, {0x0E01}}},                                                                                                                             // × [0.3] WATCH (ID) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u231A\u0020\u0E01", expected: [][]rune{{0x231A, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u231A\u0308\u0E01", expected: [][]rune{{0x231A, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u0E01", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u231A\u3041", expected: [][]rune{{0x231A, 0x3041}}},                                                                                                                               // × [0.3] WATCH (ID) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u231A\u0020\u3041", expected: [][]rune{{0x231A, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] WATCH (ID) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u231A\u0308\u3041", expected: [][]rune{{0x231A, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u231A\u0308\u0020\u3041", expected: [][]rune{{0x231A, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] WATCH (ID) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2024\u0023", expected: [][]rune{{0x2024}, {0x0023}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2024\u0020\u0023", expected: [][]rune{{0x2024, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2024\u0308\u0023", expected: [][]rune{{0x2024, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0023", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2024\u2014", expected: [][]rune{{0x2024}, {0x2014}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2024\u0020\u2014", expected: [][]rune{{0x2024, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2024\u0308\u2014", expected: [][]rune{{0x2024, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u2014", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2024\u0009", expected: [][]rune{{0x2024, 0x0009}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2024\u0020\u0009", expected: [][]rune{{0x2024, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2024\u0308\u0009", expected: [][]rune{{0x2024, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0009", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2024\u00B4", expected: [][]rune{{0x2024}, {0x00B4}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2024\u0020\u00B4", expected: [][]rune{{0x2024, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2024\u0308\u00B4", expected: [][]rune{{0x2024, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u00B4", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2024\u000B", expected: [][]rune{{0x2024, 0x000B}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2024\u0020\u000B", expected: [][]rune{{0x2024, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2024\u0308\u000B", expected: [][]rune{{0x2024, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u000B", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2024\uFFFC", expected: [][]rune{{0x2024}, {0xFFFC}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2024\u0020\uFFFC", expected: [][]rune{{0x2024, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2024\u0308\uFFFC", expected: [][]rune{{0x2024, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2024\u0308\u0020\uFFFC", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2024\u007D", expected: [][]rune{{0x2024, 0x007D}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2024\u0020\u007D", expected: [][]rune{{0x2024, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2024\u0308\u007D", expected: [][]rune{{0x2024, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u007D", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2024\u000D", expected: [][]rune{{0x2024, 0x000D}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2024\u0020\u000D", expected: [][]rune{{0x2024, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2024\u0308\u000D", expected: [][]rune{{0x2024, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u000D", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2024\u0021", expected: [][]rune{{0x2024, 0x0021}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2024\u0020\u0021", expected: [][]rune{{0x2024, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2024\u0308\u0021", expected: [][]rune{{0x2024, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0021", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2024\u00A0", expected: [][]rune{{0x2024, 0x00A0}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2024\u0020\u00A0", expected: [][]rune{{0x2024, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2024\u0308\u00A0", expected: [][]rune{{0x2024, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u00A0", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2024\uAC00", expected: [][]rune{{0x2024}, {0xAC00}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2024\u0020\uAC00", expected: [][]rune{{0x2024, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2024\u0308\uAC00", expected: [][]rune{{0x2024, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2024\u0308\u0020\uAC00", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2024\uAC01", expected: [][]rune{{0x2024}, {0xAC01}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2024\u0020\uAC01", expected: [][]rune{{0x2024, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2024\u0308\uAC01", expected: [][]rune{{0x2024, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2024\u0308\u0020\uAC01", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2024\u05D0", expected: [][]rune{{0x2024}, {0x05D0}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2024\u0020\u05D0", expected: [][]rune{{0x2024, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2024\u0308\u05D0", expected: [][]rune{{0x2024, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u05D0", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2024\u002D", expected: [][]rune{{0x2024, 0x002D}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2024\u0020\u002D", expected: [][]rune{{0x2024, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2024\u0308\u002D", expected: [][]rune{{0x2024, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u002D", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2024\u231A", expected: [][]rune{{0x2024}, {0x231A}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u2024\u0020\u231A", expected: [][]rune{{0x2024, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u2024\u0308\u231A", expected: [][]rune{{0x2024, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u231A", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u2024\u2024", expected: [][]rune{{0x2024, 0x2024}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2024\u0020\u2024", expected: [][]rune{{0x2024, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2024\u0308\u2024", expected: [][]rune{{0x2024, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u2024", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2024\u002C", expected: [][]rune{{0x2024, 0x002C}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2024\u0020\u002C", expected: [][]rune{{0x2024, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2024\u0308\u002C", expected: [][]rune{{0x2024, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u002C", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2024\u1100", expected: [][]rune{{0x2024}, {0x1100}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2024\u0020\u1100", expected: [][]rune{{0x2024, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2024\u0308\u1100", expected: [][]rune{{0x2024, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u1100", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2024\u11A8", expected: [][]rune{{0x2024}, {0x11A8}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2024\u0020\u11A8", expected: [][]rune{{0x2024, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2024\u0308\u11A8", expected: [][]rune{{0x2024, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u11A8", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2024\u1160", expected: [][]rune{{0x2024}, {0x1160}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2024\u0020\u1160", expected: [][]rune{{0x2024, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2024\u0308\u1160", expected: [][]rune{{0x2024, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u1160", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2024\u000A", expected: [][]rune{{0x2024, 0x000A}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2024\u0020\u000A", expected: [][]rune{{0x2024, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2024\u0308\u000A", expected: [][]rune{{0x2024, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u000A", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2024\u0085", expected: [][]rune{{0x2024, 0x0085}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2024\u0020\u0085", expected: [][]rune{{0x2024, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2024\u0308\u0085", expected: [][]rune{{0x2024, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0085", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2024\u17D6", expected: [][]rune{{0x2024, 0x17D6}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2024\u0020\u17D6", expected: [][]rune{{0x2024, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2024\u0308\u17D6", expected: [][]rune{{0x2024, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u17D6", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2024\u0030", expected: [][]rune{{0x2024}, {0x0030}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2024\u0020\u0030", expected: [][]rune{{0x2024, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2024\u0308\u0030", expected: [][]rune{{0x2024, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0030", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2024\u2329", expected: [][]rune{{0x2024}, {0x2329}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2024\u0020\u2329", expected: [][]rune{{0x2024, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2024\u0308\u2329", expected: [][]rune{{0x2024, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u2329", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2024\u0025", expected: [][]rune{{0x2024}, {0x0025}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2024\u0020\u0025", expected: [][]rune{{0x2024, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2024\u0308\u0025", expected: [][]rune{{0x2024, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0025", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2024\u0024", expected: [][]rune{{0x2024}, {0x0024}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2024\u0020\u0024", expected: [][]rune{{0x2024, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2024\u0308\u0024", expected: [][]rune{{0x2024, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0024", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2024\u0022", expected: [][]rune{{0x2024, 0x0022}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2024\u0020\u0022", expected: [][]rune{{0x2024, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2024\u0308\u0022", expected: [][]rune{{0x2024, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0022", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2024\u0020", expected: [][]rune{{0x2024, 0x0020}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2024\u0020\u0020", expected: [][]rune{{0x2024, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2024\u0308\u0020", expected: [][]rune{{0x2024, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0020", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2024\u002F", expected: [][]rune{{0x2024, 0x002F}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2024\u0020\u002F", expected: [][]rune{{0x2024, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2024\u0308\u002F", expected: [][]rune{{0x2024, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u002F", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2024\u2060", expected: [][]rune{{0x2024, 0x2060}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2024\u0020\u2060", expected: [][]rune{{0x2024, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2024\u0308\u2060", expected: [][]rune{{0x2024, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u2060", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2024\u200B", expected: [][]rune{{0x2024, 0x200B}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2024\u0020\u200B", expected: [][]rune{{0x2024, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2024\u0308\u200B", expected: [][]rune{{0x2024, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u200B", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2024\U0001F1E6", expected: [][]rune{{0x2024}, {0x1F1E6}}},                                                                                                                        // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2024\u0020\U0001F1E6", expected: [][]rune{{0x2024, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2024\u0308\U0001F1E6", expected: [][]rune{{0x2024, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2024\u0308\u0020\U0001F1E6", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2024\u261D", expected: [][]rune{{0x2024}, {0x261D}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2024\u0020\u261D", expected: [][]rune{{0x2024, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2024\u0308\u261D", expected: [][]rune{{0x2024, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u261D", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2024\U0001F3FB", expected: [][]rune{{0x2024}, {0x1F3FB}}},                                                                                                                        // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2024\u0020\U0001F3FB", expected: [][]rune{{0x2024, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2024\u0308\U0001F3FB", expected: [][]rune{{0x2024, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2024\u0308\u0020\U0001F3FB", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2024\u0029", expected: [][]rune{{0x2024, 0x0029}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2024\u0020\u0029", expected: [][]rune{{0x2024, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2024\u0308\u0029", expected: [][]rune{{0x2024, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0029", expected: [][]rune{{0x2024, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2024\u0028", expected: [][]rune{{0x2024}, {0x0028}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2024\u0020\u0028", expected: [][]rune{{0x2024, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2024\u0308\u0028", expected: [][]rune{{0x2024, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0028", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2024\u0001", expected: [][]rune{{0x2024, 0x0001}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2024\u0020\u0001", expected: [][]rune{{0x2024, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2024\u0308\u0001", expected: [][]rune{{0x2024, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0001", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2024\u200D", expected: [][]rune{{0x2024, 0x200D}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2024\u0020\u200D", expected: [][]rune{{0x2024, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2024\u0308\u200D", expected: [][]rune{{0x2024, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u200D", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2024\u00A7", expected: [][]rune{{0x2024}, {0x00A7}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2024\u0020\u00A7", expected: [][]rune{{0x2024, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2024\u0308\u00A7", expected: [][]rune{{0x2024, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u00A7", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2024\U00050005", expected: [][]rune{{0x2024}, {0x50005}}},                                                                                                                        // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2024\u0020\U00050005", expected: [][]rune{{0x2024, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2024\u0308\U00050005", expected: [][]rune{{0x2024, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2024\u0308\u0020\U00050005", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2024\u0E01", expected: [][]rune{{0x2024}, {0x0E01}}},                                                                                                                             // × [0.3] ONE DOT LEADER (IN) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2024\u0020\u0E01", expected: [][]rune{{0x2024, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2024\u0308\u0E01", expected: [][]rune{{0x2024, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u0E01", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2024\u3041", expected: [][]rune{{0x2024, 0x3041}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2024\u0020\u3041", expected: [][]rune{{0x2024, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2024\u0308\u3041", expected: [][]rune{{0x2024, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2024\u0308\u0020\u3041", expected: [][]rune{{0x2024, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] ONE DOT LEADER (IN) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002C\u0023", expected: [][]rune{{0x002C, 0x0023}}},                                                                                                                               // × [0.3] COMMA (IS) × [29.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002C\u0020\u0023", expected: [][]rune{{0x002C, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002C\u0308\u0023", expected: [][]rune{{0x002C, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [29.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0023", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002C\u2014", expected: [][]rune{{0x002C}, {0x2014}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002C\u0020\u2014", expected: [][]rune{{0x002C, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002C\u0308\u2014", expected: [][]rune{{0x002C, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u2014", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002C\u0009", expected: [][]rune{{0x002C, 0x0009}}},                                                                                                                               // × [0.3] COMMA (IS) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002C\u0020\u0009", expected: [][]rune{{0x002C, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002C\u0308\u0009", expected: [][]rune{{0x002C, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0009", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002C\u00B4", expected: [][]rune{{0x002C}, {0x00B4}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002C\u0020\u00B4", expected: [][]rune{{0x002C, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002C\u0308\u00B4", expected: [][]rune{{0x002C, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u00B4", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002C\u000B", expected: [][]rune{{0x002C, 0x000B}}},                                                                                                                               // × [0.3] COMMA (IS) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002C\u0020\u000B", expected: [][]rune{{0x002C, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002C\u0308\u000B", expected: [][]rune{{0x002C, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u000B", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002C\uFFFC", expected: [][]rune{{0x002C}, {0xFFFC}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002C\u0020\uFFFC", expected: [][]rune{{0x002C, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002C\u0308\uFFFC", expected: [][]rune{{0x002C, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002C\u0308\u0020\uFFFC", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002C\u007D", expected: [][]rune{{0x002C, 0x007D}}},                                                                                                                               // × [0.3] COMMA (IS) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002C\u0020\u007D", expected: [][]rune{{0x002C, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002C\u0308\u007D", expected: [][]rune{{0x002C, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u007D", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002C\u000D", expected: [][]rune{{0x002C, 0x000D}}},                                                                                                                               // × [0.3] COMMA (IS) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002C\u0020\u000D", expected: [][]rune{{0x002C, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002C\u0308\u000D", expected: [][]rune{{0x002C, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u000D", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002C\u0021", expected: [][]rune{{0x002C, 0x0021}}},                                                                                                                               // × [0.3] COMMA (IS) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002C\u0020\u0021", expected: [][]rune{{0x002C, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002C\u0308\u0021", expected: [][]rune{{0x002C, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0021", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002C\u00A0", expected: [][]rune{{0x002C, 0x00A0}}},                                                                                                                               // × [0.3] COMMA (IS) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002C\u0020\u00A0", expected: [][]rune{{0x002C, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002C\u0308\u00A0", expected: [][]rune{{0x002C, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u00A0", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002C\uAC00", expected: [][]rune{{0x002C}, {0xAC00}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002C\u0020\uAC00", expected: [][]rune{{0x002C, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002C\u0308\uAC00", expected: [][]rune{{0x002C, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002C\u0308\u0020\uAC00", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002C\uAC01", expected: [][]rune{{0x002C}, {0xAC01}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002C\u0020\uAC01", expected: [][]rune{{0x002C, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002C\u0308\uAC01", expected: [][]rune{{0x002C, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002C\u0308\u0020\uAC01", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002C\u05D0", expected: [][]rune{{0x002C, 0x05D0}}},                                                                                                                               // × [0.3] COMMA (IS) × [29.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002C\u0020\u05D0", expected: [][]rune{{0x002C, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002C\u0308\u05D0", expected: [][]rune{{0x002C, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [29.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u05D0", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002C\u002D", expected: [][]rune{{0x002C, 0x002D}}},                                                                                                                               // × [0.3] COMMA (IS) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002C\u0020\u002D", expected: [][]rune{{0x002C, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002C\u0308\u002D", expected: [][]rune{{0x002C, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u002D", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002C\u231A", expected: [][]rune{{0x002C}, {0x231A}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u002C\u0020\u231A", expected: [][]rune{{0x002C, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u002C\u0308\u231A", expected: [][]rune{{0x002C, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u231A", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u002C\u2024", expected: [][]rune{{0x002C, 0x2024}}},                                                                                                                               // × [0.3] COMMA (IS) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002C\u0020\u2024", expected: [][]rune{{0x002C, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002C\u0308\u2024", expected: [][]rune{{0x002C, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u2024", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002C\u002C", expected: [][]rune{{0x002C, 0x002C}}},                                                                                                                               // × [0.3] COMMA (IS) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u002C\u0020\u002C", expected: [][]rune{{0x002C, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u002C\u0308\u002C", expected: [][]rune{{0x002C, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u002C", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u002C\u1100", expected: [][]rune{{0x002C}, {0x1100}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002C\u0020\u1100", expected: [][]rune{{0x002C, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002C\u0308\u1100", expected: [][]rune{{0x002C, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u1100", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002C\u11A8", expected: [][]rune{{0x002C}, {0x11A8}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002C\u0020\u11A8", expected: [][]rune{{0x002C, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002C\u0308\u11A8", expected: [][]rune{{0x002C, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u11A8", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002C\u1160", expected: [][]rune{{0x002C}, {0x1160}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002C\u0020\u1160", expected: [][]rune{{0x002C, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002C\u0308\u1160", expected: [][]rune{{0x002C, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u1160", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002C\u000A", expected: [][]rune{{0x002C, 0x000A}}},                                                                                                                               // × [0.3] COMMA (IS) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002C\u0020\u000A", expected: [][]rune{{0x002C, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002C\u0308\u000A", expected: [][]rune{{0x002C, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u000A", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002C\u0085", expected: [][]rune{{0x002C, 0x0085}}},                                                                                                                               // × [0.3] COMMA (IS) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002C\u0020\u0085", expected: [][]rune{{0x002C, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002C\u0308\u0085", expected: [][]rune{{0x002C, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0085", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002C\u17D6", expected: [][]rune{{0x002C, 0x17D6}}},                                                                                                                               // × [0.3] COMMA (IS) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002C\u0020\u17D6", expected: [][]rune{{0x002C, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002C\u0308\u17D6", expected: [][]rune{{0x002C, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u17D6", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002C\u0030", expected: [][]rune{{0x002C}, {0x0030}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002C\u0020\u0030", expected: [][]rune{{0x002C, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002C\u0308\u0030", expected: [][]rune{{0x002C, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0030", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002C\u2329", expected: [][]rune{{0x002C}, {0x2329}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002C\u0020\u2329", expected: [][]rune{{0x002C, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002C\u0308\u2329", expected: [][]rune{{0x002C, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u2329", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002C\u0025", expected: [][]rune{{0x002C}, {0x0025}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002C\u0020\u0025", expected: [][]rune{{0x002C, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002C\u0308\u0025", expected: [][]rune{{0x002C, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0025", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002C\u0024", expected: [][]rune{{0x002C}, {0x0024}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002C\u0020\u0024", expected: [][]rune{{0x002C, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002C\u0308\u0024", expected: [][]rune{{0x002C, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0024", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002C\u0022", expected: [][]rune{{0x002C, 0x0022}}},                                                                                                                               // × [0.3] COMMA (IS) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002C\u0020\u0022", expected: [][]rune{{0x002C, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002C\u0308\u0022", expected: [][]rune{{0x002C, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0022", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002C\u0020", expected: [][]rune{{0x002C, 0x0020}}},                                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002C\u0020\u0020", expected: [][]rune{{0x002C, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002C\u0308\u0020", expected: [][]rune{{0x002C, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0020", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002C\u002F", expected: [][]rune{{0x002C, 0x002F}}},                                                                                                                               // × [0.3] COMMA (IS) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002C\u0020\u002F", expected: [][]rune{{0x002C, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002C\u0308\u002F", expected: [][]rune{{0x002C, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u002F", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002C\u2060", expected: [][]rune{{0x002C, 0x2060}}},                                                                                                                               // × [0.3] COMMA (IS) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002C\u0020\u2060", expected: [][]rune{{0x002C, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002C\u0308\u2060", expected: [][]rune{{0x002C, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u2060", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002C\u200B", expected: [][]rune{{0x002C, 0x200B}}},                                                                                                                               // × [0.3] COMMA (IS) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002C\u0020\u200B", expected: [][]rune{{0x002C, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002C\u0308\u200B", expected: [][]rune{{0x002C, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u200B", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002C\U0001F1E6", expected: [][]rune{{0x002C}, {0x1F1E6}}},                                                                                                                        // × [0.3] COMMA (IS) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002C\u0020\U0001F1E6", expected: [][]rune{{0x002C, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002C\u0308\U0001F1E6", expected: [][]rune{{0x002C, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002C\u0308\u0020\U0001F1E6", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002C\u261D", expected: [][]rune{{0x002C}, {0x261D}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002C\u0020\u261D", expected: [][]rune{{0x002C, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002C\u0308\u261D", expected: [][]rune{{0x002C, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u261D", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002C\U0001F3FB", expected: [][]rune{{0x002C}, {0x1F3FB}}},                                                                                                                        // × [0.3] COMMA (IS) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002C\u0020\U0001F3FB", expected: [][]rune{{0x002C, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002C\u0308\U0001F3FB", expected: [][]rune{{0x002C, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002C\u0308\u0020\U0001F3FB", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002C\u0029", expected: [][]rune{{0x002C, 0x0029}}},                                                                                                                               // × [0.3] COMMA (IS) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002C\u0020\u0029", expected: [][]rune{{0x002C, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] COMMA (IS) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002C\u0308\u0029", expected: [][]rune{{0x002C, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0029", expected: [][]rune{{0x002C, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002C\u0028", expected: [][]rune{{0x002C}, {0x0028}}},                                                                                                                             // × [0.3] COMMA (IS) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002C\u0020\u0028", expected: [][]rune{{0x002C, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002C\u0308\u0028", expected: [][]rune{{0x002C, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0028", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002C\u0001", expected: [][]rune{{0x002C, 0x0001}}},                                                                                                                               // × [0.3] COMMA (IS) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002C\u0020\u0001", expected: [][]rune{{0x002C, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002C\u0308\u0001", expected: [][]rune{{0x002C, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0001", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002C\u200D", expected: [][]rune{{0x002C, 0x200D}}},                                                                                                                               // × [0.3] COMMA (IS) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002C\u0020\u200D", expected: [][]rune{{0x002C, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002C\u0308\u200D", expected: [][]rune{{0x002C, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u200D", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002C\u00A7", expected: [][]rune{{0x002C, 0x00A7}}},                                                                                                                               // × [0.3] COMMA (IS) × [29.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002C\u0020\u00A7", expected: [][]rune{{0x002C, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002C\u0308\u00A7", expected: [][]rune{{0x002C, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [29.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u00A7", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002C\U00050005", expected: [][]rune{{0x002C, 0x50005}}},                                                                                                                          // × [0.3] COMMA (IS) × [29.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002C\u0020\U00050005", expected: [][]rune{{0x002C, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002C\u0308\U00050005", expected: [][]rune{{0x002C, 0x0308, 0x50005}}},                                                                                                            // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [29.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002C\u0308\u0020\U00050005", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002C\u0E01", expected: [][]rune{{0x002C, 0x0E01}}},                                                                                                                               // × [0.3] COMMA (IS) × [29.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002C\u0020\u0E01", expected: [][]rune{{0x002C, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002C\u0308\u0E01", expected: [][]rune{{0x002C, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [29.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u0E01", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002C\u3041", expected: [][]rune{{0x002C, 0x3041}}},                                                                                                                               // × [0.3] COMMA (IS) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002C\u0020\u3041", expected: [][]rune{{0x002C, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] COMMA (IS) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002C\u0308\u3041", expected: [][]rune{{0x002C, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002C\u0308\u0020\u3041", expected: [][]rune{{0x002C, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] COMMA (IS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u1100\u0023", expected: [][]rune{{0x1100}, {0x0023}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u1100\u0020\u0023", expected: [][]rune{{0x1100, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u1100\u0308\u0023", expected: [][]rune{{0x1100, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0023", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u1100\u2014", expected: [][]rune{{0x1100}, {0x2014}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u1100\u0020\u2014", expected: [][]rune{{0x1100, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u1100\u0308\u2014", expected: [][]rune{{0x1100, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u2014", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u1100\u0009", expected: [][]rune{{0x1100, 0x0009}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u1100\u0020\u0009", expected: [][]rune{{0x1100, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u1100\u0308\u0009", expected: [][]rune{{0x1100, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0009", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u1100\u00B4", expected: [][]rune{{0x1100}, {0x00B4}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u1100\u0020\u00B4", expected: [][]rune{{0x1100, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u1100\u0308\u00B4", expected: [][]rune{{0x1100, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u00B4", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u1100\u000B", expected: [][]rune{{0x1100, 0x000B}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u1100\u0020\u000B", expected: [][]rune{{0x1100, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u1100\u0308\u000B", expected: [][]rune{{0x1100, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u000B", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u1100\uFFFC", expected: [][]rune{{0x1100}, {0xFFFC}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u1100\u0020\uFFFC", expected: [][]rune{{0x1100, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u1100\u0308\uFFFC", expected: [][]rune{{0x1100, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u1100\u0308\u0020\uFFFC", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u1100\u007D", expected: [][]rune{{0x1100, 0x007D}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u1100\u0020\u007D", expected: [][]rune{{0x1100, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u1100\u0308\u007D", expected: [][]rune{{0x1100, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u007D", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u1100\u000D", expected: [][]rune{{0x1100, 0x000D}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u1100\u0020\u000D", expected: [][]rune{{0x1100, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u1100\u0308\u000D", expected: [][]rune{{0x1100, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u000D", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u1100\u0021", expected: [][]rune{{0x1100, 0x0021}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u1100\u0020\u0021", expected: [][]rune{{0x1100, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u1100\u0308\u0021", expected: [][]rune{{0x1100, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0021", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u1100\u00A0", expected: [][]rune{{0x1100, 0x00A0}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u1100\u0020\u00A0", expected: [][]rune{{0x1100, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u1100\u0308\u00A0", expected: [][]rune{{0x1100, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u00A0", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u1100\uAC00", expected: [][]rune{{0x1100, 0xAC00}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [26.01] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u1100\u0020\uAC00", expected: [][]rune{{0x1100, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u1100\u0308\uAC00", expected: [][]rune{{0x1100, 0x0308, 0xAC00}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [26.01] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u1100\u0308\u0020\uAC00", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u1100\uAC01", expected: [][]rune{{0x1100, 0xAC01}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [26.01] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u1100\u0020\uAC01", expected: [][]rune{{0x1100, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u1100\u0308\uAC01", expected: [][]rune{{0x1100, 0x0308, 0xAC01}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [26.01] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u1100\u0308\u0020\uAC01", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u1100\u05D0", expected: [][]rune{{0x1100}, {0x05D0}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u1100\u0020\u05D0", expected: [][]rune{{0x1100, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u1100\u0308\u05D0", expected: [][]rune{{0x1100, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u05D0", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u1100\u002D", expected: [][]rune{{0x1100, 0x002D}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u1100\u0020\u002D", expected: [][]rune{{0x1100, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u1100\u0308\u002D", expected: [][]rune{{0x1100, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u002D", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u1100\u231A", expected: [][]rune{{0x1100}, {0x231A}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u1100\u0020\u231A", expected: [][]rune{{0x1100, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u1100\u0308\u231A", expected: [][]rune{{0x1100, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u231A", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u1100\u2024", expected: [][]rune{{0x1100, 0x2024}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u1100\u0020\u2024", expected: [][]rune{{0x1100, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u1100\u0308\u2024", expected: [][]rune{{0x1100, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u2024", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u1100\u002C", expected: [][]rune{{0x1100, 0x002C}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u1100\u0020\u002C", expected: [][]rune{{0x1100, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u1100\u0308\u002C", expected: [][]rune{{0x1100, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u002C", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u1100\u1100", expected: [][]rune{{0x1100, 0x1100}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [26.01] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u1100\u0020\u1100", expected: [][]rune{{0x1100, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u1100\u0308\u1100", expected: [][]rune{{0x1100, 0x0308, 0x1100}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [26.01] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u1100", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u1100\u11A8", expected: [][]rune{{0x1100}, {0x11A8}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u1100\u0020\u11A8", expected: [][]rune{{0x1100, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u1100\u0308\u11A8", expected: [][]rune{{0x1100, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u11A8", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u1100\u1160", expected: [][]rune{{0x1100, 0x1160}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [26.01] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u1100\u0020\u1160", expected: [][]rune{{0x1100, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u1100\u0308\u1160", expected: [][]rune{{0x1100, 0x0308, 0x1160}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [26.01] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u1160", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u1100\u000A", expected: [][]rune{{0x1100, 0x000A}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u1100\u0020\u000A", expected: [][]rune{{0x1100, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u1100\u0308\u000A", expected: [][]rune{{0x1100, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u000A", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u1100\u0085", expected: [][]rune{{0x1100, 0x0085}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u1100\u0020\u0085", expected: [][]rune{{0x1100, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u1100\u0308\u0085", expected: [][]rune{{0x1100, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0085", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u1100\u17D6", expected: [][]rune{{0x1100, 0x17D6}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u1100\u0020\u17D6", expected: [][]rune{{0x1100, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u1100\u0308\u17D6", expected: [][]rune{{0x1100, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u17D6", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u1100\u0030", expected: [][]rune{{0x1100}, {0x0030}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u1100\u0020\u0030", expected: [][]rune{{0x1100, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u1100\u0308\u0030", expected: [][]rune{{0x1100, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0030", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u1100\u2329", expected: [][]rune{{0x1100}, {0x2329}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u1100\u0020\u2329", expected: [][]rune{{0x1100, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u1100\u0308\u2329", expected: [][]rune{{0x1100, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u2329", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u1100\u0025", expected: [][]rune{{0x1100, 0x0025}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u1100\u0020\u0025", expected: [][]rune{{0x1100, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u1100\u0308\u0025", expected: [][]rune{{0x1100, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0025", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u1100\u0024", expected: [][]rune{{0x1100}, {0x0024}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u1100\u0020\u0024", expected: [][]rune{{0x1100, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u1100\u0308\u0024", expected: [][]rune{{0x1100, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0024", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u1100\u0022", expected: [][]rune{{0x1100, 0x0022}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u1100\u0020\u0022", expected: [][]rune{{0x1100, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u1100\u0308\u0022", expected: [][]rune{{0x1100, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0022", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u1100\u0020", expected: [][]rune{{0x1100, 0x0020}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u1100\u0020\u0020", expected: [][]rune{{0x1100, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u1100\u0308\u0020", expected: [][]rune{{0x1100, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0020", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u1100\u002F", expected: [][]rune{{0x1100, 0x002F}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u1100\u0020\u002F", expected: [][]rune{{0x1100, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u1100\u0308\u002F", expected: [][]rune{{0x1100, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u002F", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u1100\u2060", expected: [][]rune{{0x1100, 0x2060}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u1100\u0020\u2060", expected: [][]rune{{0x1100, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u1100\u0308\u2060", expected: [][]rune{{0x1100, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u2060", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u1100\u200B", expected: [][]rune{{0x1100, 0x200B}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u1100\u0020\u200B", expected: [][]rune{{0x1100, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u1100\u0308\u200B", expected: [][]rune{{0x1100, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u200B", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u1100\U0001F1E6", expected: [][]rune{{0x1100}, {0x1F1E6}}},                                                                                                                        // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u1100\u0020\U0001F1E6", expected: [][]rune{{0x1100, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u1100\u0308\U0001F1E6", expected: [][]rune{{0x1100, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u1100\u0308\u0020\U0001F1E6", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u1100\u261D", expected: [][]rune{{0x1100}, {0x261D}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u1100\u0020\u261D", expected: [][]rune{{0x1100, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u1100\u0308\u261D", expected: [][]rune{{0x1100, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u261D", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u1100\U0001F3FB", expected: [][]rune{{0x1100}, {0x1F3FB}}},                                                                                                                        // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u1100\u0020\U0001F3FB", expected: [][]rune{{0x1100, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u1100\u0308\U0001F3FB", expected: [][]rune{{0x1100, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u1100\u0308\u0020\U0001F3FB", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u1100\u0029", expected: [][]rune{{0x1100, 0x0029}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u1100\u0020\u0029", expected: [][]rune{{0x1100, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u1100\u0308\u0029", expected: [][]rune{{0x1100, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0029", expected: [][]rune{{0x1100, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u1100\u0028", expected: [][]rune{{0x1100}, {0x0028}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u1100\u0020\u0028", expected: [][]rune{{0x1100, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u1100\u0308\u0028", expected: [][]rune{{0x1100, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0028", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u1100\u0001", expected: [][]rune{{0x1100, 0x0001}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u1100\u0020\u0001", expected: [][]rune{{0x1100, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u1100\u0308\u0001", expected: [][]rune{{0x1100, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0001", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u1100\u200D", expected: [][]rune{{0x1100, 0x200D}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u1100\u0020\u200D", expected: [][]rune{{0x1100, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u1100\u0308\u200D", expected: [][]rune{{0x1100, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u200D", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u1100\u00A7", expected: [][]rune{{0x1100}, {0x00A7}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u1100\u0020\u00A7", expected: [][]rune{{0x1100, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u1100\u0308\u00A7", expected: [][]rune{{0x1100, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u00A7", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u1100\U00050005", expected: [][]rune{{0x1100}, {0x50005}}},                                                                                                                        // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u1100\u0020\U00050005", expected: [][]rune{{0x1100, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u1100\u0308\U00050005", expected: [][]rune{{0x1100, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u1100\u0308\u0020\U00050005", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u1100\u0E01", expected: [][]rune{{0x1100}, {0x0E01}}},                                                                                                                             // × [0.3] HANGUL CHOSEONG KIYEOK (JL) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u1100\u0020\u0E01", expected: [][]rune{{0x1100, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u1100\u0308\u0E01", expected: [][]rune{{0x1100, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u0E01", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u1100\u3041", expected: [][]rune{{0x1100, 0x3041}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u1100\u0020\u3041", expected: [][]rune{{0x1100, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u1100\u0308\u3041", expected: [][]rune{{0x1100, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u1100\u0308\u0020\u3041", expected: [][]rune{{0x1100, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u11A8\u0023", expected: [][]rune{{0x11A8}, {0x0023}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u11A8\u0020\u0023", expected: [][]rune{{0x11A8, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u11A8\u0308\u0023", expected: [][]rune{{0x11A8, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0023", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u11A8\u2014", expected: [][]rune{{0x11A8}, {0x2014}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u11A8\u0020\u2014", expected: [][]rune{{0x11A8, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u11A8\u0308\u2014", expected: [][]rune{{0x11A8, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u2014", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u11A8\u0009", expected: [][]rune{{0x11A8, 0x0009}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u11A8\u0020\u0009", expected: [][]rune{{0x11A8, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u11A8\u0308\u0009", expected: [][]rune{{0x11A8, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0009", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u11A8\u00B4", expected: [][]rune{{0x11A8}, {0x00B4}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u11A8\u0020\u00B4", expected: [][]rune{{0x11A8, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u11A8\u0308\u00B4", expected: [][]rune{{0x11A8, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u00B4", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u11A8\u000B", expected: [][]rune{{0x11A8, 0x000B}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u11A8\u0020\u000B", expected: [][]rune{{0x11A8, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u11A8\u0308\u000B", expected: [][]rune{{0x11A8, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u000B", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u11A8\uFFFC", expected: [][]rune{{0x11A8}, {0xFFFC}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u11A8\u0020\uFFFC", expected: [][]rune{{0x11A8, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u11A8\u0308\uFFFC", expected: [][]rune{{0x11A8, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\uFFFC", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u11A8\u007D", expected: [][]rune{{0x11A8, 0x007D}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u11A8\u0020\u007D", expected: [][]rune{{0x11A8, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u11A8\u0308\u007D", expected: [][]rune{{0x11A8, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u007D", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u11A8\u000D", expected: [][]rune{{0x11A8, 0x000D}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u11A8\u0020\u000D", expected: [][]rune{{0x11A8, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u11A8\u0308\u000D", expected: [][]rune{{0x11A8, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u000D", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u11A8\u0021", expected: [][]rune{{0x11A8, 0x0021}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u11A8\u0020\u0021", expected: [][]rune{{0x11A8, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u11A8\u0308\u0021", expected: [][]rune{{0x11A8, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0021", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u11A8\u00A0", expected: [][]rune{{0x11A8, 0x00A0}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u11A8\u0020\u00A0", expected: [][]rune{{0x11A8, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u11A8\u0308\u00A0", expected: [][]rune{{0x11A8, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u00A0", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u11A8\uAC00", expected: [][]rune{{0x11A8}, {0xAC00}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u11A8\u0020\uAC00", expected: [][]rune{{0x11A8, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u11A8\u0308\uAC00", expected: [][]rune{{0x11A8, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\uAC00", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u11A8\uAC01", expected: [][]rune{{0x11A8}, {0xAC01}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u11A8\u0020\uAC01", expected: [][]rune{{0x11A8, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u11A8\u0308\uAC01", expected: [][]rune{{0x11A8, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\uAC01", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u11A8\u05D0", expected: [][]rune{{0x11A8}, {0x05D0}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u11A8\u0020\u05D0", expected: [][]rune{{0x11A8, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u11A8\u0308\u05D0", expected: [][]rune{{0x11A8, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u05D0", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u11A8\u002D", expected: [][]rune{{0x11A8, 0x002D}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u11A8\u0020\u002D", expected: [][]rune{{0x11A8, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u11A8\u0308\u002D", expected: [][]rune{{0x11A8, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u002D", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u11A8\u231A", expected: [][]rune{{0x11A8}, {0x231A}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u11A8\u0020\u231A", expected: [][]rune{{0x11A8, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u11A8\u0308\u231A", expected: [][]rune{{0x11A8, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u231A", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u11A8\u2024", expected: [][]rune{{0x11A8, 0x2024}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u11A8\u0020\u2024", expected: [][]rune{{0x11A8, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u11A8\u0308\u2024", expected: [][]rune{{0x11A8, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u2024", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u11A8\u002C", expected: [][]rune{{0x11A8, 0x002C}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u11A8\u0020\u002C", expected: [][]rune{{0x11A8, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u11A8\u0308\u002C", expected: [][]rune{{0x11A8, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u002C", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u11A8\u1100", expected: [][]rune{{0x11A8}, {0x1100}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u11A8\u0020\u1100", expected: [][]rune{{0x11A8, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u11A8\u0308\u1100", expected: [][]rune{{0x11A8, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u1100", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u11A8\u11A8", expected: [][]rune{{0x11A8, 0x11A8}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [26.03] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u11A8\u0020\u11A8", expected: [][]rune{{0x11A8, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u11A8\u0308\u11A8", expected: [][]rune{{0x11A8, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [26.03] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u11A8", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u11A8\u1160", expected: [][]rune{{0x11A8}, {0x1160}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u11A8\u0020\u1160", expected: [][]rune{{0x11A8, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u11A8\u0308\u1160", expected: [][]rune{{0x11A8, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u1160", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u11A8\u000A", expected: [][]rune{{0x11A8, 0x000A}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u11A8\u0020\u000A", expected: [][]rune{{0x11A8, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u11A8\u0308\u000A", expected: [][]rune{{0x11A8, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u000A", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u11A8\u0085", expected: [][]rune{{0x11A8, 0x0085}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u11A8\u0020\u0085", expected: [][]rune{{0x11A8, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u11A8\u0308\u0085", expected: [][]rune{{0x11A8, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0085", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u11A8\u17D6", expected: [][]rune{{0x11A8, 0x17D6}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u11A8\u0020\u17D6", expected: [][]rune{{0x11A8, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u11A8\u0308\u17D6", expected: [][]rune{{0x11A8, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u17D6", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u11A8\u0030", expected: [][]rune{{0x11A8}, {0x0030}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u11A8\u0020\u0030", expected: [][]rune{{0x11A8, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u11A8\u0308\u0030", expected: [][]rune{{0x11A8, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0030", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u11A8\u2329", expected: [][]rune{{0x11A8}, {0x2329}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u11A8\u0020\u2329", expected: [][]rune{{0x11A8, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u11A8\u0308\u2329", expected: [][]rune{{0x11A8, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u2329", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u11A8\u0025", expected: [][]rune{{0x11A8, 0x0025}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u11A8\u0020\u0025", expected: [][]rune{{0x11A8, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u11A8\u0308\u0025", expected: [][]rune{{0x11A8, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0025", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u11A8\u0024", expected: [][]rune{{0x11A8}, {0x0024}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u11A8\u0020\u0024", expected: [][]rune{{0x11A8, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u11A8\u0308\u0024", expected: [][]rune{{0x11A8, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0024", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u11A8\u0022", expected: [][]rune{{0x11A8, 0x0022}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u11A8\u0020\u0022", expected: [][]rune{{0x11A8, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u11A8\u0308\u0022", expected: [][]rune{{0x11A8, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0022", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u11A8\u0020", expected: [][]rune{{0x11A8, 0x0020}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u11A8\u0020\u0020", expected: [][]rune{{0x11A8, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u11A8\u0308\u0020", expected: [][]rune{{0x11A8, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0020", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u11A8\u002F", expected: [][]rune{{0x11A8, 0x002F}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u11A8\u0020\u002F", expected: [][]rune{{0x11A8, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u11A8\u0308\u002F", expected: [][]rune{{0x11A8, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u002F", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u11A8\u2060", expected: [][]rune{{0x11A8, 0x2060}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u11A8\u0020\u2060", expected: [][]rune{{0x11A8, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u11A8\u0308\u2060", expected: [][]rune{{0x11A8, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u2060", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u11A8\u200B", expected: [][]rune{{0x11A8, 0x200B}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u11A8\u0020\u200B", expected: [][]rune{{0x11A8, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u11A8\u0308\u200B", expected: [][]rune{{0x11A8, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u200B", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u11A8\U0001F1E6", expected: [][]rune{{0x11A8}, {0x1F1E6}}},                                                                                                                        // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u11A8\u0020\U0001F1E6", expected: [][]rune{{0x11A8, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u11A8\u0308\U0001F1E6", expected: [][]rune{{0x11A8, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\U0001F1E6", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u11A8\u261D", expected: [][]rune{{0x11A8}, {0x261D}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u11A8\u0020\u261D", expected: [][]rune{{0x11A8, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u11A8\u0308\u261D", expected: [][]rune{{0x11A8, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u261D", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u11A8\U0001F3FB", expected: [][]rune{{0x11A8}, {0x1F3FB}}},                                                                                                                        // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u11A8\u0020\U0001F3FB", expected: [][]rune{{0x11A8, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u11A8\u0308\U0001F3FB", expected: [][]rune{{0x11A8, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\U0001F3FB", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u11A8\u0029", expected: [][]rune{{0x11A8, 0x0029}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u11A8\u0020\u0029", expected: [][]rune{{0x11A8, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u11A8\u0308\u0029", expected: [][]rune{{0x11A8, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0029", expected: [][]rune{{0x11A8, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u11A8\u0028", expected: [][]rune{{0x11A8}, {0x0028}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u11A8\u0020\u0028", expected: [][]rune{{0x11A8, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u11A8\u0308\u0028", expected: [][]rune{{0x11A8, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0028", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u11A8\u0001", expected: [][]rune{{0x11A8, 0x0001}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u11A8\u0020\u0001", expected: [][]rune{{0x11A8, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u11A8\u0308\u0001", expected: [][]rune{{0x11A8, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0001", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u11A8\u200D", expected: [][]rune{{0x11A8, 0x200D}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u11A8\u0020\u200D", expected: [][]rune{{0x11A8, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u11A8\u0308\u200D", expected: [][]rune{{0x11A8, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u200D", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u11A8\u00A7", expected: [][]rune{{0x11A8}, {0x00A7}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u11A8\u0020\u00A7", expected: [][]rune{{0x11A8, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u11A8\u0308\u00A7", expected: [][]rune{{0x11A8, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u00A7", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u11A8\U00050005", expected: [][]rune{{0x11A8}, {0x50005}}},                                                                                                                        // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u11A8\u0020\U00050005", expected: [][]rune{{0x11A8, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u11A8\u0308\U00050005", expected: [][]rune{{0x11A8, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\U00050005", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u11A8\u0E01", expected: [][]rune{{0x11A8}, {0x0E01}}},                                                                                                                             // × [0.3] HANGUL JONGSEONG KIYEOK (JT) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u11A8\u0020\u0E01", expected: [][]rune{{0x11A8, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u11A8\u0308\u0E01", expected: [][]rune{{0x11A8, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u0E01", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u11A8\u3041", expected: [][]rune{{0x11A8, 0x3041}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u11A8\u0020\u3041", expected: [][]rune{{0x11A8, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u11A8\u0308\u3041", expected: [][]rune{{0x11A8, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u11A8\u0308\u0020\u3041", expected: [][]rune{{0x11A8, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u1160\u0023", expected: [][]rune{{0x1160}, {0x0023}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u1160\u0020\u0023", expected: [][]rune{{0x1160, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u1160\u0308\u0023", expected: [][]rune{{0x1160, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0023", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u1160\u2014", expected: [][]rune{{0x1160}, {0x2014}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u1160\u0020\u2014", expected: [][]rune{{0x1160, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u1160\u0308\u2014", expected: [][]rune{{0x1160, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u2014", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u1160\u0009", expected: [][]rune{{0x1160, 0x0009}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u1160\u0020\u0009", expected: [][]rune{{0x1160, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u1160\u0308\u0009", expected: [][]rune{{0x1160, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0009", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u1160\u00B4", expected: [][]rune{{0x1160}, {0x00B4}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u1160\u0020\u00B4", expected: [][]rune{{0x1160, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u1160\u0308\u00B4", expected: [][]rune{{0x1160, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u00B4", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u1160\u000B", expected: [][]rune{{0x1160, 0x000B}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u1160\u0020\u000B", expected: [][]rune{{0x1160, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u1160\u0308\u000B", expected: [][]rune{{0x1160, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u000B", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u1160\uFFFC", expected: [][]rune{{0x1160}, {0xFFFC}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u1160\u0020\uFFFC", expected: [][]rune{{0x1160, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u1160\u0308\uFFFC", expected: [][]rune{{0x1160, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u1160\u0308\u0020\uFFFC", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u1160\u007D", expected: [][]rune{{0x1160, 0x007D}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u1160\u0020\u007D", expected: [][]rune{{0x1160, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u1160\u0308\u007D", expected: [][]rune{{0x1160, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u007D", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u1160\u000D", expected: [][]rune{{0x1160, 0x000D}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u1160\u0020\u000D", expected: [][]rune{{0x1160, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u1160\u0308\u000D", expected: [][]rune{{0x1160, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u000D", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u1160\u0021", expected: [][]rune{{0x1160, 0x0021}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u1160\u0020\u0021", expected: [][]rune{{0x1160, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u1160\u0308\u0021", expected: [][]rune{{0x1160, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0021", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u1160\u00A0", expected: [][]rune{{0x1160, 0x00A0}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u1160\u0020\u00A0", expected: [][]rune{{0x1160, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u1160\u0308\u00A0", expected: [][]rune{{0x1160, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u00A0", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u1160\uAC00", expected: [][]rune{{0x1160}, {0xAC00}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u1160\u0020\uAC00", expected: [][]rune{{0x1160, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u1160\u0308\uAC00", expected: [][]rune{{0x1160, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u1160\u0308\u0020\uAC00", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u1160\uAC01", expected: [][]rune{{0x1160}, {0xAC01}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u1160\u0020\uAC01", expected: [][]rune{{0x1160, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u1160\u0308\uAC01", expected: [][]rune{{0x1160, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u1160\u0308\u0020\uAC01", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u1160\u05D0", expected: [][]rune{{0x1160}, {0x05D0}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u1160\u0020\u05D0", expected: [][]rune{{0x1160, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u1160\u0308\u05D0", expected: [][]rune{{0x1160, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u05D0", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u1160\u002D", expected: [][]rune{{0x1160, 0x002D}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u1160\u0020\u002D", expected: [][]rune{{0x1160, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u1160\u0308\u002D", expected: [][]rune{{0x1160, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u002D", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u1160\u231A", expected: [][]rune{{0x1160}, {0x231A}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u1160\u0020\u231A", expected: [][]rune{{0x1160, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u1160\u0308\u231A", expected: [][]rune{{0x1160, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u231A", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u1160\u2024", expected: [][]rune{{0x1160, 0x2024}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u1160\u0020\u2024", expected: [][]rune{{0x1160, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u1160\u0308\u2024", expected: [][]rune{{0x1160, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u2024", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u1160\u002C", expected: [][]rune{{0x1160, 0x002C}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u1160\u0020\u002C", expected: [][]rune{{0x1160, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u1160\u0308\u002C", expected: [][]rune{{0x1160, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u002C", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u1160\u1100", expected: [][]rune{{0x1160}, {0x1100}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u1160\u0020\u1100", expected: [][]rune{{0x1160, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u1160\u0308\u1100", expected: [][]rune{{0x1160, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u1100", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u1160\u11A8", expected: [][]rune{{0x1160, 0x11A8}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [26.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u1160\u0020\u11A8", expected: [][]rune{{0x1160, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u1160\u0308\u11A8", expected: [][]rune{{0x1160, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [26.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u11A8", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u1160\u1160", expected: [][]rune{{0x1160, 0x1160}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [26.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u1160\u0020\u1160", expected: [][]rune{{0x1160, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u1160\u0308\u1160", expected: [][]rune{{0x1160, 0x0308, 0x1160}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [26.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u1160", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u1160\u000A", expected: [][]rune{{0x1160, 0x000A}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u1160\u0020\u000A", expected: [][]rune{{0x1160, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u1160\u0308\u000A", expected: [][]rune{{0x1160, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u000A", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u1160\u0085", expected: [][]rune{{0x1160, 0x0085}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u1160\u0020\u0085", expected: [][]rune{{0x1160, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u1160\u0308\u0085", expected: [][]rune{{0x1160, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0085", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u1160\u17D6", expected: [][]rune{{0x1160, 0x17D6}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u1160\u0020\u17D6", expected: [][]rune{{0x1160, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u1160\u0308\u17D6", expected: [][]rune{{0x1160, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u17D6", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u1160\u0030", expected: [][]rune{{0x1160}, {0x0030}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u1160\u0020\u0030", expected: [][]rune{{0x1160, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u1160\u0308\u0030", expected: [][]rune{{0x1160, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0030", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u1160\u2329", expected: [][]rune{{0x1160}, {0x2329}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u1160\u0020\u2329", expected: [][]rune{{0x1160, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u1160\u0308\u2329", expected: [][]rune{{0x1160, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u2329", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u1160\u0025", expected: [][]rune{{0x1160, 0x0025}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u1160\u0020\u0025", expected: [][]rune{{0x1160, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u1160\u0308\u0025", expected: [][]rune{{0x1160, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0025", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u1160\u0024", expected: [][]rune{{0x1160}, {0x0024}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u1160\u0020\u0024", expected: [][]rune{{0x1160, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u1160\u0308\u0024", expected: [][]rune{{0x1160, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0024", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u1160\u0022", expected: [][]rune{{0x1160, 0x0022}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u1160\u0020\u0022", expected: [][]rune{{0x1160, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u1160\u0308\u0022", expected: [][]rune{{0x1160, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0022", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u1160\u0020", expected: [][]rune{{0x1160, 0x0020}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u1160\u0020\u0020", expected: [][]rune{{0x1160, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u1160\u0308\u0020", expected: [][]rune{{0x1160, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0020", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u1160\u002F", expected: [][]rune{{0x1160, 0x002F}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u1160\u0020\u002F", expected: [][]rune{{0x1160, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u1160\u0308\u002F", expected: [][]rune{{0x1160, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u002F", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u1160\u2060", expected: [][]rune{{0x1160, 0x2060}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u1160\u0020\u2060", expected: [][]rune{{0x1160, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u1160\u0308\u2060", expected: [][]rune{{0x1160, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u2060", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u1160\u200B", expected: [][]rune{{0x1160, 0x200B}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u1160\u0020\u200B", expected: [][]rune{{0x1160, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u1160\u0308\u200B", expected: [][]rune{{0x1160, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u200B", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u1160\U0001F1E6", expected: [][]rune{{0x1160}, {0x1F1E6}}},                                                                                                                        // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u1160\u0020\U0001F1E6", expected: [][]rune{{0x1160, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u1160\u0308\U0001F1E6", expected: [][]rune{{0x1160, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u1160\u0308\u0020\U0001F1E6", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u1160\u261D", expected: [][]rune{{0x1160}, {0x261D}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u1160\u0020\u261D", expected: [][]rune{{0x1160, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u1160\u0308\u261D", expected: [][]rune{{0x1160, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u261D", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u1160\U0001F3FB", expected: [][]rune{{0x1160}, {0x1F3FB}}},                                                                                                                        // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u1160\u0020\U0001F3FB", expected: [][]rune{{0x1160, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u1160\u0308\U0001F3FB", expected: [][]rune{{0x1160, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u1160\u0308\u0020\U0001F3FB", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u1160\u0029", expected: [][]rune{{0x1160, 0x0029}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u1160\u0020\u0029", expected: [][]rune{{0x1160, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u1160\u0308\u0029", expected: [][]rune{{0x1160, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0029", expected: [][]rune{{0x1160, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u1160\u0028", expected: [][]rune{{0x1160}, {0x0028}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u1160\u0020\u0028", expected: [][]rune{{0x1160, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u1160\u0308\u0028", expected: [][]rune{{0x1160, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0028", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u1160\u0001", expected: [][]rune{{0x1160, 0x0001}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u1160\u0020\u0001", expected: [][]rune{{0x1160, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u1160\u0308\u0001", expected: [][]rune{{0x1160, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0001", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u1160\u200D", expected: [][]rune{{0x1160, 0x200D}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u1160\u0020\u200D", expected: [][]rune{{0x1160, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u1160\u0308\u200D", expected: [][]rune{{0x1160, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u200D", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u1160\u00A7", expected: [][]rune{{0x1160}, {0x00A7}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u1160\u0020\u00A7", expected: [][]rune{{0x1160, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u1160\u0308\u00A7", expected: [][]rune{{0x1160, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u00A7", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u1160\U00050005", expected: [][]rune{{0x1160}, {0x50005}}},                                                                                                                        // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u1160\u0020\U00050005", expected: [][]rune{{0x1160, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u1160\u0308\U00050005", expected: [][]rune{{0x1160, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u1160\u0308\u0020\U00050005", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u1160\u0E01", expected: [][]rune{{0x1160}, {0x0E01}}},                                                                                                                             // × [0.3] HANGUL JUNGSEONG FILLER (JV) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u1160\u0020\u0E01", expected: [][]rune{{0x1160, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u1160\u0308\u0E01", expected: [][]rune{{0x1160, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u0E01", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u1160\u3041", expected: [][]rune{{0x1160, 0x3041}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u1160\u0020\u3041", expected: [][]rune{{0x1160, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u1160\u0308\u3041", expected: [][]rune{{0x1160, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u1160\u0308\u0020\u3041", expected: [][]rune{{0x1160, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000A\u0023", expected: [][]rune{{0x000A}, {0x0023}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000A\u0020\u0023", expected: [][]rune{{0x000A}, {0x0020}, {0x0023}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000A\u0308\u0023", expected: [][]rune{{0x000A}, {0x0308, 0x0023}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0023", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x0023}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u000A\u2014", expected: [][]rune{{0x000A}, {0x2014}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] EM DASH (B2) ÷ [0.3]
	{original: "\u000A\u0020\u2014", expected: [][]rune{{0x000A}, {0x0020}, {0x2014}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u000A\u0308\u2014", expected: [][]rune{{0x000A}, {0x0308}, {0x2014}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u2014", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x2014}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u000A\u0009", expected: [][]rune{{0x000A}, {0x0009}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000A\u0020\u0009", expected: [][]rune{{0x000A}, {0x0020}, {0x0009}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000A\u0308\u0009", expected: [][]rune{{0x000A}, {0x0308, 0x0009}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0009", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x0009}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u000A\u00B4", expected: [][]rune{{0x000A}, {0x00B4}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000A\u0020\u00B4", expected: [][]rune{{0x000A}, {0x0020}, {0x00B4}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000A\u0308\u00B4", expected: [][]rune{{0x000A}, {0x0308}, {0x00B4}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u00B4", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x00B4}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u000A\u000B", expected: [][]rune{{0x000A}, {0x000B}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000A\u0020\u000B", expected: [][]rune{{0x000A}, {0x0020, 0x000B}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000A\u0308\u000B", expected: [][]rune{{0x000A}, {0x0308, 0x000B}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u000B", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x000B}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u000A\uFFFC", expected: [][]rune{{0x000A}, {0xFFFC}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000A\u0020\uFFFC", expected: [][]rune{{0x000A}, {0x0020}, {0xFFFC}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000A\u0308\uFFFC", expected: [][]rune{{0x000A}, {0x0308}, {0xFFFC}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000A\u0308\u0020\uFFFC", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0xFFFC}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u000A\u007D", expected: [][]rune{{0x000A}, {0x007D}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000A\u0020\u007D", expected: [][]rune{{0x000A}, {0x0020, 0x007D}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000A\u0308\u007D", expected: [][]rune{{0x000A}, {0x0308, 0x007D}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u007D", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x007D}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u000A\u000D", expected: [][]rune{{0x000A}, {0x000D}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000A\u0020\u000D", expected: [][]rune{{0x000A}, {0x0020, 0x000D}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000A\u0308\u000D", expected: [][]rune{{0x000A}, {0x0308, 0x000D}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u000D", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x000D}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u000A\u0021", expected: [][]rune{{0x000A}, {0x0021}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000A\u0020\u0021", expected: [][]rune{{0x000A}, {0x0020, 0x0021}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000A\u0308\u0021", expected: [][]rune{{0x000A}, {0x0308, 0x0021}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0021", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x0021}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u000A\u00A0", expected: [][]rune{{0x000A}, {0x00A0}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000A\u0020\u00A0", expected: [][]rune{{0x000A}, {0x0020}, {0x00A0}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000A\u0308\u00A0", expected: [][]rune{{0x000A}, {0x0308, 0x00A0}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u00A0", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x00A0}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u000A\uAC00", expected: [][]rune{{0x000A}, {0xAC00}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000A\u0020\uAC00", expected: [][]rune{{0x000A}, {0x0020}, {0xAC00}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000A\u0308\uAC00", expected: [][]rune{{0x000A}, {0x0308}, {0xAC00}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000A\u0308\u0020\uAC00", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0xAC00}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u000A\uAC01", expected: [][]rune{{0x000A}, {0xAC01}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000A\u0020\uAC01", expected: [][]rune{{0x000A}, {0x0020}, {0xAC01}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000A\u0308\uAC01", expected: [][]rune{{0x000A}, {0x0308}, {0xAC01}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000A\u0308\u0020\uAC01", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0xAC01}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u000A\u05D0", expected: [][]rune{{0x000A}, {0x05D0}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000A\u0020\u05D0", expected: [][]rune{{0x000A}, {0x0020}, {0x05D0}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000A\u0308\u05D0", expected: [][]rune{{0x000A}, {0x0308, 0x05D0}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u05D0", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x05D0}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u000A\u002D", expected: [][]rune{{0x000A}, {0x002D}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000A\u0020\u002D", expected: [][]rune{{0x000A}, {0x0020}, {0x002D}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000A\u0308\u002D", expected: [][]rune{{0x000A}, {0x0308, 0x002D}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u002D", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x002D}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u000A\u231A", expected: [][]rune{{0x000A}, {0x231A}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] WATCH (ID) ÷ [0.3]
	{original: "\u000A\u0020\u231A", expected: [][]rune{{0x000A}, {0x0020}, {0x231A}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u000A\u0308\u231A", expected: [][]rune{{0x000A}, {0x0308}, {0x231A}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u231A", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x231A}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u000A\u2024", expected: [][]rune{{0x000A}, {0x2024}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000A\u0020\u2024", expected: [][]rune{{0x000A}, {0x0020}, {0x2024}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000A\u0308\u2024", expected: [][]rune{{0x000A}, {0x0308, 0x2024}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u2024", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x2024}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u000A\u002C", expected: [][]rune{{0x000A}, {0x002C}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMMA (IS) ÷ [0.3]
	{original: "\u000A\u0020\u002C", expected: [][]rune{{0x000A}, {0x0020, 0x002C}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u000A\u0308\u002C", expected: [][]rune{{0x000A}, {0x0308, 0x002C}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u002C", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x002C}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u000A\u1100", expected: [][]rune{{0x000A}, {0x1100}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000A\u0020\u1100", expected: [][]rune{{0x000A}, {0x0020}, {0x1100}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000A\u0308\u1100", expected: [][]rune{{0x000A}, {0x0308}, {0x1100}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u1100", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x1100}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u000A\u11A8", expected: [][]rune{{0x000A}, {0x11A8}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000A\u0020\u11A8", expected: [][]rune{{0x000A}, {0x0020}, {0x11A8}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000A\u0308\u11A8", expected: [][]rune{{0x000A}, {0x0308}, {0x11A8}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u11A8", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x11A8}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u000A\u1160", expected: [][]rune{{0x000A}, {0x1160}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000A\u0020\u1160", expected: [][]rune{{0x000A}, {0x0020}, {0x1160}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000A\u0308\u1160", expected: [][]rune{{0x000A}, {0x0308}, {0x1160}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u1160", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x1160}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u000A\u000A", expected: [][]rune{{0x000A}, {0x000A}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000A\u0020\u000A", expected: [][]rune{{0x000A}, {0x0020, 0x000A}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000A\u0308\u000A", expected: [][]rune{{0x000A}, {0x0308, 0x000A}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u000A", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x000A}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u000A\u0085", expected: [][]rune{{0x000A}, {0x0085}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000A\u0020\u0085", expected: [][]rune{{0x000A}, {0x0020, 0x0085}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000A\u0308\u0085", expected: [][]rune{{0x000A}, {0x0308, 0x0085}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0085", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x0085}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u000A\u17D6", expected: [][]rune{{0x000A}, {0x17D6}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000A\u0020\u17D6", expected: [][]rune{{0x000A}, {0x0020}, {0x17D6}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000A\u0308\u17D6", expected: [][]rune{{0x000A}, {0x0308, 0x17D6}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u17D6", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x17D6}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u000A\u0030", expected: [][]rune{{0x000A}, {0x0030}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000A\u0020\u0030", expected: [][]rune{{0x000A}, {0x0020}, {0x0030}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000A\u0308\u0030", expected: [][]rune{{0x000A}, {0x0308, 0x0030}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0030", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x0030}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u000A\u2329", expected: [][]rune{{0x000A}, {0x2329}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000A\u0020\u2329", expected: [][]rune{{0x000A}, {0x0020}, {0x2329}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000A\u0308\u2329", expected: [][]rune{{0x000A}, {0x0308}, {0x2329}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u2329", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x2329}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u000A\u0025", expected: [][]rune{{0x000A}, {0x0025}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000A\u0020\u0025", expected: [][]rune{{0x000A}, {0x0020}, {0x0025}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000A\u0308\u0025", expected: [][]rune{{0x000A}, {0x0308, 0x0025}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0025", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x0025}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u000A\u0024", expected: [][]rune{{0x000A}, {0x0024}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000A\u0020\u0024", expected: [][]rune{{0x000A}, {0x0020}, {0x0024}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000A\u0308\u0024", expected: [][]rune{{0x000A}, {0x0308, 0x0024}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0024", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x0024}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u000A\u0022", expected: [][]rune{{0x000A}, {0x0022}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000A\u0020\u0022", expected: [][]rune{{0x000A}, {0x0020}, {0x0022}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000A\u0308\u0022", expected: [][]rune{{0x000A}, {0x0308, 0x0022}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0022", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x0022}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u000A\u0020", expected: [][]rune{{0x000A}, {0x0020}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [0.3]
	{original: "\u000A\u0020\u0020", expected: [][]rune{{0x000A}, {0x0020, 0x0020}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u000A\u0308\u0020", expected: [][]rune{{0x000A}, {0x0308, 0x0020}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0020", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x0020}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u000A\u002F", expected: [][]rune{{0x000A}, {0x002F}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000A\u0020\u002F", expected: [][]rune{{0x000A}, {0x0020, 0x002F}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000A\u0308\u002F", expected: [][]rune{{0x000A}, {0x0308, 0x002F}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u002F", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x002F}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u000A\u2060", expected: [][]rune{{0x000A}, {0x2060}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000A\u0020\u2060", expected: [][]rune{{0x000A}, {0x0020, 0x2060}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000A\u0308\u2060", expected: [][]rune{{0x000A}, {0x0308, 0x2060}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u2060", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x2060}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u000A\u200B", expected: [][]rune{{0x000A}, {0x200B}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000A\u0020\u200B", expected: [][]rune{{0x000A}, {0x0020, 0x200B}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000A\u0308\u200B", expected: [][]rune{{0x000A}, {0x0308, 0x200B}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u200B", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x200B}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u000A\U0001F1E6", expected: [][]rune{{0x000A}, {0x1F1E6}}},                                                                                                                        // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000A\u0020\U0001F1E6", expected: [][]rune{{0x000A}, {0x0020}, {0x1F1E6}}},                                                                                                        // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000A\u0308\U0001F1E6", expected: [][]rune{{0x000A}, {0x0308}, {0x1F1E6}}},                                                                                                        // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000A\u0308\u0020\U0001F1E6", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x1F1E6}}},                                                                                          // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u000A\u261D", expected: [][]rune{{0x000A}, {0x261D}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000A\u0020\u261D", expected: [][]rune{{0x000A}, {0x0020}, {0x261D}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000A\u0308\u261D", expected: [][]rune{{0x000A}, {0x0308}, {0x261D}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u261D", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x261D}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u000A\U0001F3FB", expected: [][]rune{{0x000A}, {0x1F3FB}}},                                                                                                                        // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000A\u0020\U0001F3FB", expected: [][]rune{{0x000A}, {0x0020}, {0x1F3FB}}},                                                                                                        // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000A\u0308\U0001F3FB", expected: [][]rune{{0x000A}, {0x0308}, {0x1F3FB}}},                                                                                                        // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000A\u0308\u0020\U0001F3FB", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x1F3FB}}},                                                                                          // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u000A\u0029", expected: [][]rune{{0x000A}, {0x0029}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000A\u0020\u0029", expected: [][]rune{{0x000A}, {0x0020, 0x0029}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000A\u0308\u0029", expected: [][]rune{{0x000A}, {0x0308, 0x0029}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0029", expected: [][]rune{{0x000A}, {0x0308, 0x0020, 0x0029}}},                                                                                                 // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u000A\u0028", expected: [][]rune{{0x000A}, {0x0028}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000A\u0020\u0028", expected: [][]rune{{0x000A}, {0x0020}, {0x0028}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000A\u0308\u0028", expected: [][]rune{{0x000A}, {0x0308, 0x0028}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0028", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x0028}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u000A\u0001", expected: [][]rune{{0x000A}, {0x0001}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000A\u0020\u0001", expected: [][]rune{{0x000A}, {0x0020}, {0x0001}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000A\u0308\u0001", expected: [][]rune{{0x000A}, {0x0308, 0x0001}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0001", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x0001}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u000A\u200D", expected: [][]rune{{0x000A}, {0x200D}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000A\u0020\u200D", expected: [][]rune{{0x000A}, {0x0020}, {0x200D}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000A\u0308\u200D", expected: [][]rune{{0x000A}, {0x0308, 0x200D}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u200D", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x200D}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u000A\u00A7", expected: [][]rune{{0x000A}, {0x00A7}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000A\u0020\u00A7", expected: [][]rune{{0x000A}, {0x0020}, {0x00A7}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000A\u0308\u00A7", expected: [][]rune{{0x000A}, {0x0308, 0x00A7}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u00A7", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x00A7}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u000A\U00050005", expected: [][]rune{{0x000A}, {0x50005}}},                                                                                                                        // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000A\u0020\U00050005", expected: [][]rune{{0x000A}, {0x0020}, {0x50005}}},                                                                                                        // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000A\u0308\U00050005", expected: [][]rune{{0x000A}, {0x0308, 0x50005}}},                                                                                                          // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000A\u0308\u0020\U00050005", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x50005}}},                                                                                          // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u000A\u0E01", expected: [][]rune{{0x000A}, {0x0E01}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000A\u0020\u0E01", expected: [][]rune{{0x000A}, {0x0020}, {0x0E01}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000A\u0308\u0E01", expected: [][]rune{{0x000A}, {0x0308, 0x0E01}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u0E01", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x0E01}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u000A\u3041", expected: [][]rune{{0x000A}, {0x3041}}},                                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000A\u0020\u3041", expected: [][]rune{{0x000A}, {0x0020}, {0x3041}}},                                                                                                             // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000A\u0308\u3041", expected: [][]rune{{0x000A}, {0x0308, 0x3041}}},                                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000A\u0308\u0020\u3041", expected: [][]rune{{0x000A}, {0x0308, 0x0020}, {0x3041}}},                                                                                               // × [0.3] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0085\u0023", expected: [][]rune{{0x0085}, {0x0023}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0085\u0020\u0023", expected: [][]rune{{0x0085}, {0x0020}, {0x0023}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0085\u0308\u0023", expected: [][]rune{{0x0085}, {0x0308, 0x0023}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0023", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x0023}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0085\u2014", expected: [][]rune{{0x0085}, {0x2014}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] EM DASH (B2) ÷ [0.3]
	{original: "\u0085\u0020\u2014", expected: [][]rune{{0x0085}, {0x0020}, {0x2014}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0085\u0308\u2014", expected: [][]rune{{0x0085}, {0x0308}, {0x2014}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u2014", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x2014}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0085\u0009", expected: [][]rune{{0x0085}, {0x0009}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0085\u0020\u0009", expected: [][]rune{{0x0085}, {0x0020}, {0x0009}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0085\u0308\u0009", expected: [][]rune{{0x0085}, {0x0308, 0x0009}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0009", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x0009}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0085\u00B4", expected: [][]rune{{0x0085}, {0x00B4}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0085\u0020\u00B4", expected: [][]rune{{0x0085}, {0x0020}, {0x00B4}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0085\u0308\u00B4", expected: [][]rune{{0x0085}, {0x0308}, {0x00B4}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u00B4", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x00B4}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0085\u000B", expected: [][]rune{{0x0085}, {0x000B}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0085\u0020\u000B", expected: [][]rune{{0x0085}, {0x0020, 0x000B}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0085\u0308\u000B", expected: [][]rune{{0x0085}, {0x0308, 0x000B}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u000B", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x000B}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0085\uFFFC", expected: [][]rune{{0x0085}, {0xFFFC}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0085\u0020\uFFFC", expected: [][]rune{{0x0085}, {0x0020}, {0xFFFC}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0085\u0308\uFFFC", expected: [][]rune{{0x0085}, {0x0308}, {0xFFFC}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0085\u0308\u0020\uFFFC", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0xFFFC}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0085\u007D", expected: [][]rune{{0x0085}, {0x007D}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0085\u0020\u007D", expected: [][]rune{{0x0085}, {0x0020, 0x007D}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0085\u0308\u007D", expected: [][]rune{{0x0085}, {0x0308, 0x007D}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u007D", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x007D}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0085\u000D", expected: [][]rune{{0x0085}, {0x000D}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0085\u0020\u000D", expected: [][]rune{{0x0085}, {0x0020, 0x000D}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0085\u0308\u000D", expected: [][]rune{{0x0085}, {0x0308, 0x000D}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u000D", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x000D}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0085\u0021", expected: [][]rune{{0x0085}, {0x0021}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0085\u0020\u0021", expected: [][]rune{{0x0085}, {0x0020, 0x0021}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0085\u0308\u0021", expected: [][]rune{{0x0085}, {0x0308, 0x0021}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0021", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x0021}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0085\u00A0", expected: [][]rune{{0x0085}, {0x00A0}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0085\u0020\u00A0", expected: [][]rune{{0x0085}, {0x0020}, {0x00A0}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0085\u0308\u00A0", expected: [][]rune{{0x0085}, {0x0308, 0x00A0}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u00A0", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x00A0}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0085\uAC00", expected: [][]rune{{0x0085}, {0xAC00}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0085\u0020\uAC00", expected: [][]rune{{0x0085}, {0x0020}, {0xAC00}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0085\u0308\uAC00", expected: [][]rune{{0x0085}, {0x0308}, {0xAC00}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0085\u0308\u0020\uAC00", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0xAC00}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0085\uAC01", expected: [][]rune{{0x0085}, {0xAC01}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0085\u0020\uAC01", expected: [][]rune{{0x0085}, {0x0020}, {0xAC01}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0085\u0308\uAC01", expected: [][]rune{{0x0085}, {0x0308}, {0xAC01}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0085\u0308\u0020\uAC01", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0xAC01}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0085\u05D0", expected: [][]rune{{0x0085}, {0x05D0}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0085\u0020\u05D0", expected: [][]rune{{0x0085}, {0x0020}, {0x05D0}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0085\u0308\u05D0", expected: [][]rune{{0x0085}, {0x0308, 0x05D0}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u05D0", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x05D0}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0085\u002D", expected: [][]rune{{0x0085}, {0x002D}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0085\u0020\u002D", expected: [][]rune{{0x0085}, {0x0020}, {0x002D}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0085\u0308\u002D", expected: [][]rune{{0x0085}, {0x0308, 0x002D}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u002D", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x002D}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0085\u231A", expected: [][]rune{{0x0085}, {0x231A}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] WATCH (ID) ÷ [0.3]
	{original: "\u0085\u0020\u231A", expected: [][]rune{{0x0085}, {0x0020}, {0x231A}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0085\u0308\u231A", expected: [][]rune{{0x0085}, {0x0308}, {0x231A}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u231A", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x231A}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0085\u2024", expected: [][]rune{{0x0085}, {0x2024}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0085\u0020\u2024", expected: [][]rune{{0x0085}, {0x0020}, {0x2024}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0085\u0308\u2024", expected: [][]rune{{0x0085}, {0x0308, 0x2024}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u2024", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x2024}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0085\u002C", expected: [][]rune{{0x0085}, {0x002C}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMMA (IS) ÷ [0.3]
	{original: "\u0085\u0020\u002C", expected: [][]rune{{0x0085}, {0x0020, 0x002C}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0085\u0308\u002C", expected: [][]rune{{0x0085}, {0x0308, 0x002C}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u002C", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x002C}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0085\u1100", expected: [][]rune{{0x0085}, {0x1100}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0085\u0020\u1100", expected: [][]rune{{0x0085}, {0x0020}, {0x1100}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0085\u0308\u1100", expected: [][]rune{{0x0085}, {0x0308}, {0x1100}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u1100", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x1100}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0085\u11A8", expected: [][]rune{{0x0085}, {0x11A8}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0085\u0020\u11A8", expected: [][]rune{{0x0085}, {0x0020}, {0x11A8}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0085\u0308\u11A8", expected: [][]rune{{0x0085}, {0x0308}, {0x11A8}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u11A8", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x11A8}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0085\u1160", expected: [][]rune{{0x0085}, {0x1160}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0085\u0020\u1160", expected: [][]rune{{0x0085}, {0x0020}, {0x1160}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0085\u0308\u1160", expected: [][]rune{{0x0085}, {0x0308}, {0x1160}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u1160", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x1160}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0085\u000A", expected: [][]rune{{0x0085}, {0x000A}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0085\u0020\u000A", expected: [][]rune{{0x0085}, {0x0020, 0x000A}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0085\u0308\u000A", expected: [][]rune{{0x0085}, {0x0308, 0x000A}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u000A", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x000A}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0085\u0085", expected: [][]rune{{0x0085}, {0x0085}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0085\u0020\u0085", expected: [][]rune{{0x0085}, {0x0020, 0x0085}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0085\u0308\u0085", expected: [][]rune{{0x0085}, {0x0308, 0x0085}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0085", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x0085}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0085\u17D6", expected: [][]rune{{0x0085}, {0x17D6}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0085\u0020\u17D6", expected: [][]rune{{0x0085}, {0x0020}, {0x17D6}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0085\u0308\u17D6", expected: [][]rune{{0x0085}, {0x0308, 0x17D6}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u17D6", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x17D6}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0085\u0030", expected: [][]rune{{0x0085}, {0x0030}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0085\u0020\u0030", expected: [][]rune{{0x0085}, {0x0020}, {0x0030}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0085\u0308\u0030", expected: [][]rune{{0x0085}, {0x0308, 0x0030}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0030", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x0030}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0085\u2329", expected: [][]rune{{0x0085}, {0x2329}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0085\u0020\u2329", expected: [][]rune{{0x0085}, {0x0020}, {0x2329}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0085\u0308\u2329", expected: [][]rune{{0x0085}, {0x0308}, {0x2329}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u2329", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x2329}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0085\u0025", expected: [][]rune{{0x0085}, {0x0025}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0085\u0020\u0025", expected: [][]rune{{0x0085}, {0x0020}, {0x0025}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0085\u0308\u0025", expected: [][]rune{{0x0085}, {0x0308, 0x0025}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0025", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x0025}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0085\u0024", expected: [][]rune{{0x0085}, {0x0024}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0085\u0020\u0024", expected: [][]rune{{0x0085}, {0x0020}, {0x0024}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0085\u0308\u0024", expected: [][]rune{{0x0085}, {0x0308, 0x0024}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0024", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x0024}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0085\u0022", expected: [][]rune{{0x0085}, {0x0022}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0085\u0020\u0022", expected: [][]rune{{0x0085}, {0x0020}, {0x0022}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0085\u0308\u0022", expected: [][]rune{{0x0085}, {0x0308, 0x0022}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0022", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x0022}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0085\u0020", expected: [][]rune{{0x0085}, {0x0020}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [0.3]
	{original: "\u0085\u0020\u0020", expected: [][]rune{{0x0085}, {0x0020, 0x0020}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0085\u0308\u0020", expected: [][]rune{{0x0085}, {0x0308, 0x0020}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0020", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x0020}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0085\u002F", expected: [][]rune{{0x0085}, {0x002F}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0085\u0020\u002F", expected: [][]rune{{0x0085}, {0x0020, 0x002F}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0085\u0308\u002F", expected: [][]rune{{0x0085}, {0x0308, 0x002F}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u002F", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x002F}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0085\u2060", expected: [][]rune{{0x0085}, {0x2060}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0085\u0020\u2060", expected: [][]rune{{0x0085}, {0x0020, 0x2060}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0085\u0308\u2060", expected: [][]rune{{0x0085}, {0x0308, 0x2060}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u2060", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x2060}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0085\u200B", expected: [][]rune{{0x0085}, {0x200B}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0085\u0020\u200B", expected: [][]rune{{0x0085}, {0x0020, 0x200B}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0085\u0308\u200B", expected: [][]rune{{0x0085}, {0x0308, 0x200B}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u200B", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x200B}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0085\U0001F1E6", expected: [][]rune{{0x0085}, {0x1F1E6}}},                                                                                                                        // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0085\u0020\U0001F1E6", expected: [][]rune{{0x0085}, {0x0020}, {0x1F1E6}}},                                                                                                        // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0085\u0308\U0001F1E6", expected: [][]rune{{0x0085}, {0x0308}, {0x1F1E6}}},                                                                                                        // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0085\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x1F1E6}}},                                                                                          // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0085\u261D", expected: [][]rune{{0x0085}, {0x261D}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0085\u0020\u261D", expected: [][]rune{{0x0085}, {0x0020}, {0x261D}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0085\u0308\u261D", expected: [][]rune{{0x0085}, {0x0308}, {0x261D}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u261D", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x261D}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0085\U0001F3FB", expected: [][]rune{{0x0085}, {0x1F3FB}}},                                                                                                                        // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0085\u0020\U0001F3FB", expected: [][]rune{{0x0085}, {0x0020}, {0x1F3FB}}},                                                                                                        // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0085\u0308\U0001F3FB", expected: [][]rune{{0x0085}, {0x0308}, {0x1F3FB}}},                                                                                                        // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0085\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x1F3FB}}},                                                                                          // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0085\u0029", expected: [][]rune{{0x0085}, {0x0029}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0085\u0020\u0029", expected: [][]rune{{0x0085}, {0x0020, 0x0029}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0085\u0308\u0029", expected: [][]rune{{0x0085}, {0x0308, 0x0029}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0029", expected: [][]rune{{0x0085}, {0x0308, 0x0020, 0x0029}}},                                                                                                 // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0085\u0028", expected: [][]rune{{0x0085}, {0x0028}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0085\u0020\u0028", expected: [][]rune{{0x0085}, {0x0020}, {0x0028}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0085\u0308\u0028", expected: [][]rune{{0x0085}, {0x0308, 0x0028}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0028", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x0028}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0085\u0001", expected: [][]rune{{0x0085}, {0x0001}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0085\u0020\u0001", expected: [][]rune{{0x0085}, {0x0020}, {0x0001}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0085\u0308\u0001", expected: [][]rune{{0x0085}, {0x0308, 0x0001}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0001", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x0001}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0085\u200D", expected: [][]rune{{0x0085}, {0x200D}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0085\u0020\u200D", expected: [][]rune{{0x0085}, {0x0020}, {0x200D}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0085\u0308\u200D", expected: [][]rune{{0x0085}, {0x0308, 0x200D}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u200D", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x200D}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0085\u00A7", expected: [][]rune{{0x0085}, {0x00A7}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0085\u0020\u00A7", expected: [][]rune{{0x0085}, {0x0020}, {0x00A7}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0085\u0308\u00A7", expected: [][]rune{{0x0085}, {0x0308, 0x00A7}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u00A7", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x00A7}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0085\U00050005", expected: [][]rune{{0x0085}, {0x50005}}},                                                                                                                        // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0085\u0020\U00050005", expected: [][]rune{{0x0085}, {0x0020}, {0x50005}}},                                                                                                        // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0085\u0308\U00050005", expected: [][]rune{{0x0085}, {0x0308, 0x50005}}},                                                                                                          // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0085\u0308\u0020\U00050005", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x50005}}},                                                                                          // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0085\u0E01", expected: [][]rune{{0x0085}, {0x0E01}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0085\u0020\u0E01", expected: [][]rune{{0x0085}, {0x0020}, {0x0E01}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0085\u0308\u0E01", expected: [][]rune{{0x0085}, {0x0308, 0x0E01}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u0E01", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x0E01}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0085\u3041", expected: [][]rune{{0x0085}, {0x3041}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0085\u0020\u3041", expected: [][]rune{{0x0085}, {0x0020}, {0x3041}}},                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0085\u0308\u3041", expected: [][]rune{{0x0085}, {0x0308, 0x3041}}},                                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0085\u0308\u0020\u3041", expected: [][]rune{{0x0085}, {0x0308, 0x0020}, {0x3041}}},                                                                                               // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u17D6\u0023", expected: [][]rune{{0x17D6}, {0x0023}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u17D6\u0020\u0023", expected: [][]rune{{0x17D6, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u17D6\u0308\u0023", expected: [][]rune{{0x17D6, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0023", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u17D6\u2014", expected: [][]rune{{0x17D6}, {0x2014}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u17D6\u0020\u2014", expected: [][]rune{{0x17D6, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u17D6\u0308\u2014", expected: [][]rune{{0x17D6, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u2014", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u17D6\u0009", expected: [][]rune{{0x17D6, 0x0009}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u17D6\u0020\u0009", expected: [][]rune{{0x17D6, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u17D6\u0308\u0009", expected: [][]rune{{0x17D6, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0009", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u17D6\u00B4", expected: [][]rune{{0x17D6}, {0x00B4}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u17D6\u0020\u00B4", expected: [][]rune{{0x17D6, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u17D6\u0308\u00B4", expected: [][]rune{{0x17D6, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u00B4", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u17D6\u000B", expected: [][]rune{{0x17D6, 0x000B}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u17D6\u0020\u000B", expected: [][]rune{{0x17D6, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u17D6\u0308\u000B", expected: [][]rune{{0x17D6, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u000B", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u17D6\uFFFC", expected: [][]rune{{0x17D6}, {0xFFFC}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u17D6\u0020\uFFFC", expected: [][]rune{{0x17D6, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u17D6\u0308\uFFFC", expected: [][]rune{{0x17D6, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\uFFFC", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u17D6\u007D", expected: [][]rune{{0x17D6, 0x007D}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u17D6\u0020\u007D", expected: [][]rune{{0x17D6, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u17D6\u0308\u007D", expected: [][]rune{{0x17D6, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u007D", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u17D6\u000D", expected: [][]rune{{0x17D6, 0x000D}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u17D6\u0020\u000D", expected: [][]rune{{0x17D6, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u17D6\u0308\u000D", expected: [][]rune{{0x17D6, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u000D", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u17D6\u0021", expected: [][]rune{{0x17D6, 0x0021}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u17D6\u0020\u0021", expected: [][]rune{{0x17D6, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u17D6\u0308\u0021", expected: [][]rune{{0x17D6, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0021", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u17D6\u00A0", expected: [][]rune{{0x17D6, 0x00A0}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u17D6\u0020\u00A0", expected: [][]rune{{0x17D6, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u17D6\u0308\u00A0", expected: [][]rune{{0x17D6, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u00A0", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u17D6\uAC00", expected: [][]rune{{0x17D6}, {0xAC00}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u17D6\u0020\uAC00", expected: [][]rune{{0x17D6, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u17D6\u0308\uAC00", expected: [][]rune{{0x17D6, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\uAC00", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u17D6\uAC01", expected: [][]rune{{0x17D6}, {0xAC01}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u17D6\u0020\uAC01", expected: [][]rune{{0x17D6, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u17D6\u0308\uAC01", expected: [][]rune{{0x17D6, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\uAC01", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u17D6\u05D0", expected: [][]rune{{0x17D6}, {0x05D0}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u17D6\u0020\u05D0", expected: [][]rune{{0x17D6, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u17D6\u0308\u05D0", expected: [][]rune{{0x17D6, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u05D0", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u17D6\u002D", expected: [][]rune{{0x17D6, 0x002D}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u17D6\u0020\u002D", expected: [][]rune{{0x17D6, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u17D6\u0308\u002D", expected: [][]rune{{0x17D6, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u002D", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u17D6\u231A", expected: [][]rune{{0x17D6}, {0x231A}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u17D6\u0020\u231A", expected: [][]rune{{0x17D6, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u17D6\u0308\u231A", expected: [][]rune{{0x17D6, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u231A", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u17D6\u2024", expected: [][]rune{{0x17D6, 0x2024}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u17D6\u0020\u2024", expected: [][]rune{{0x17D6, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u17D6\u0308\u2024", expected: [][]rune{{0x17D6, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u2024", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u17D6\u002C", expected: [][]rune{{0x17D6, 0x002C}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u17D6\u0020\u002C", expected: [][]rune{{0x17D6, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u17D6\u0308\u002C", expected: [][]rune{{0x17D6, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u002C", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u17D6\u1100", expected: [][]rune{{0x17D6}, {0x1100}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u17D6\u0020\u1100", expected: [][]rune{{0x17D6, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u17D6\u0308\u1100", expected: [][]rune{{0x17D6, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u1100", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u17D6\u11A8", expected: [][]rune{{0x17D6}, {0x11A8}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u17D6\u0020\u11A8", expected: [][]rune{{0x17D6, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u17D6\u0308\u11A8", expected: [][]rune{{0x17D6, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u11A8", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u17D6\u1160", expected: [][]rune{{0x17D6}, {0x1160}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u17D6\u0020\u1160", expected: [][]rune{{0x17D6, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u17D6\u0308\u1160", expected: [][]rune{{0x17D6, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u1160", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u17D6\u000A", expected: [][]rune{{0x17D6, 0x000A}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u17D6\u0020\u000A", expected: [][]rune{{0x17D6, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u17D6\u0308\u000A", expected: [][]rune{{0x17D6, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u000A", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u17D6\u0085", expected: [][]rune{{0x17D6, 0x0085}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u17D6\u0020\u0085", expected: [][]rune{{0x17D6, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u17D6\u0308\u0085", expected: [][]rune{{0x17D6, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0085", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u17D6\u17D6", expected: [][]rune{{0x17D6, 0x17D6}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u17D6\u0020\u17D6", expected: [][]rune{{0x17D6, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u17D6\u0308\u17D6", expected: [][]rune{{0x17D6, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u17D6", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u17D6\u0030", expected: [][]rune{{0x17D6}, {0x0030}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u17D6\u0020\u0030", expected: [][]rune{{0x17D6, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u17D6\u0308\u0030", expected: [][]rune{{0x17D6, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0030", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u17D6\u2329", expected: [][]rune{{0x17D6}, {0x2329}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u17D6\u0020\u2329", expected: [][]rune{{0x17D6, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u17D6\u0308\u2329", expected: [][]rune{{0x17D6, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u2329", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u17D6\u0025", expected: [][]rune{{0x17D6}, {0x0025}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u17D6\u0020\u0025", expected: [][]rune{{0x17D6, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u17D6\u0308\u0025", expected: [][]rune{{0x17D6, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0025", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u17D6\u0024", expected: [][]rune{{0x17D6}, {0x0024}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u17D6\u0020\u0024", expected: [][]rune{{0x17D6, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u17D6\u0308\u0024", expected: [][]rune{{0x17D6, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0024", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u17D6\u0022", expected: [][]rune{{0x17D6, 0x0022}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u17D6\u0020\u0022", expected: [][]rune{{0x17D6, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u17D6\u0308\u0022", expected: [][]rune{{0x17D6, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0022", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u17D6\u0020", expected: [][]rune{{0x17D6, 0x0020}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u17D6\u0020\u0020", expected: [][]rune{{0x17D6, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u17D6\u0308\u0020", expected: [][]rune{{0x17D6, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0020", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u17D6\u002F", expected: [][]rune{{0x17D6, 0x002F}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u17D6\u0020\u002F", expected: [][]rune{{0x17D6, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u17D6\u0308\u002F", expected: [][]rune{{0x17D6, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u002F", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u17D6\u2060", expected: [][]rune{{0x17D6, 0x2060}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u17D6\u0020\u2060", expected: [][]rune{{0x17D6, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u17D6\u0308\u2060", expected: [][]rune{{0x17D6, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u2060", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u17D6\u200B", expected: [][]rune{{0x17D6, 0x200B}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u17D6\u0020\u200B", expected: [][]rune{{0x17D6, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u17D6\u0308\u200B", expected: [][]rune{{0x17D6, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u200B", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u17D6\U0001F1E6", expected: [][]rune{{0x17D6}, {0x1F1E6}}},                                                                                                                        // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u17D6\u0020\U0001F1E6", expected: [][]rune{{0x17D6, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u17D6\u0308\U0001F1E6", expected: [][]rune{{0x17D6, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\U0001F1E6", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u17D6\u261D", expected: [][]rune{{0x17D6}, {0x261D}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u17D6\u0020\u261D", expected: [][]rune{{0x17D6, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u17D6\u0308\u261D", expected: [][]rune{{0x17D6, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u261D", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u17D6\U0001F3FB", expected: [][]rune{{0x17D6}, {0x1F3FB}}},                                                                                                                        // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u17D6\u0020\U0001F3FB", expected: [][]rune{{0x17D6, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u17D6\u0308\U0001F3FB", expected: [][]rune{{0x17D6, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\U0001F3FB", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u17D6\u0029", expected: [][]rune{{0x17D6, 0x0029}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u17D6\u0020\u0029", expected: [][]rune{{0x17D6, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u17D6\u0308\u0029", expected: [][]rune{{0x17D6, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0029", expected: [][]rune{{0x17D6, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u17D6\u0028", expected: [][]rune{{0x17D6}, {0x0028}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u17D6\u0020\u0028", expected: [][]rune{{0x17D6, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u17D6\u0308\u0028", expected: [][]rune{{0x17D6, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0028", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u17D6\u0001", expected: [][]rune{{0x17D6, 0x0001}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u17D6\u0020\u0001", expected: [][]rune{{0x17D6, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u17D6\u0308\u0001", expected: [][]rune{{0x17D6, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0001", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u17D6\u200D", expected: [][]rune{{0x17D6, 0x200D}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u17D6\u0020\u200D", expected: [][]rune{{0x17D6, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u17D6\u0308\u200D", expected: [][]rune{{0x17D6, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u200D", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u17D6\u00A7", expected: [][]rune{{0x17D6}, {0x00A7}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u17D6\u0020\u00A7", expected: [][]rune{{0x17D6, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u17D6\u0308\u00A7", expected: [][]rune{{0x17D6, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u00A7", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u17D6\U00050005", expected: [][]rune{{0x17D6}, {0x50005}}},                                                                                                                        // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u17D6\u0020\U00050005", expected: [][]rune{{0x17D6, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u17D6\u0308\U00050005", expected: [][]rune{{0x17D6, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\U00050005", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u17D6\u0E01", expected: [][]rune{{0x17D6}, {0x0E01}}},                                                                                                                             // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u17D6\u0020\u0E01", expected: [][]rune{{0x17D6, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u17D6\u0308\u0E01", expected: [][]rune{{0x17D6, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u0E01", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u17D6\u3041", expected: [][]rune{{0x17D6, 0x3041}}},                                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u17D6\u0020\u3041", expected: [][]rune{{0x17D6, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u17D6\u0308\u3041", expected: [][]rune{{0x17D6, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u17D6\u0308\u0020\u3041", expected: [][]rune{{0x17D6, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] KHMER SIGN CAMNUC PII KUUH (NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0030\u0023", expected: [][]rune{{0x0030, 0x0023}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [23.03] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0030\u0020\u0023", expected: [][]rune{{0x0030, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0030\u0308\u0023", expected: [][]rune{{0x0030, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.03] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0023", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0030\u2014", expected: [][]rune{{0x0030}, {0x2014}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0030\u0020\u2014", expected: [][]rune{{0x0030, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0030\u0308\u2014", expected: [][]rune{{0x0030, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u2014", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0030\u0009", expected: [][]rune{{0x0030, 0x0009}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0030\u0020\u0009", expected: [][]rune{{0x0030, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0030\u0308\u0009", expected: [][]rune{{0x0030, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0009", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0030\u00B4", expected: [][]rune{{0x0030}, {0x00B4}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0030\u0020\u00B4", expected: [][]rune{{0x0030, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0030\u0308\u00B4", expected: [][]rune{{0x0030, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u00B4", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0030\u000B", expected: [][]rune{{0x0030, 0x000B}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0030\u0020\u000B", expected: [][]rune{{0x0030, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0030\u0308\u000B", expected: [][]rune{{0x0030, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u000B", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0030\uFFFC", expected: [][]rune{{0x0030}, {0xFFFC}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0030\u0020\uFFFC", expected: [][]rune{{0x0030, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0030\u0308\uFFFC", expected: [][]rune{{0x0030, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0030\u0308\u0020\uFFFC", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0030\u007D", expected: [][]rune{{0x0030, 0x007D}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [25.04] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0030\u0020\u007D", expected: [][]rune{{0x0030, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0030\u0308\u007D", expected: [][]rune{{0x0030, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [25.04] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u007D", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0030\u000D", expected: [][]rune{{0x0030, 0x000D}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0030\u0020\u000D", expected: [][]rune{{0x0030, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0030\u0308\u000D", expected: [][]rune{{0x0030, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u000D", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0030\u0021", expected: [][]rune{{0x0030, 0x0021}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0030\u0020\u0021", expected: [][]rune{{0x0030, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0030\u0308\u0021", expected: [][]rune{{0x0030, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0021", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0030\u00A0", expected: [][]rune{{0x0030, 0x00A0}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0030\u0020\u00A0", expected: [][]rune{{0x0030, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0030\u0308\u00A0", expected: [][]rune{{0x0030, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u00A0", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0030\uAC00", expected: [][]rune{{0x0030}, {0xAC00}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0030\u0020\uAC00", expected: [][]rune{{0x0030, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0030\u0308\uAC00", expected: [][]rune{{0x0030, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0030\u0308\u0020\uAC00", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0030\uAC01", expected: [][]rune{{0x0030}, {0xAC01}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0030\u0020\uAC01", expected: [][]rune{{0x0030, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0030\u0308\uAC01", expected: [][]rune{{0x0030, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0030\u0308\u0020\uAC01", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0030\u05D0", expected: [][]rune{{0x0030, 0x05D0}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [23.03] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0030\u0020\u05D0", expected: [][]rune{{0x0030, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0030\u0308\u05D0", expected: [][]rune{{0x0030, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.03] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u05D0", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0030\u002D", expected: [][]rune{{0x0030, 0x002D}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0030\u0020\u002D", expected: [][]rune{{0x0030, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0030\u0308\u002D", expected: [][]rune{{0x0030, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u002D", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0030\u231A", expected: [][]rune{{0x0030}, {0x231A}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0030\u0020\u231A", expected: [][]rune{{0x0030, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0030\u0308\u231A", expected: [][]rune{{0x0030, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u231A", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0030\u2024", expected: [][]rune{{0x0030, 0x2024}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0030\u0020\u2024", expected: [][]rune{{0x0030, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0030\u0308\u2024", expected: [][]rune{{0x0030, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u2024", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0030\u002C", expected: [][]rune{{0x0030, 0x002C}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [25.03] COMMA (IS) ÷ [0.3]
	{original: "\u0030\u0020\u002C", expected: [][]rune{{0x0030, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0030\u0308\u002C", expected: [][]rune{{0x0030, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [25.03] COMMA (IS) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u002C", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0030\u1100", expected: [][]rune{{0x0030}, {0x1100}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0030\u0020\u1100", expected: [][]rune{{0x0030, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0030\u0308\u1100", expected: [][]rune{{0x0030, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u1100", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0030\u11A8", expected: [][]rune{{0x0030}, {0x11A8}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0030\u0020\u11A8", expected: [][]rune{{0x0030, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0030\u0308\u11A8", expected: [][]rune{{0x0030, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u11A8", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0030\u1160", expected: [][]rune{{0x0030}, {0x1160}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0030\u0020\u1160", expected: [][]rune{{0x0030, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0030\u0308\u1160", expected: [][]rune{{0x0030, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u1160", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0030\u000A", expected: [][]rune{{0x0030, 0x000A}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0030\u0020\u000A", expected: [][]rune{{0x0030, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0030\u0308\u000A", expected: [][]rune{{0x0030, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u000A", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0030\u0085", expected: [][]rune{{0x0030, 0x0085}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0030\u0020\u0085", expected: [][]rune{{0x0030, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0030\u0308\u0085", expected: [][]rune{{0x0030, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0085", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0030\u17D6", expected: [][]rune{{0x0030, 0x17D6}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0030\u0020\u17D6", expected: [][]rune{{0x0030, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0030\u0308\u17D6", expected: [][]rune{{0x0030, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u17D6", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0030\u0030", expected: [][]rune{{0x0030, 0x0030}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [25.03] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0030\u0020\u0030", expected: [][]rune{{0x0030, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0030\u0308\u0030", expected: [][]rune{{0x0030, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [25.03] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0030", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0030\u2329", expected: [][]rune{{0x0030}, {0x2329}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0030\u0020\u2329", expected: [][]rune{{0x0030, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0030\u0308\u2329", expected: [][]rune{{0x0030, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u2329", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0030\u0025", expected: [][]rune{{0x0030, 0x0025}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [25.05] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0030\u0020\u0025", expected: [][]rune{{0x0030, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0030\u0308\u0025", expected: [][]rune{{0x0030, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [25.05] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0025", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0030\u0024", expected: [][]rune{{0x0030, 0x0024}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [25.05] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0030\u0020\u0024", expected: [][]rune{{0x0030, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0030\u0308\u0024", expected: [][]rune{{0x0030, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [25.05] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0024", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0030\u0022", expected: [][]rune{{0x0030, 0x0022}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0030\u0020\u0022", expected: [][]rune{{0x0030, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0030\u0308\u0022", expected: [][]rune{{0x0030, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0022", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0030\u0020", expected: [][]rune{{0x0030, 0x0020}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0030\u0020\u0020", expected: [][]rune{{0x0030, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0030\u0308\u0020", expected: [][]rune{{0x0030, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0020", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0030\u002F", expected: [][]rune{{0x0030, 0x002F}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [25.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0030\u0020\u002F", expected: [][]rune{{0x0030, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0030\u0308\u002F", expected: [][]rune{{0x0030, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [25.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u002F", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0030\u2060", expected: [][]rune{{0x0030, 0x2060}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0030\u0020\u2060", expected: [][]rune{{0x0030, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0030\u0308\u2060", expected: [][]rune{{0x0030, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u2060", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0030\u200B", expected: [][]rune{{0x0030, 0x200B}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0030\u0020\u200B", expected: [][]rune{{0x0030, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0030\u0308\u200B", expected: [][]rune{{0x0030, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u200B", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0030\U0001F1E6", expected: [][]rune{{0x0030}, {0x1F1E6}}},                                                                                                                        // × [0.3] DIGIT ZERO (NU) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0030\u0020\U0001F1E6", expected: [][]rune{{0x0030, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0030\u0308\U0001F1E6", expected: [][]rune{{0x0030, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0030\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0030\u261D", expected: [][]rune{{0x0030}, {0x261D}}},                                                                                                                             // × [0.3] DIGIT ZERO (NU) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0030\u0020\u261D", expected: [][]rune{{0x0030, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0030\u0308\u261D", expected: [][]rune{{0x0030, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u261D", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0030\U0001F3FB", expected: [][]rune{{0x0030}, {0x1F3FB}}},                                                                                                                        // × [0.3] DIGIT ZERO (NU) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0030\u0020\U0001F3FB", expected: [][]rune{{0x0030, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0030\u0308\U0001F3FB", expected: [][]rune{{0x0030, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0030\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0030\u0029", expected: [][]rune{{0x0030, 0x0029}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [25.04] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0030\u0020\u0029", expected: [][]rune{{0x0030, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0030\u0308\u0029", expected: [][]rune{{0x0030, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [25.04] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0029", expected: [][]rune{{0x0030, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0030\u0028", expected: [][]rune{{0x0030, 0x0028}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0030\u0020\u0028", expected: [][]rune{{0x0030, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0030\u0308\u0028", expected: [][]rune{{0x0030, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0028", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0030\u0001", expected: [][]rune{{0x0030, 0x0001}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0030\u0020\u0001", expected: [][]rune{{0x0030, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0030\u0308\u0001", expected: [][]rune{{0x0030, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0001", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0030\u200D", expected: [][]rune{{0x0030, 0x200D}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0030\u0020\u200D", expected: [][]rune{{0x0030, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0030\u0308\u200D", expected: [][]rune{{0x0030, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u200D", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0030\u00A7", expected: [][]rune{{0x0030, 0x00A7}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [23.03] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0030\u0020\u00A7", expected: [][]rune{{0x0030, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0030\u0308\u00A7", expected: [][]rune{{0x0030, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.03] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u00A7", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0030\U00050005", expected: [][]rune{{0x0030, 0x50005}}},                                                                                                                          // × [0.3] DIGIT ZERO (NU) × [23.03] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0030\u0020\U00050005", expected: [][]rune{{0x0030, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0030\u0308\U00050005", expected: [][]rune{{0x0030, 0x0308, 0x50005}}},                                                                                                            // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.03] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0030\u0308\u0020\U00050005", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0030\u0E01", expected: [][]rune{{0x0030, 0x0E01}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [23.03] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0030\u0020\u0E01", expected: [][]rune{{0x0030, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0030\u0308\u0E01", expected: [][]rune{{0x0030, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.03] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u0E01", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0030\u3041", expected: [][]rune{{0x0030, 0x3041}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0030\u0020\u3041", expected: [][]rune{{0x0030, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] DIGIT ZERO (NU) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0030\u0308\u3041", expected: [][]rune{{0x0030, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0030\u0308\u0020\u3041", expected: [][]rune{{0x0030, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] DIGIT ZERO (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2329\u0023", expected: [][]rune{{0x2329, 0x0023}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2329\u0020\u0023", expected: [][]rune{{0x2329, 0x0020, 0x0023}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2329\u0308\u0023", expected: [][]rune{{0x2329, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0023", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0023}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2329\u2014", expected: [][]rune{{0x2329, 0x2014}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2329\u0020\u2014", expected: [][]rune{{0x2329, 0x0020, 0x2014}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2329\u0308\u2014", expected: [][]rune{{0x2329, 0x0308, 0x2014}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u2014", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x2014}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2329\u0009", expected: [][]rune{{0x2329, 0x0009}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2329\u0020\u0009", expected: [][]rune{{0x2329, 0x0020, 0x0009}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2329\u0308\u0009", expected: [][]rune{{0x2329, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0009", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0009}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2329\u00B4", expected: [][]rune{{0x2329, 0x00B4}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2329\u0020\u00B4", expected: [][]rune{{0x2329, 0x0020, 0x00B4}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2329\u0308\u00B4", expected: [][]rune{{0x2329, 0x0308, 0x00B4}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u00B4", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x00B4}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2329\u000B", expected: [][]rune{{0x2329, 0x000B}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2329\u0020\u000B", expected: [][]rune{{0x2329, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2329\u0308\u000B", expected: [][]rune{{0x2329, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u000B", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2329\uFFFC", expected: [][]rune{{0x2329, 0xFFFC}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2329\u0020\uFFFC", expected: [][]rune{{0x2329, 0x0020, 0xFFFC}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2329\u0308\uFFFC", expected: [][]rune{{0x2329, 0x0308, 0xFFFC}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2329\u0308\u0020\uFFFC", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0xFFFC}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2329\u007D", expected: [][]rune{{0x2329, 0x007D}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2329\u0020\u007D", expected: [][]rune{{0x2329, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2329\u0308\u007D", expected: [][]rune{{0x2329, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u007D", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2329\u000D", expected: [][]rune{{0x2329, 0x000D}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2329\u0020\u000D", expected: [][]rune{{0x2329, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2329\u0308\u000D", expected: [][]rune{{0x2329, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u000D", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2329\u0021", expected: [][]rune{{0x2329, 0x0021}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2329\u0020\u0021", expected: [][]rune{{0x2329, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2329\u0308\u0021", expected: [][]rune{{0x2329, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0021", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2329\u00A0", expected: [][]rune{{0x2329, 0x00A0}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2329\u0020\u00A0", expected: [][]rune{{0x2329, 0x0020, 0x00A0}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2329\u0308\u00A0", expected: [][]rune{{0x2329, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u00A0", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x00A0}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2329\uAC00", expected: [][]rune{{0x2329, 0xAC00}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2329\u0020\uAC00", expected: [][]rune{{0x2329, 0x0020, 0xAC00}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2329\u0308\uAC00", expected: [][]rune{{0x2329, 0x0308, 0xAC00}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2329\u0308\u0020\uAC00", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0xAC00}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2329\uAC01", expected: [][]rune{{0x2329, 0xAC01}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2329\u0020\uAC01", expected: [][]rune{{0x2329, 0x0020, 0xAC01}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2329\u0308\uAC01", expected: [][]rune{{0x2329, 0x0308, 0xAC01}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2329\u0308\u0020\uAC01", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0xAC01}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2329\u05D0", expected: [][]rune{{0x2329, 0x05D0}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2329\u0020\u05D0", expected: [][]rune{{0x2329, 0x0020, 0x05D0}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2329\u0308\u05D0", expected: [][]rune{{0x2329, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u05D0", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x05D0}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2329\u002D", expected: [][]rune{{0x2329, 0x002D}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2329\u0020\u002D", expected: [][]rune{{0x2329, 0x0020, 0x002D}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2329\u0308\u002D", expected: [][]rune{{0x2329, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u002D", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x002D}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2329\u231A", expected: [][]rune{{0x2329, 0x231A}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] WATCH (ID) ÷ [0.3]
	{original: "\u2329\u0020\u231A", expected: [][]rune{{0x2329, 0x0020, 0x231A}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] WATCH (ID) ÷ [0.3]
	{original: "\u2329\u0308\u231A", expected: [][]rune{{0x2329, 0x0308, 0x231A}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] WATCH (ID) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u231A", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x231A}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] WATCH (ID) ÷ [0.3]
	{original: "\u2329\u2024", expected: [][]rune{{0x2329, 0x2024}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2329\u0020\u2024", expected: [][]rune{{0x2329, 0x0020, 0x2024}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2329\u0308\u2024", expected: [][]rune{{0x2329, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u2024", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x2024}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2329\u002C", expected: [][]rune{{0x2329, 0x002C}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2329\u0020\u002C", expected: [][]rune{{0x2329, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2329\u0308\u002C", expected: [][]rune{{0x2329, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u002C", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2329\u1100", expected: [][]rune{{0x2329, 0x1100}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2329\u0020\u1100", expected: [][]rune{{0x2329, 0x0020, 0x1100}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2329\u0308\u1100", expected: [][]rune{{0x2329, 0x0308, 0x1100}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u1100", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x1100}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2329\u11A8", expected: [][]rune{{0x2329, 0x11A8}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2329\u0020\u11A8", expected: [][]rune{{0x2329, 0x0020, 0x11A8}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2329\u0308\u11A8", expected: [][]rune{{0x2329, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u11A8", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x11A8}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2329\u1160", expected: [][]rune{{0x2329, 0x1160}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2329\u0020\u1160", expected: [][]rune{{0x2329, 0x0020, 0x1160}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2329\u0308\u1160", expected: [][]rune{{0x2329, 0x0308, 0x1160}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u1160", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x1160}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2329\u000A", expected: [][]rune{{0x2329, 0x000A}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2329\u0020\u000A", expected: [][]rune{{0x2329, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2329\u0308\u000A", expected: [][]rune{{0x2329, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u000A", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2329\u0085", expected: [][]rune{{0x2329, 0x0085}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2329\u0020\u0085", expected: [][]rune{{0x2329, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2329\u0308\u0085", expected: [][]rune{{0x2329, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0085", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2329\u17D6", expected: [][]rune{{0x2329, 0x17D6}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2329\u0020\u17D6", expected: [][]rune{{0x2329, 0x0020, 0x17D6}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2329\u0308\u17D6", expected: [][]rune{{0x2329, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u17D6", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x17D6}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2329\u0030", expected: [][]rune{{0x2329, 0x0030}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2329\u0020\u0030", expected: [][]rune{{0x2329, 0x0020, 0x0030}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2329\u0308\u0030", expected: [][]rune{{0x2329, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0030", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0030}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2329\u2329", expected: [][]rune{{0x2329, 0x2329}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2329\u0020\u2329", expected: [][]rune{{0x2329, 0x0020, 0x2329}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2329\u0308\u2329", expected: [][]rune{{0x2329, 0x0308, 0x2329}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u2329", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x2329}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2329\u0025", expected: [][]rune{{0x2329, 0x0025}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2329\u0020\u0025", expected: [][]rune{{0x2329, 0x0020, 0x0025}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2329\u0308\u0025", expected: [][]rune{{0x2329, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0025", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0025}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2329\u0024", expected: [][]rune{{0x2329, 0x0024}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2329\u0020\u0024", expected: [][]rune{{0x2329, 0x0020, 0x0024}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2329\u0308\u0024", expected: [][]rune{{0x2329, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0024", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0024}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2329\u0022", expected: [][]rune{{0x2329, 0x0022}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2329\u0020\u0022", expected: [][]rune{{0x2329, 0x0020, 0x0022}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2329\u0308\u0022", expected: [][]rune{{0x2329, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0022", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0022}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2329\u0020", expected: [][]rune{{0x2329, 0x0020}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2329\u0020\u0020", expected: [][]rune{{0x2329, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2329\u0308\u0020", expected: [][]rune{{0x2329, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0020", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2329\u002F", expected: [][]rune{{0x2329, 0x002F}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2329\u0020\u002F", expected: [][]rune{{0x2329, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2329\u0308\u002F", expected: [][]rune{{0x2329, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u002F", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2329\u2060", expected: [][]rune{{0x2329, 0x2060}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2329\u0020\u2060", expected: [][]rune{{0x2329, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2329\u0308\u2060", expected: [][]rune{{0x2329, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u2060", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2329\u200B", expected: [][]rune{{0x2329, 0x200B}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2329\u0020\u200B", expected: [][]rune{{0x2329, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2329\u0308\u200B", expected: [][]rune{{0x2329, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u200B", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2329\U0001F1E6", expected: [][]rune{{0x2329, 0x1F1E6}}},                                                                                                                          // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2329\u0020\U0001F1E6", expected: [][]rune{{0x2329, 0x0020, 0x1F1E6}}},                                                                                                            // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2329\u0308\U0001F1E6", expected: [][]rune{{0x2329, 0x0308, 0x1F1E6}}},                                                                                                            // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2329\u0308\u0020\U0001F1E6", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x1F1E6}}},                                                                                              // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2329\u261D", expected: [][]rune{{0x2329, 0x261D}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2329\u0020\u261D", expected: [][]rune{{0x2329, 0x0020, 0x261D}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2329\u0308\u261D", expected: [][]rune{{0x2329, 0x0308, 0x261D}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u261D", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x261D}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2329\U0001F3FB", expected: [][]rune{{0x2329, 0x1F3FB}}},                                                                                                                          // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2329\u0020\U0001F3FB", expected: [][]rune{{0x2329, 0x0020, 0x1F3FB}}},                                                                                                            // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2329\u0308\U0001F3FB", expected: [][]rune{{0x2329, 0x0308, 0x1F3FB}}},                                                                                                            // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2329\u0308\u0020\U0001F3FB", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x1F3FB}}},                                                                                              // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2329\u0029", expected: [][]rune{{0x2329, 0x0029}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2329\u0020\u0029", expected: [][]rune{{0x2329, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2329\u0308\u0029", expected: [][]rune{{0x2329, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0029", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2329\u0028", expected: [][]rune{{0x2329, 0x0028}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2329\u0020\u0028", expected: [][]rune{{0x2329, 0x0020, 0x0028}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2329\u0308\u0028", expected: [][]rune{{0x2329, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0028", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0028}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2329\u0001", expected: [][]rune{{0x2329, 0x0001}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2329\u0020\u0001", expected: [][]rune{{0x2329, 0x0020, 0x0001}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2329\u0308\u0001", expected: [][]rune{{0x2329, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0001", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0001}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2329\u200D", expected: [][]rune{{0x2329, 0x200D}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2329\u0020\u200D", expected: [][]rune{{0x2329, 0x0020, 0x200D}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2329\u0308\u200D", expected: [][]rune{{0x2329, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u200D", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x200D}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2329\u00A7", expected: [][]rune{{0x2329, 0x00A7}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2329\u0020\u00A7", expected: [][]rune{{0x2329, 0x0020, 0x00A7}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2329\u0308\u00A7", expected: [][]rune{{0x2329, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u00A7", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x00A7}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2329\U00050005", expected: [][]rune{{0x2329, 0x50005}}},                                                                                                                          // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2329\u0020\U00050005", expected: [][]rune{{0x2329, 0x0020, 0x50005}}},                                                                                                            // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2329\u0308\U00050005", expected: [][]rune{{0x2329, 0x0308, 0x50005}}},                                                                                                            // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2329\u0308\u0020\U00050005", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x50005}}},                                                                                              // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2329\u0E01", expected: [][]rune{{0x2329, 0x0E01}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2329\u0020\u0E01", expected: [][]rune{{0x2329, 0x0020, 0x0E01}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2329\u0308\u0E01", expected: [][]rune{{0x2329, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u0E01", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x0E01}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2329\u3041", expected: [][]rune{{0x2329, 0x3041}}},                                                                                                                               // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [14.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2329\u0020\u3041", expected: [][]rune{{0x2329, 0x0020, 0x3041}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [7.01] SPACE (SP) × [14.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2329\u0308\u3041", expected: [][]rune{{0x2329, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2329\u0308\u0020\u3041", expected: [][]rune{{0x2329, 0x0308, 0x0020, 0x3041}}},                                                                                                   // × [0.3] LEFT-POINTING ANGLE BRACKET (OP) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0025\u0023", expected: [][]rune{{0x0025, 0x0023}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [24.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0025\u0020\u0023", expected: [][]rune{{0x0025, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0025\u0308\u0023", expected: [][]rune{{0x0025, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0023", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0025\u2014", expected: [][]rune{{0x0025}, {0x2014}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0025\u0020\u2014", expected: [][]rune{{0x0025, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0025\u0308\u2014", expected: [][]rune{{0x0025, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u2014", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0025\u0009", expected: [][]rune{{0x0025, 0x0009}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0025\u0020\u0009", expected: [][]rune{{0x0025, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0025\u0308\u0009", expected: [][]rune{{0x0025, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0009", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0025\u00B4", expected: [][]rune{{0x0025}, {0x00B4}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0025\u0020\u00B4", expected: [][]rune{{0x0025, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0025\u0308\u00B4", expected: [][]rune{{0x0025, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u00B4", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0025\u000B", expected: [][]rune{{0x0025, 0x000B}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0025\u0020\u000B", expected: [][]rune{{0x0025, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0025\u0308\u000B", expected: [][]rune{{0x0025, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u000B", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0025\uFFFC", expected: [][]rune{{0x0025}, {0xFFFC}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0025\u0020\uFFFC", expected: [][]rune{{0x0025, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0025\u0308\uFFFC", expected: [][]rune{{0x0025, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0025\u0308\u0020\uFFFC", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0025\u007D", expected: [][]rune{{0x0025, 0x007D}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0025\u0020\u007D", expected: [][]rune{{0x0025, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0025\u0308\u007D", expected: [][]rune{{0x0025, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u007D", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0025\u000D", expected: [][]rune{{0x0025, 0x000D}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0025\u0020\u000D", expected: [][]rune{{0x0025, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0025\u0308\u000D", expected: [][]rune{{0x0025, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u000D", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0025\u0021", expected: [][]rune{{0x0025, 0x0021}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0025\u0020\u0021", expected: [][]rune{{0x0025, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0025\u0308\u0021", expected: [][]rune{{0x0025, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0021", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0025\u00A0", expected: [][]rune{{0x0025, 0x00A0}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0025\u0020\u00A0", expected: [][]rune{{0x0025, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0025\u0308\u00A0", expected: [][]rune{{0x0025, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u00A0", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0025\uAC00", expected: [][]rune{{0x0025}, {0xAC00}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0025\u0020\uAC00", expected: [][]rune{{0x0025, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0025\u0308\uAC00", expected: [][]rune{{0x0025, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0025\u0308\u0020\uAC00", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0025\uAC01", expected: [][]rune{{0x0025}, {0xAC01}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0025\u0020\uAC01", expected: [][]rune{{0x0025, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0025\u0308\uAC01", expected: [][]rune{{0x0025, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0025\u0308\u0020\uAC01", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0025\u05D0", expected: [][]rune{{0x0025, 0x05D0}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [24.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0025\u0020\u05D0", expected: [][]rune{{0x0025, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0025\u0308\u05D0", expected: [][]rune{{0x0025, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u05D0", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0025\u002D", expected: [][]rune{{0x0025, 0x002D}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0025\u0020\u002D", expected: [][]rune{{0x0025, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0025\u0308\u002D", expected: [][]rune{{0x0025, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u002D", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0025\u231A", expected: [][]rune{{0x0025}, {0x231A}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0025\u0020\u231A", expected: [][]rune{{0x0025, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0025\u0308\u231A", expected: [][]rune{{0x0025, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u231A", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0025\u2024", expected: [][]rune{{0x0025, 0x2024}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0025\u0020\u2024", expected: [][]rune{{0x0025, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0025\u0308\u2024", expected: [][]rune{{0x0025, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u2024", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0025\u002C", expected: [][]rune{{0x0025, 0x002C}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0025\u0020\u002C", expected: [][]rune{{0x0025, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0025\u0308\u002C", expected: [][]rune{{0x0025, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u002C", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0025\u1100", expected: [][]rune{{0x0025}, {0x1100}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0025\u0020\u1100", expected: [][]rune{{0x0025, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0025\u0308\u1100", expected: [][]rune{{0x0025, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u1100", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0025\u11A8", expected: [][]rune{{0x0025}, {0x11A8}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0025\u0020\u11A8", expected: [][]rune{{0x0025, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0025\u0308\u11A8", expected: [][]rune{{0x0025, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u11A8", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0025\u1160", expected: [][]rune{{0x0025}, {0x1160}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0025\u0020\u1160", expected: [][]rune{{0x0025, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0025\u0308\u1160", expected: [][]rune{{0x0025, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u1160", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0025\u000A", expected: [][]rune{{0x0025, 0x000A}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0025\u0020\u000A", expected: [][]rune{{0x0025, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0025\u0308\u000A", expected: [][]rune{{0x0025, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u000A", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0025\u0085", expected: [][]rune{{0x0025, 0x0085}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0025\u0020\u0085", expected: [][]rune{{0x0025, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0025\u0308\u0085", expected: [][]rune{{0x0025, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0085", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0025\u17D6", expected: [][]rune{{0x0025, 0x17D6}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0025\u0020\u17D6", expected: [][]rune{{0x0025, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0025\u0308\u17D6", expected: [][]rune{{0x0025, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u17D6", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0025\u0030", expected: [][]rune{{0x0025, 0x0030}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [25.01] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0025\u0020\u0030", expected: [][]rune{{0x0025, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0025\u0308\u0030", expected: [][]rune{{0x0025, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [25.01] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0030", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0025\u2329", expected: [][]rune{{0x0025}, {0x2329}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0025\u0020\u2329", expected: [][]rune{{0x0025, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0025\u0308\u2329", expected: [][]rune{{0x0025, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u2329", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0025\u0025", expected: [][]rune{{0x0025}, {0x0025}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0025\u0020\u0025", expected: [][]rune{{0x0025, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0025\u0308\u0025", expected: [][]rune{{0x0025, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0025", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0025\u0024", expected: [][]rune{{0x0025}, {0x0024}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0025\u0020\u0024", expected: [][]rune{{0x0025, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0025\u0308\u0024", expected: [][]rune{{0x0025, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0024", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0025\u0022", expected: [][]rune{{0x0025, 0x0022}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0025\u0020\u0022", expected: [][]rune{{0x0025, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0025\u0308\u0022", expected: [][]rune{{0x0025, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0022", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0025\u0020", expected: [][]rune{{0x0025, 0x0020}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0025\u0020\u0020", expected: [][]rune{{0x0025, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0025\u0308\u0020", expected: [][]rune{{0x0025, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0020", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0025\u002F", expected: [][]rune{{0x0025, 0x002F}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0025\u0020\u002F", expected: [][]rune{{0x0025, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0025\u0308\u002F", expected: [][]rune{{0x0025, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u002F", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0025\u2060", expected: [][]rune{{0x0025, 0x2060}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0025\u0020\u2060", expected: [][]rune{{0x0025, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0025\u0308\u2060", expected: [][]rune{{0x0025, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u2060", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0025\u200B", expected: [][]rune{{0x0025, 0x200B}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0025\u0020\u200B", expected: [][]rune{{0x0025, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0025\u0308\u200B", expected: [][]rune{{0x0025, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u200B", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0025\U0001F1E6", expected: [][]rune{{0x0025}, {0x1F1E6}}},                                                                                                                        // × [0.3] PERCENT SIGN (PO) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0025\u0020\U0001F1E6", expected: [][]rune{{0x0025, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0025\u0308\U0001F1E6", expected: [][]rune{{0x0025, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0025\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0025\u261D", expected: [][]rune{{0x0025}, {0x261D}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0025\u0020\u261D", expected: [][]rune{{0x0025, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0025\u0308\u261D", expected: [][]rune{{0x0025, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u261D", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0025\U0001F3FB", expected: [][]rune{{0x0025}, {0x1F3FB}}},                                                                                                                        // × [0.3] PERCENT SIGN (PO) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0025\u0020\U0001F3FB", expected: [][]rune{{0x0025, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0025\u0308\U0001F3FB", expected: [][]rune{{0x0025, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0025\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0025\u0029", expected: [][]rune{{0x0025, 0x0029}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0025\u0020\u0029", expected: [][]rune{{0x0025, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0025\u0308\u0029", expected: [][]rune{{0x0025, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0029", expected: [][]rune{{0x0025, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0025\u0028", expected: [][]rune{{0x0025}, {0x0028}}},                                                                                                                             // × [0.3] PERCENT SIGN (PO) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0025\u0020\u0028", expected: [][]rune{{0x0025, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0025\u0308\u0028", expected: [][]rune{{0x0025, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0028", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0025\u0001", expected: [][]rune{{0x0025, 0x0001}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0025\u0020\u0001", expected: [][]rune{{0x0025, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0025\u0308\u0001", expected: [][]rune{{0x0025, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0001", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0025\u200D", expected: [][]rune{{0x0025, 0x200D}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0025\u0020\u200D", expected: [][]rune{{0x0025, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0025\u0308\u200D", expected: [][]rune{{0x0025, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u200D", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0025\u00A7", expected: [][]rune{{0x0025, 0x00A7}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [24.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0025\u0020\u00A7", expected: [][]rune{{0x0025, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0025\u0308\u00A7", expected: [][]rune{{0x0025, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u00A7", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0025\U00050005", expected: [][]rune{{0x0025, 0x50005}}},                                                                                                                          // × [0.3] PERCENT SIGN (PO) × [24.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0025\u0020\U00050005", expected: [][]rune{{0x0025, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0025\u0308\U00050005", expected: [][]rune{{0x0025, 0x0308, 0x50005}}},                                                                                                            // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0025\u0308\u0020\U00050005", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0025\u0E01", expected: [][]rune{{0x0025, 0x0E01}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [24.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0025\u0020\u0E01", expected: [][]rune{{0x0025, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0025\u0308\u0E01", expected: [][]rune{{0x0025, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u0E01", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0025\u3041", expected: [][]rune{{0x0025, 0x3041}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0025\u0020\u3041", expected: [][]rune{{0x0025, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] PERCENT SIGN (PO) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0025\u0308\u3041", expected: [][]rune{{0x0025, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0025\u0308\u0020\u3041", expected: [][]rune{{0x0025, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] PERCENT SIGN (PO) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0024\u0023", expected: [][]rune{{0x0024, 0x0023}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [24.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0024\u0020\u0023", expected: [][]rune{{0x0024, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0024\u0308\u0023", expected: [][]rune{{0x0024, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0023", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0024\u2014", expected: [][]rune{{0x0024}, {0x2014}}},                                                                                                                             // × [0.3] DOLLAR SIGN (PR) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0024\u0020\u2014", expected: [][]rune{{0x0024, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0024\u0308\u2014", expected: [][]rune{{0x0024, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u2014", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0024\u0009", expected: [][]rune{{0x0024, 0x0009}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0024\u0020\u0009", expected: [][]rune{{0x0024, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0024\u0308\u0009", expected: [][]rune{{0x0024, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0009", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0024\u00B4", expected: [][]rune{{0x0024}, {0x00B4}}},                                                                                                                             // × [0.3] DOLLAR SIGN (PR) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0024\u0020\u00B4", expected: [][]rune{{0x0024, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0024\u0308\u00B4", expected: [][]rune{{0x0024, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u00B4", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0024\u000B", expected: [][]rune{{0x0024, 0x000B}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0024\u0020\u000B", expected: [][]rune{{0x0024, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0024\u0308\u000B", expected: [][]rune{{0x0024, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u000B", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0024\uFFFC", expected: [][]rune{{0x0024}, {0xFFFC}}},                                                                                                                             // × [0.3] DOLLAR SIGN (PR) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0024\u0020\uFFFC", expected: [][]rune{{0x0024, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0024\u0308\uFFFC", expected: [][]rune{{0x0024, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0024\u0308\u0020\uFFFC", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0024\u007D", expected: [][]rune{{0x0024, 0x007D}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0024\u0020\u007D", expected: [][]rune{{0x0024, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0024\u0308\u007D", expected: [][]rune{{0x0024, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u007D", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0024\u000D", expected: [][]rune{{0x0024, 0x000D}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0024\u0020\u000D", expected: [][]rune{{0x0024, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0024\u0308\u000D", expected: [][]rune{{0x0024, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u000D", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0024\u0021", expected: [][]rune{{0x0024, 0x0021}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0024\u0020\u0021", expected: [][]rune{{0x0024, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0024\u0308\u0021", expected: [][]rune{{0x0024, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0021", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0024\u00A0", expected: [][]rune{{0x0024, 0x00A0}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0024\u0020\u00A0", expected: [][]rune{{0x0024, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0024\u0308\u00A0", expected: [][]rune{{0x0024, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u00A0", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0024\uAC00", expected: [][]rune{{0x0024, 0xAC00}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [27.02] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0024\u0020\uAC00", expected: [][]rune{{0x0024, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0024\u0308\uAC00", expected: [][]rune{{0x0024, 0x0308, 0xAC00}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [27.02] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0024\u0308\u0020\uAC00", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0024\uAC01", expected: [][]rune{{0x0024, 0xAC01}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [27.02] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0024\u0020\uAC01", expected: [][]rune{{0x0024, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0024\u0308\uAC01", expected: [][]rune{{0x0024, 0x0308, 0xAC01}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [27.02] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0024\u0308\u0020\uAC01", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0024\u05D0", expected: [][]rune{{0x0024, 0x05D0}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [24.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0024\u0020\u05D0", expected: [][]rune{{0x0024, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0024\u0308\u05D0", expected: [][]rune{{0x0024, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u05D0", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0024\u002D", expected: [][]rune{{0x0024, 0x002D}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0024\u0020\u002D", expected: [][]rune{{0x0024, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0024\u0308\u002D", expected: [][]rune{{0x0024, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u002D", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0024\u231A", expected: [][]rune{{0x0024, 0x231A}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [23.12] WATCH (ID) ÷ [0.3]
	{original: "\u0024\u0020\u231A", expected: [][]rune{{0x0024, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0024\u0308\u231A", expected: [][]rune{{0x0024, 0x0308, 0x231A}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.12] WATCH (ID) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u231A", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0024\u2024", expected: [][]rune{{0x0024, 0x2024}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0024\u0020\u2024", expected: [][]rune{{0x0024, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0024\u0308\u2024", expected: [][]rune{{0x0024, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u2024", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0024\u002C", expected: [][]rune{{0x0024, 0x002C}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0024\u0020\u002C", expected: [][]rune{{0x0024, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0024\u0308\u002C", expected: [][]rune{{0x0024, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u002C", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0024\u1100", expected: [][]rune{{0x0024, 0x1100}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [27.02] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0024\u0020\u1100", expected: [][]rune{{0x0024, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0024\u0308\u1100", expected: [][]rune{{0x0024, 0x0308, 0x1100}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [27.02] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u1100", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0024\u11A8", expected: [][]rune{{0x0024, 0x11A8}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [27.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0024\u0020\u11A8", expected: [][]rune{{0x0024, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0024\u0308\u11A8", expected: [][]rune{{0x0024, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [27.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u11A8", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0024\u1160", expected: [][]rune{{0x0024, 0x1160}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [27.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0024\u0020\u1160", expected: [][]rune{{0x0024, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0024\u0308\u1160", expected: [][]rune{{0x0024, 0x0308, 0x1160}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [27.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u1160", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0024\u000A", expected: [][]rune{{0x0024, 0x000A}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0024\u0020\u000A", expected: [][]rune{{0x0024, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0024\u0308\u000A", expected: [][]rune{{0x0024, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u000A", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0024\u0085", expected: [][]rune{{0x0024, 0x0085}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0024\u0020\u0085", expected: [][]rune{{0x0024, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0024\u0308\u0085", expected: [][]rune{{0x0024, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0085", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0024\u17D6", expected: [][]rune{{0x0024, 0x17D6}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0024\u0020\u17D6", expected: [][]rune{{0x0024, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0024\u0308\u17D6", expected: [][]rune{{0x0024, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u17D6", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0024\u0030", expected: [][]rune{{0x0024, 0x0030}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [25.01] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0024\u0020\u0030", expected: [][]rune{{0x0024, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0024\u0308\u0030", expected: [][]rune{{0x0024, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [25.01] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0030", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0024\u2329", expected: [][]rune{{0x0024}, {0x2329}}},                                                                                                                             // × [0.3] DOLLAR SIGN (PR) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0024\u0020\u2329", expected: [][]rune{{0x0024, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0024\u0308\u2329", expected: [][]rune{{0x0024, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u2329", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0024\u0025", expected: [][]rune{{0x0024}, {0x0025}}},                                                                                                                             // × [0.3] DOLLAR SIGN (PR) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0024\u0020\u0025", expected: [][]rune{{0x0024, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0024\u0308\u0025", expected: [][]rune{{0x0024, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0025", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0024\u0024", expected: [][]rune{{0x0024}, {0x0024}}},                                                                                                                             // × [0.3] DOLLAR SIGN (PR) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0024\u0020\u0024", expected: [][]rune{{0x0024, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0024\u0308\u0024", expected: [][]rune{{0x0024, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0024", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0024\u0022", expected: [][]rune{{0x0024, 0x0022}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0024\u0020\u0022", expected: [][]rune{{0x0024, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0024\u0308\u0022", expected: [][]rune{{0x0024, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0022", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0024\u0020", expected: [][]rune{{0x0024, 0x0020}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0024\u0020\u0020", expected: [][]rune{{0x0024, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0024\u0308\u0020", expected: [][]rune{{0x0024, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0020", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0024\u002F", expected: [][]rune{{0x0024, 0x002F}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0024\u0020\u002F", expected: [][]rune{{0x0024, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0024\u0308\u002F", expected: [][]rune{{0x0024, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u002F", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0024\u2060", expected: [][]rune{{0x0024, 0x2060}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0024\u0020\u2060", expected: [][]rune{{0x0024, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0024\u0308\u2060", expected: [][]rune{{0x0024, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u2060", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0024\u200B", expected: [][]rune{{0x0024, 0x200B}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0024\u0020\u200B", expected: [][]rune{{0x0024, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0024\u0308\u200B", expected: [][]rune{{0x0024, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u200B", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0024\U0001F1E6", expected: [][]rune{{0x0024}, {0x1F1E6}}},                                                                                                                        // × [0.3] DOLLAR SIGN (PR) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0024\u0020\U0001F1E6", expected: [][]rune{{0x0024, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0024\u0308\U0001F1E6", expected: [][]rune{{0x0024, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0024\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0024\u261D", expected: [][]rune{{0x0024, 0x261D}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [23.12] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0024\u0020\u261D", expected: [][]rune{{0x0024, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0024\u0308\u261D", expected: [][]rune{{0x0024, 0x0308, 0x261D}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.12] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u261D", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0024\U0001F3FB", expected: [][]rune{{0x0024, 0x1F3FB}}},                                                                                                                          // × [0.3] DOLLAR SIGN (PR) × [23.12] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0024\u0020\U0001F3FB", expected: [][]rune{{0x0024, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0024\u0308\U0001F3FB", expected: [][]rune{{0x0024, 0x0308, 0x1F3FB}}},                                                                                                            // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.12] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0024\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0024\u0029", expected: [][]rune{{0x0024, 0x0029}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0024\u0020\u0029", expected: [][]rune{{0x0024, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0024\u0308\u0029", expected: [][]rune{{0x0024, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0029", expected: [][]rune{{0x0024, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0024\u0028", expected: [][]rune{{0x0024}, {0x0028}}},                                                                                                                             // × [0.3] DOLLAR SIGN (PR) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0024\u0020\u0028", expected: [][]rune{{0x0024, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0024\u0308\u0028", expected: [][]rune{{0x0024, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0028", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0024\u0001", expected: [][]rune{{0x0024, 0x0001}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0024\u0020\u0001", expected: [][]rune{{0x0024, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0024\u0308\u0001", expected: [][]rune{{0x0024, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0001", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0024\u200D", expected: [][]rune{{0x0024, 0x200D}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0024\u0020\u200D", expected: [][]rune{{0x0024, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0024\u0308\u200D", expected: [][]rune{{0x0024, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u200D", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0024\u00A7", expected: [][]rune{{0x0024, 0x00A7}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [24.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0024\u0020\u00A7", expected: [][]rune{{0x0024, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0024\u0308\u00A7", expected: [][]rune{{0x0024, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u00A7", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0024\U00050005", expected: [][]rune{{0x0024, 0x50005}}},                                                                                                                          // × [0.3] DOLLAR SIGN (PR) × [24.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0024\u0020\U00050005", expected: [][]rune{{0x0024, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0024\u0308\U00050005", expected: [][]rune{{0x0024, 0x0308, 0x50005}}},                                                                                                            // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0024\u0308\u0020\U00050005", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0024\u0E01", expected: [][]rune{{0x0024, 0x0E01}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [24.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0024\u0020\u0E01", expected: [][]rune{{0x0024, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0024\u0308\u0E01", expected: [][]rune{{0x0024, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u0E01", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0024\u3041", expected: [][]rune{{0x0024, 0x3041}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0024\u0020\u3041", expected: [][]rune{{0x0024, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0024\u0308\u3041", expected: [][]rune{{0x0024, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0024\u0308\u0020\u3041", expected: [][]rune{{0x0024, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] DOLLAR SIGN (PR) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0022\u0023", expected: [][]rune{{0x0022, 0x0023}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0022\u0020\u0023", expected: [][]rune{{0x0022, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0022\u0308\u0023", expected: [][]rune{{0x0022, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0023", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0022\u2014", expected: [][]rune{{0x0022, 0x2014}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] EM DASH (B2) ÷ [0.3]
	{original: "\u0022\u0020\u2014", expected: [][]rune{{0x0022, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0022\u0308\u2014", expected: [][]rune{{0x0022, 0x0308, 0x2014}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] EM DASH (B2) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u2014", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0022\u0009", expected: [][]rune{{0x0022, 0x0009}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0022\u0020\u0009", expected: [][]rune{{0x0022, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0022\u0308\u0009", expected: [][]rune{{0x0022, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0009", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0022\u00B4", expected: [][]rune{{0x0022, 0x00B4}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0022\u0020\u00B4", expected: [][]rune{{0x0022, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0022\u0308\u00B4", expected: [][]rune{{0x0022, 0x0308, 0x00B4}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u00B4", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0022\u000B", expected: [][]rune{{0x0022, 0x000B}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0022\u0020\u000B", expected: [][]rune{{0x0022, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0022\u0308\u000B", expected: [][]rune{{0x0022, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u000B", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0022\uFFFC", expected: [][]rune{{0x0022, 0xFFFC}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0022\u0020\uFFFC", expected: [][]rune{{0x0022, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0022\u0308\uFFFC", expected: [][]rune{{0x0022, 0x0308, 0xFFFC}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0022\u0308\u0020\uFFFC", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0022\u007D", expected: [][]rune{{0x0022, 0x007D}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0022\u0020\u007D", expected: [][]rune{{0x0022, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0022\u0308\u007D", expected: [][]rune{{0x0022, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u007D", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0022\u000D", expected: [][]rune{{0x0022, 0x000D}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0022\u0020\u000D", expected: [][]rune{{0x0022, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0022\u0308\u000D", expected: [][]rune{{0x0022, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u000D", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0022\u0021", expected: [][]rune{{0x0022, 0x0021}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0022\u0020\u0021", expected: [][]rune{{0x0022, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0022\u0308\u0021", expected: [][]rune{{0x0022, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0021", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0022\u00A0", expected: [][]rune{{0x0022, 0x00A0}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0022\u0020\u00A0", expected: [][]rune{{0x0022, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0022\u0308\u00A0", expected: [][]rune{{0x0022, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u00A0", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0022\uAC00", expected: [][]rune{{0x0022, 0xAC00}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0022\u0020\uAC00", expected: [][]rune{{0x0022, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0022\u0308\uAC00", expected: [][]rune{{0x0022, 0x0308, 0xAC00}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0022\u0308\u0020\uAC00", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0022\uAC01", expected: [][]rune{{0x0022, 0xAC01}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0022\u0020\uAC01", expected: [][]rune{{0x0022, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0022\u0308\uAC01", expected: [][]rune{{0x0022, 0x0308, 0xAC01}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0022\u0308\u0020\uAC01", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0022\u05D0", expected: [][]rune{{0x0022, 0x05D0}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0022\u0020\u05D0", expected: [][]rune{{0x0022, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0022\u0308\u05D0", expected: [][]rune{{0x0022, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u05D0", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0022\u002D", expected: [][]rune{{0x0022, 0x002D}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0022\u0020\u002D", expected: [][]rune{{0x0022, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0022\u0308\u002D", expected: [][]rune{{0x0022, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u002D", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0022\u231A", expected: [][]rune{{0x0022, 0x231A}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] WATCH (ID) ÷ [0.3]
	{original: "\u0022\u0020\u231A", expected: [][]rune{{0x0022, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0022\u0308\u231A", expected: [][]rune{{0x0022, 0x0308, 0x231A}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] WATCH (ID) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u231A", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0022\u2024", expected: [][]rune{{0x0022, 0x2024}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0022\u0020\u2024", expected: [][]rune{{0x0022, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0022\u0308\u2024", expected: [][]rune{{0x0022, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u2024", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0022\u002C", expected: [][]rune{{0x0022, 0x002C}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0022\u0020\u002C", expected: [][]rune{{0x0022, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0022\u0308\u002C", expected: [][]rune{{0x0022, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u002C", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0022\u1100", expected: [][]rune{{0x0022, 0x1100}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0022\u0020\u1100", expected: [][]rune{{0x0022, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0022\u0308\u1100", expected: [][]rune{{0x0022, 0x0308, 0x1100}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u1100", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0022\u11A8", expected: [][]rune{{0x0022, 0x11A8}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0022\u0020\u11A8", expected: [][]rune{{0x0022, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0022\u0308\u11A8", expected: [][]rune{{0x0022, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u11A8", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0022\u1160", expected: [][]rune{{0x0022, 0x1160}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0022\u0020\u1160", expected: [][]rune{{0x0022, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0022\u0308\u1160", expected: [][]rune{{0x0022, 0x0308, 0x1160}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u1160", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0022\u000A", expected: [][]rune{{0x0022, 0x000A}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0022\u0020\u000A", expected: [][]rune{{0x0022, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0022\u0308\u000A", expected: [][]rune{{0x0022, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u000A", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0022\u0085", expected: [][]rune{{0x0022, 0x0085}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0022\u0020\u0085", expected: [][]rune{{0x0022, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0022\u0308\u0085", expected: [][]rune{{0x0022, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0085", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0022\u17D6", expected: [][]rune{{0x0022, 0x17D6}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0022\u0020\u17D6", expected: [][]rune{{0x0022, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0022\u0308\u17D6", expected: [][]rune{{0x0022, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u17D6", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0022\u0030", expected: [][]rune{{0x0022, 0x0030}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0022\u0020\u0030", expected: [][]rune{{0x0022, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0022\u0308\u0030", expected: [][]rune{{0x0022, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0030", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0022\u2329", expected: [][]rune{{0x0022, 0x2329}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [15.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0022\u0020\u2329", expected: [][]rune{{0x0022, 0x0020, 0x2329}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [15.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0022\u0308\u2329", expected: [][]rune{{0x0022, 0x0308, 0x2329}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [15.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u2329", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x2329}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [15.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0022\u0025", expected: [][]rune{{0x0022, 0x0025}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0022\u0020\u0025", expected: [][]rune{{0x0022, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0022\u0308\u0025", expected: [][]rune{{0x0022, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0025", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0022\u0024", expected: [][]rune{{0x0022, 0x0024}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0022\u0020\u0024", expected: [][]rune{{0x0022, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0022\u0308\u0024", expected: [][]rune{{0x0022, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0024", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0022\u0022", expected: [][]rune{{0x0022, 0x0022}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0022\u0020\u0022", expected: [][]rune{{0x0022, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0022\u0308\u0022", expected: [][]rune{{0x0022, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0022", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0022\u0020", expected: [][]rune{{0x0022, 0x0020}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0022\u0020\u0020", expected: [][]rune{{0x0022, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0022\u0308\u0020", expected: [][]rune{{0x0022, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0020", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0022\u002F", expected: [][]rune{{0x0022, 0x002F}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0022\u0020\u002F", expected: [][]rune{{0x0022, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0022\u0308\u002F", expected: [][]rune{{0x0022, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u002F", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0022\u2060", expected: [][]rune{{0x0022, 0x2060}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0022\u0020\u2060", expected: [][]rune{{0x0022, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0022\u0308\u2060", expected: [][]rune{{0x0022, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u2060", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0022\u200B", expected: [][]rune{{0x0022, 0x200B}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0022\u0020\u200B", expected: [][]rune{{0x0022, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0022\u0308\u200B", expected: [][]rune{{0x0022, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u200B", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0022\U0001F1E6", expected: [][]rune{{0x0022, 0x1F1E6}}},                                                                                                                          // × [0.3] QUOTATION MARK (QU) × [19.02] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0022\u0020\U0001F1E6", expected: [][]rune{{0x0022, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0022\u0308\U0001F1E6", expected: [][]rune{{0x0022, 0x0308, 0x1F1E6}}},                                                                                                            // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0022\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0022\u261D", expected: [][]rune{{0x0022, 0x261D}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0022\u0020\u261D", expected: [][]rune{{0x0022, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0022\u0308\u261D", expected: [][]rune{{0x0022, 0x0308, 0x261D}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u261D", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0022\U0001F3FB", expected: [][]rune{{0x0022, 0x1F3FB}}},                                                                                                                          // × [0.3] QUOTATION MARK (QU) × [19.02] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0022\u0020\U0001F3FB", expected: [][]rune{{0x0022, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0022\u0308\U0001F3FB", expected: [][]rune{{0x0022, 0x0308, 0x1F3FB}}},                                                                                                            // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0022\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0022\u0029", expected: [][]rune{{0x0022, 0x0029}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0022\u0020\u0029", expected: [][]rune{{0x0022, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0022\u0308\u0029", expected: [][]rune{{0x0022, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0029", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0022\u0028", expected: [][]rune{{0x0022, 0x0028}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [15.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0022\u0020\u0028", expected: [][]rune{{0x0022, 0x0020, 0x0028}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) × [15.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0022\u0308\u0028", expected: [][]rune{{0x0022, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [15.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0028", expected: [][]rune{{0x0022, 0x0308, 0x0020, 0x0028}}},                                                                                                   // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [15.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0022\u0001", expected: [][]rune{{0x0022, 0x0001}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0022\u0020\u0001", expected: [][]rune{{0x0022, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0022\u0308\u0001", expected: [][]rune{{0x0022, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0001", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0022\u200D", expected: [][]rune{{0x0022, 0x200D}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0022\u0020\u200D", expected: [][]rune{{0x0022, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0022\u0308\u200D", expected: [][]rune{{0x0022, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u200D", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0022\u00A7", expected: [][]rune{{0x0022, 0x00A7}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0022\u0020\u00A7", expected: [][]rune{{0x0022, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0022\u0308\u00A7", expected: [][]rune{{0x0022, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u00A7", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0022\U00050005", expected: [][]rune{{0x0022, 0x50005}}},                                                                                                                          // × [0.3] QUOTATION MARK (QU) × [19.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0022\u0020\U00050005", expected: [][]rune{{0x0022, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0022\u0308\U00050005", expected: [][]rune{{0x0022, 0x0308, 0x50005}}},                                                                                                            // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0022\u0308\u0020\U00050005", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0022\u0E01", expected: [][]rune{{0x0022, 0x0E01}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0022\u0020\u0E01", expected: [][]rune{{0x0022, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0022\u0308\u0E01", expected: [][]rune{{0x0022, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u0E01", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0022\u3041", expected: [][]rune{{0x0022, 0x3041}}},                                                                                                                               // × [0.3] QUOTATION MARK (QU) × [19.02] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0022\u0020\u3041", expected: [][]rune{{0x0022, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0022\u0308\u3041", expected: [][]rune{{0x0022, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.02] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0022\u0308\u0020\u3041", expected: [][]rune{{0x0022, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0020\u0023", expected: [][]rune{{0x0020}, {0x0023}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0020\u0020\u0023", expected: [][]rune{{0x0020, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0020\u0308\u0023", expected: [][]rune{{0x0020}, {0x0308, 0x0023}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0023", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x0023}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0020\u2014", expected: [][]rune{{0x0020}, {0x2014}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0020\u0020\u2014", expected: [][]rune{{0x0020, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0020\u0308\u2014", expected: [][]rune{{0x0020}, {0x0308}, {0x2014}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u2014", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x2014}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0020\u0009", expected: [][]rune{{0x0020}, {0x0009}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0020\u0020\u0009", expected: [][]rune{{0x0020, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0020\u0308\u0009", expected: [][]rune{{0x0020}, {0x0308, 0x0009}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0009", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x0009}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0020\u00B4", expected: [][]rune{{0x0020}, {0x00B4}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0020\u0020\u00B4", expected: [][]rune{{0x0020, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0020\u0308\u00B4", expected: [][]rune{{0x0020}, {0x0308}, {0x00B4}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u00B4", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x00B4}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0020\u000B", expected: [][]rune{{0x0020, 0x000B}}},                                                                                                                               // × [0.3] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0020\u0020\u000B", expected: [][]rune{{0x0020, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0020\u0308\u000B", expected: [][]rune{{0x0020}, {0x0308, 0x000B}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u000B", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x000B}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0020\uFFFC", expected: [][]rune{{0x0020}, {0xFFFC}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0020\u0020\uFFFC", expected: [][]rune{{0x0020, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0020\u0308\uFFFC", expected: [][]rune{{0x0020}, {0x0308}, {0xFFFC}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0020\u0308\u0020\uFFFC", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0xFFFC}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0020\u007D", expected: [][]rune{{0x0020, 0x007D}}},                                                                                                                               // × [0.3] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0020\u0020\u007D", expected: [][]rune{{0x0020, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0020\u0308\u007D", expected: [][]rune{{0x0020}, {0x0308, 0x007D}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u007D", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x007D}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0020\u000D", expected: [][]rune{{0x0020, 0x000D}}},                                                                                                                               // × [0.3] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0020\u0020\u000D", expected: [][]rune{{0x0020, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0020\u0308\u000D", expected: [][]rune{{0x0020}, {0x0308, 0x000D}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u000D", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x000D}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0020\u0021", expected: [][]rune{{0x0020, 0x0021}}},                                                                                                                               // × [0.3] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0020\u0020\u0021", expected: [][]rune{{0x0020, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0020\u0308\u0021", expected: [][]rune{{0x0020}, {0x0308, 0x0021}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0021", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x0021}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0020\u00A0", expected: [][]rune{{0x0020}, {0x00A0}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0020\u0020\u00A0", expected: [][]rune{{0x0020, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0020\u0308\u00A0", expected: [][]rune{{0x0020}, {0x0308, 0x00A0}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u00A0", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x00A0}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0020\uAC00", expected: [][]rune{{0x0020}, {0xAC00}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0020\u0020\uAC00", expected: [][]rune{{0x0020, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0020\u0308\uAC00", expected: [][]rune{{0x0020}, {0x0308}, {0xAC00}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0020\u0308\u0020\uAC00", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0xAC00}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0020\uAC01", expected: [][]rune{{0x0020}, {0xAC01}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0020\u0020\uAC01", expected: [][]rune{{0x0020, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0020\u0308\uAC01", expected: [][]rune{{0x0020}, {0x0308}, {0xAC01}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0020\u0308\u0020\uAC01", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0xAC01}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0020\u05D0", expected: [][]rune{{0x0020}, {0x05D0}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0020\u0020\u05D0", expected: [][]rune{{0x0020, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0020\u0308\u05D0", expected: [][]rune{{0x0020}, {0x0308, 0x05D0}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u05D0", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x05D0}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0020\u002D", expected: [][]rune{{0x0020}, {0x002D}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0020\u0020\u002D", expected: [][]rune{{0x0020, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0020\u0308\u002D", expected: [][]rune{{0x0020}, {0x0308, 0x002D}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u002D", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x002D}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0020\u231A", expected: [][]rune{{0x0020}, {0x231A}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0020\u0020\u231A", expected: [][]rune{{0x0020, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0020\u0308\u231A", expected: [][]rune{{0x0020}, {0x0308}, {0x231A}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u231A", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x231A}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0020\u2024", expected: [][]rune{{0x0020}, {0x2024}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0020\u0020\u2024", expected: [][]rune{{0x0020, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0020\u0308\u2024", expected: [][]rune{{0x0020}, {0x0308, 0x2024}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u2024", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x2024}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0020\u002C", expected: [][]rune{{0x0020, 0x002C}}},                                                                                                                               // × [0.3] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0020\u0020\u002C", expected: [][]rune{{0x0020, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0020\u0308\u002C", expected: [][]rune{{0x0020}, {0x0308, 0x002C}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u002C", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x002C}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0020\u1100", expected: [][]rune{{0x0020}, {0x1100}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0020\u0020\u1100", expected: [][]rune{{0x0020, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0020\u0308\u1100", expected: [][]rune{{0x0020}, {0x0308}, {0x1100}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u1100", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x1100}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0020\u11A8", expected: [][]rune{{0x0020}, {0x11A8}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0020\u0020\u11A8", expected: [][]rune{{0x0020, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0020\u0308\u11A8", expected: [][]rune{{0x0020}, {0x0308}, {0x11A8}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u11A8", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x11A8}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0020\u1160", expected: [][]rune{{0x0020}, {0x1160}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0020\u0020\u1160", expected: [][]rune{{0x0020, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0020\u0308\u1160", expected: [][]rune{{0x0020}, {0x0308}, {0x1160}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u1160", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x1160}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0020\u000A", expected: [][]rune{{0x0020, 0x000A}}},                                                                                                                               // × [0.3] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0020\u0020\u000A", expected: [][]rune{{0x0020, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0020\u0308\u000A", expected: [][]rune{{0x0020}, {0x0308, 0x000A}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u000A", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x000A}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0020\u0085", expected: [][]rune{{0x0020, 0x0085}}},                                                                                                                               // × [0.3] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0020\u0020\u0085", expected: [][]rune{{0x0020, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0020\u0308\u0085", expected: [][]rune{{0x0020}, {0x0308, 0x0085}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0085", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x0085}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0020\u17D6", expected: [][]rune{{0x0020}, {0x17D6}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0020\u0020\u17D6", expected: [][]rune{{0x0020, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0020\u0308\u17D6", expected: [][]rune{{0x0020}, {0x0308, 0x17D6}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u17D6", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x17D6}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0020\u0030", expected: [][]rune{{0x0020}, {0x0030}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0020\u0020\u0030", expected: [][]rune{{0x0020, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0020\u0308\u0030", expected: [][]rune{{0x0020}, {0x0308, 0x0030}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0030", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x0030}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0020\u2329", expected: [][]rune{{0x0020}, {0x2329}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0020\u0020\u2329", expected: [][]rune{{0x0020, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0020\u0308\u2329", expected: [][]rune{{0x0020}, {0x0308}, {0x2329}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u2329", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x2329}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0020\u0025", expected: [][]rune{{0x0020}, {0x0025}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0020\u0020\u0025", expected: [][]rune{{0x0020, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0020\u0308\u0025", expected: [][]rune{{0x0020}, {0x0308, 0x0025}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0025", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x0025}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0020\u0024", expected: [][]rune{{0x0020}, {0x0024}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0020\u0020\u0024", expected: [][]rune{{0x0020, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0020\u0308\u0024", expected: [][]rune{{0x0020}, {0x0308, 0x0024}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0024", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x0024}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0020\u0022", expected: [][]rune{{0x0020}, {0x0022}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0020\u0020\u0022", expected: [][]rune{{0x0020, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0020\u0308\u0022", expected: [][]rune{{0x0020}, {0x0308, 0x0022}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0022", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x0022}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0020\u0020", expected: [][]rune{{0x0020, 0x0020}}},                                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0020\u0020\u0020", expected: [][]rune{{0x0020, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0020\u0308\u0020", expected: [][]rune{{0x0020}, {0x0308, 0x0020}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0020", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x0020}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0020\u002F", expected: [][]rune{{0x0020, 0x002F}}},                                                                                                                               // × [0.3] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0020\u0020\u002F", expected: [][]rune{{0x0020, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0020\u0308\u002F", expected: [][]rune{{0x0020}, {0x0308, 0x002F}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u002F", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x002F}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0020\u2060", expected: [][]rune{{0x0020, 0x2060}}},                                                                                                                               // × [0.3] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0020\u0020\u2060", expected: [][]rune{{0x0020, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0020\u0308\u2060", expected: [][]rune{{0x0020}, {0x0308, 0x2060}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u2060", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x2060}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0020\u200B", expected: [][]rune{{0x0020, 0x200B}}},                                                                                                                               // × [0.3] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0020\u0020\u200B", expected: [][]rune{{0x0020, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0020\u0308\u200B", expected: [][]rune{{0x0020}, {0x0308, 0x200B}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u200B", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x200B}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0020\U0001F1E6", expected: [][]rune{{0x0020}, {0x1F1E6}}},                                                                                                                        // × [0.3] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0020\u0020\U0001F1E6", expected: [][]rune{{0x0020, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0020\u0308\U0001F1E6", expected: [][]rune{{0x0020}, {0x0308}, {0x1F1E6}}},                                                                                                        // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0020\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x1F1E6}}},                                                                                          // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0020\u261D", expected: [][]rune{{0x0020}, {0x261D}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0020\u0020\u261D", expected: [][]rune{{0x0020, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0020\u0308\u261D", expected: [][]rune{{0x0020}, {0x0308}, {0x261D}}},                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u261D", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x261D}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0020\U0001F3FB", expected: [][]rune{{0x0020}, {0x1F3FB}}},                                                                                                                        // × [0.3] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0020\u0020\U0001F3FB", expected: [][]rune{{0x0020, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0020\u0308\U0001F3FB", expected: [][]rune{{0x0020}, {0x0308}, {0x1F3FB}}},                                                                                                        // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0020\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x1F3FB}}},                                                                                          // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0020\u0029", expected: [][]rune{{0x0020, 0x0029}}},                                                                                                                               // × [0.3] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0020\u0020\u0029", expected: [][]rune{{0x0020, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] SPACE (SP) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0020\u0308\u0029", expected: [][]rune{{0x0020}, {0x0308, 0x0029}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0029", expected: [][]rune{{0x0020}, {0x0308, 0x0020, 0x0029}}},                                                                                                 // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0020\u0028", expected: [][]rune{{0x0020}, {0x0028}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0020\u0020\u0028", expected: [][]rune{{0x0020, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0020\u0308\u0028", expected: [][]rune{{0x0020}, {0x0308, 0x0028}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0028", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x0028}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0020\u0001", expected: [][]rune{{0x0020}, {0x0001}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0020\u0020\u0001", expected: [][]rune{{0x0020, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0020\u0308\u0001", expected: [][]rune{{0x0020}, {0x0308, 0x0001}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0001", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x0001}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0020\u200D", expected: [][]rune{{0x0020}, {0x200D}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0020\u0020\u200D", expected: [][]rune{{0x0020, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0020\u0308\u200D", expected: [][]rune{{0x0020}, {0x0308, 0x200D}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u200D", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x200D}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0020\u00A7", expected: [][]rune{{0x0020}, {0x00A7}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0020\u0020\u00A7", expected: [][]rune{{0x0020, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0020\u0308\u00A7", expected: [][]rune{{0x0020}, {0x0308, 0x00A7}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u00A7", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x00A7}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0020\U00050005", expected: [][]rune{{0x0020}, {0x50005}}},                                                                                                                        // × [0.3] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0020\u0020\U00050005", expected: [][]rune{{0x0020, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0020\u0308\U00050005", expected: [][]rune{{0x0020}, {0x0308, 0x50005}}},                                                                                                          // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0020\u0308\u0020\U00050005", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x50005}}},                                                                                          // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0020\u0E01", expected: [][]rune{{0x0020}, {0x0E01}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0020\u0020\u0E01", expected: [][]rune{{0x0020, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0020\u0308\u0E01", expected: [][]rune{{0x0020}, {0x0308, 0x0E01}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u0E01", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x0E01}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0020\u3041", expected: [][]rune{{0x0020}, {0x3041}}},                                                                                                                             // × [0.3] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0020\u0020\u3041", expected: [][]rune{{0x0020, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0020\u0308\u3041", expected: [][]rune{{0x0020}, {0x0308, 0x3041}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0020\u0308\u0020\u3041", expected: [][]rune{{0x0020}, {0x0308, 0x0020}, {0x3041}}},                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002F\u0023", expected: [][]rune{{0x002F}, {0x0023}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002F\u0020\u0023", expected: [][]rune{{0x002F, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002F\u0308\u0023", expected: [][]rune{{0x002F, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0023", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u002F\u2014", expected: [][]rune{{0x002F}, {0x2014}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002F\u0020\u2014", expected: [][]rune{{0x002F, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002F\u0308\u2014", expected: [][]rune{{0x002F, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u2014", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u002F\u0009", expected: [][]rune{{0x002F, 0x0009}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002F\u0020\u0009", expected: [][]rune{{0x002F, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002F\u0308\u0009", expected: [][]rune{{0x002F, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0009", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u002F\u00B4", expected: [][]rune{{0x002F}, {0x00B4}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002F\u0020\u00B4", expected: [][]rune{{0x002F, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002F\u0308\u00B4", expected: [][]rune{{0x002F, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u00B4", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u002F\u000B", expected: [][]rune{{0x002F, 0x000B}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002F\u0020\u000B", expected: [][]rune{{0x002F, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002F\u0308\u000B", expected: [][]rune{{0x002F, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u000B", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u002F\uFFFC", expected: [][]rune{{0x002F}, {0xFFFC}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002F\u0020\uFFFC", expected: [][]rune{{0x002F, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002F\u0308\uFFFC", expected: [][]rune{{0x002F, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002F\u0308\u0020\uFFFC", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u002F\u007D", expected: [][]rune{{0x002F, 0x007D}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002F\u0020\u007D", expected: [][]rune{{0x002F, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002F\u0308\u007D", expected: [][]rune{{0x002F, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u007D", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u002F\u000D", expected: [][]rune{{0x002F, 0x000D}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002F\u0020\u000D", expected: [][]rune{{0x002F, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002F\u0308\u000D", expected: [][]rune{{0x002F, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u000D", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u002F\u0021", expected: [][]rune{{0x002F, 0x0021}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002F\u0020\u0021", expected: [][]rune{{0x002F, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002F\u0308\u0021", expected: [][]rune{{0x002F, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0021", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u002F\u00A0", expected: [][]rune{{0x002F, 0x00A0}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002F\u0020\u00A0", expected: [][]rune{{0x002F, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002F\u0308\u00A0", expected: [][]rune{{0x002F, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u00A0", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u002F\uAC00", expected: [][]rune{{0x002F}, {0xAC00}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002F\u0020\uAC00", expected: [][]rune{{0x002F, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002F\u0308\uAC00", expected: [][]rune{{0x002F, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002F\u0308\u0020\uAC00", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u002F\uAC01", expected: [][]rune{{0x002F}, {0xAC01}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002F\u0020\uAC01", expected: [][]rune{{0x002F, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002F\u0308\uAC01", expected: [][]rune{{0x002F, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002F\u0308\u0020\uAC01", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u002F\u05D0", expected: [][]rune{{0x002F, 0x05D0}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [21.2] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002F\u0020\u05D0", expected: [][]rune{{0x002F, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002F\u0308\u05D0", expected: [][]rune{{0x002F, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.2] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u05D0", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u002F\u002D", expected: [][]rune{{0x002F, 0x002D}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002F\u0020\u002D", expected: [][]rune{{0x002F, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002F\u0308\u002D", expected: [][]rune{{0x002F, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u002D", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u002F\u231A", expected: [][]rune{{0x002F}, {0x231A}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u002F\u0020\u231A", expected: [][]rune{{0x002F, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u002F\u0308\u231A", expected: [][]rune{{0x002F, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u231A", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u002F\u2024", expected: [][]rune{{0x002F, 0x2024}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002F\u0020\u2024", expected: [][]rune{{0x002F, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002F\u0308\u2024", expected: [][]rune{{0x002F, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u2024", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u002F\u002C", expected: [][]rune{{0x002F, 0x002C}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u002F\u0020\u002C", expected: [][]rune{{0x002F, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u002F\u0308\u002C", expected: [][]rune{{0x002F, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u002C", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u002F\u1100", expected: [][]rune{{0x002F}, {0x1100}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002F\u0020\u1100", expected: [][]rune{{0x002F, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002F\u0308\u1100", expected: [][]rune{{0x002F, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u1100", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u002F\u11A8", expected: [][]rune{{0x002F}, {0x11A8}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002F\u0020\u11A8", expected: [][]rune{{0x002F, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002F\u0308\u11A8", expected: [][]rune{{0x002F, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u11A8", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u002F\u1160", expected: [][]rune{{0x002F}, {0x1160}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002F\u0020\u1160", expected: [][]rune{{0x002F, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002F\u0308\u1160", expected: [][]rune{{0x002F, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u1160", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u002F\u000A", expected: [][]rune{{0x002F, 0x000A}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002F\u0020\u000A", expected: [][]rune{{0x002F, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002F\u0308\u000A", expected: [][]rune{{0x002F, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u000A", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u002F\u0085", expected: [][]rune{{0x002F, 0x0085}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002F\u0020\u0085", expected: [][]rune{{0x002F, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002F\u0308\u0085", expected: [][]rune{{0x002F, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0085", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u002F\u17D6", expected: [][]rune{{0x002F, 0x17D6}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002F\u0020\u17D6", expected: [][]rune{{0x002F, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002F\u0308\u17D6", expected: [][]rune{{0x002F, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u17D6", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u002F\u0030", expected: [][]rune{{0x002F}, {0x0030}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002F\u0020\u0030", expected: [][]rune{{0x002F, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002F\u0308\u0030", expected: [][]rune{{0x002F, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0030", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u002F\u2329", expected: [][]rune{{0x002F}, {0x2329}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002F\u0020\u2329", expected: [][]rune{{0x002F, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002F\u0308\u2329", expected: [][]rune{{0x002F, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u2329", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u002F\u0025", expected: [][]rune{{0x002F}, {0x0025}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002F\u0020\u0025", expected: [][]rune{{0x002F, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002F\u0308\u0025", expected: [][]rune{{0x002F, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0025", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u002F\u0024", expected: [][]rune{{0x002F}, {0x0024}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002F\u0020\u0024", expected: [][]rune{{0x002F, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002F\u0308\u0024", expected: [][]rune{{0x002F, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0024", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u002F\u0022", expected: [][]rune{{0x002F, 0x0022}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002F\u0020\u0022", expected: [][]rune{{0x002F, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002F\u0308\u0022", expected: [][]rune{{0x002F, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0022", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u002F\u0020", expected: [][]rune{{0x002F, 0x0020}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002F\u0020\u0020", expected: [][]rune{{0x002F, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002F\u0308\u0020", expected: [][]rune{{0x002F, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0020", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002F\u002F", expected: [][]rune{{0x002F, 0x002F}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002F\u0020\u002F", expected: [][]rune{{0x002F, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002F\u0308\u002F", expected: [][]rune{{0x002F, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u002F", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u002F\u2060", expected: [][]rune{{0x002F, 0x2060}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002F\u0020\u2060", expected: [][]rune{{0x002F, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002F\u0308\u2060", expected: [][]rune{{0x002F, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u2060", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u002F\u200B", expected: [][]rune{{0x002F, 0x200B}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002F\u0020\u200B", expected: [][]rune{{0x002F, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002F\u0308\u200B", expected: [][]rune{{0x002F, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u200B", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u002F\U0001F1E6", expected: [][]rune{{0x002F}, {0x1F1E6}}},                                                                                                                        // × [0.3] SOLIDUS (SY) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002F\u0020\U0001F1E6", expected: [][]rune{{0x002F, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002F\u0308\U0001F1E6", expected: [][]rune{{0x002F, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002F\u0308\u0020\U0001F1E6", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u002F\u261D", expected: [][]rune{{0x002F}, {0x261D}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002F\u0020\u261D", expected: [][]rune{{0x002F, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002F\u0308\u261D", expected: [][]rune{{0x002F, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u261D", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u002F\U0001F3FB", expected: [][]rune{{0x002F}, {0x1F3FB}}},                                                                                                                        // × [0.3] SOLIDUS (SY) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002F\u0020\U0001F3FB", expected: [][]rune{{0x002F, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002F\u0308\U0001F3FB", expected: [][]rune{{0x002F, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002F\u0308\u0020\U0001F3FB", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u002F\u0029", expected: [][]rune{{0x002F, 0x0029}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002F\u0020\u0029", expected: [][]rune{{0x002F, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002F\u0308\u0029", expected: [][]rune{{0x002F, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0029", expected: [][]rune{{0x002F, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u002F\u0028", expected: [][]rune{{0x002F}, {0x0028}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002F\u0020\u0028", expected: [][]rune{{0x002F, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002F\u0308\u0028", expected: [][]rune{{0x002F, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0028", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u002F\u0001", expected: [][]rune{{0x002F, 0x0001}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002F\u0020\u0001", expected: [][]rune{{0x002F, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002F\u0308\u0001", expected: [][]rune{{0x002F, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0001", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u002F\u200D", expected: [][]rune{{0x002F, 0x200D}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002F\u0020\u200D", expected: [][]rune{{0x002F, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002F\u0308\u200D", expected: [][]rune{{0x002F, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u200D", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u002F\u00A7", expected: [][]rune{{0x002F}, {0x00A7}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002F\u0020\u00A7", expected: [][]rune{{0x002F, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002F\u0308\u00A7", expected: [][]rune{{0x002F, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u00A7", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u002F\U00050005", expected: [][]rune{{0x002F}, {0x50005}}},                                                                                                                        // × [0.3] SOLIDUS (SY) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002F\u0020\U00050005", expected: [][]rune{{0x002F, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002F\u0308\U00050005", expected: [][]rune{{0x002F, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002F\u0308\u0020\U00050005", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u002F\u0E01", expected: [][]rune{{0x002F}, {0x0E01}}},                                                                                                                             // × [0.3] SOLIDUS (SY) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002F\u0020\u0E01", expected: [][]rune{{0x002F, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002F\u0308\u0E01", expected: [][]rune{{0x002F, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u0E01", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u002F\u3041", expected: [][]rune{{0x002F, 0x3041}}},                                                                                                                               // × [0.3] SOLIDUS (SY) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002F\u0020\u3041", expected: [][]rune{{0x002F, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] SOLIDUS (SY) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002F\u0308\u3041", expected: [][]rune{{0x002F, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u002F\u0308\u0020\u3041", expected: [][]rune{{0x002F, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] SOLIDUS (SY) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2060\u0023", expected: [][]rune{{0x2060, 0x0023}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2060\u0020\u0023", expected: [][]rune{{0x2060, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2060\u0308\u0023", expected: [][]rune{{0x2060, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0023", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u2060\u2014", expected: [][]rune{{0x2060, 0x2014}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] EM DASH (B2) ÷ [0.3]
	{original: "\u2060\u0020\u2014", expected: [][]rune{{0x2060, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2060\u0308\u2014", expected: [][]rune{{0x2060, 0x0308, 0x2014}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] EM DASH (B2) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u2014", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u2060\u0009", expected: [][]rune{{0x2060, 0x0009}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2060\u0020\u0009", expected: [][]rune{{0x2060, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2060\u0308\u0009", expected: [][]rune{{0x2060, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0009", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u2060\u00B4", expected: [][]rune{{0x2060, 0x00B4}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2060\u0020\u00B4", expected: [][]rune{{0x2060, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2060\u0308\u00B4", expected: [][]rune{{0x2060, 0x0308, 0x00B4}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u00B4", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u2060\u000B", expected: [][]rune{{0x2060, 0x000B}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2060\u0020\u000B", expected: [][]rune{{0x2060, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2060\u0308\u000B", expected: [][]rune{{0x2060, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u000B", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u2060\uFFFC", expected: [][]rune{{0x2060, 0xFFFC}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2060\u0020\uFFFC", expected: [][]rune{{0x2060, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2060\u0308\uFFFC", expected: [][]rune{{0x2060, 0x0308, 0xFFFC}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2060\u0308\u0020\uFFFC", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u2060\u007D", expected: [][]rune{{0x2060, 0x007D}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2060\u0020\u007D", expected: [][]rune{{0x2060, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2060\u0308\u007D", expected: [][]rune{{0x2060, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u007D", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u2060\u000D", expected: [][]rune{{0x2060, 0x000D}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2060\u0020\u000D", expected: [][]rune{{0x2060, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2060\u0308\u000D", expected: [][]rune{{0x2060, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u000D", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u2060\u0021", expected: [][]rune{{0x2060, 0x0021}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2060\u0020\u0021", expected: [][]rune{{0x2060, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2060\u0308\u0021", expected: [][]rune{{0x2060, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0021", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u2060\u00A0", expected: [][]rune{{0x2060, 0x00A0}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2060\u0020\u00A0", expected: [][]rune{{0x2060, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2060\u0308\u00A0", expected: [][]rune{{0x2060, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u00A0", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u2060\uAC00", expected: [][]rune{{0x2060, 0xAC00}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2060\u0020\uAC00", expected: [][]rune{{0x2060, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2060\u0308\uAC00", expected: [][]rune{{0x2060, 0x0308, 0xAC00}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2060\u0308\u0020\uAC00", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u2060\uAC01", expected: [][]rune{{0x2060, 0xAC01}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2060\u0020\uAC01", expected: [][]rune{{0x2060, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2060\u0308\uAC01", expected: [][]rune{{0x2060, 0x0308, 0xAC01}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2060\u0308\u0020\uAC01", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u2060\u05D0", expected: [][]rune{{0x2060, 0x05D0}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2060\u0020\u05D0", expected: [][]rune{{0x2060, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2060\u0308\u05D0", expected: [][]rune{{0x2060, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u05D0", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u2060\u002D", expected: [][]rune{{0x2060, 0x002D}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2060\u0020\u002D", expected: [][]rune{{0x2060, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2060\u0308\u002D", expected: [][]rune{{0x2060, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u002D", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u2060\u231A", expected: [][]rune{{0x2060, 0x231A}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] WATCH (ID) ÷ [0.3]
	{original: "\u2060\u0020\u231A", expected: [][]rune{{0x2060, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u2060\u0308\u231A", expected: [][]rune{{0x2060, 0x0308, 0x231A}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] WATCH (ID) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u231A", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u2060\u2024", expected: [][]rune{{0x2060, 0x2024}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2060\u0020\u2024", expected: [][]rune{{0x2060, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2060\u0308\u2024", expected: [][]rune{{0x2060, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u2024", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2060\u002C", expected: [][]rune{{0x2060, 0x002C}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] COMMA (IS) ÷ [0.3]
	{original: "\u2060\u0020\u002C", expected: [][]rune{{0x2060, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2060\u0308\u002C", expected: [][]rune{{0x2060, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] COMMA (IS) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u002C", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u2060\u1100", expected: [][]rune{{0x2060, 0x1100}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2060\u0020\u1100", expected: [][]rune{{0x2060, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2060\u0308\u1100", expected: [][]rune{{0x2060, 0x0308, 0x1100}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u1100", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u2060\u11A8", expected: [][]rune{{0x2060, 0x11A8}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2060\u0020\u11A8", expected: [][]rune{{0x2060, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2060\u0308\u11A8", expected: [][]rune{{0x2060, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u11A8", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u2060\u1160", expected: [][]rune{{0x2060, 0x1160}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2060\u0020\u1160", expected: [][]rune{{0x2060, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2060\u0308\u1160", expected: [][]rune{{0x2060, 0x0308, 0x1160}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u1160", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u2060\u000A", expected: [][]rune{{0x2060, 0x000A}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2060\u0020\u000A", expected: [][]rune{{0x2060, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2060\u0308\u000A", expected: [][]rune{{0x2060, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u000A", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u2060\u0085", expected: [][]rune{{0x2060, 0x0085}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2060\u0020\u0085", expected: [][]rune{{0x2060, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2060\u0308\u0085", expected: [][]rune{{0x2060, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0085", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u2060\u17D6", expected: [][]rune{{0x2060, 0x17D6}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2060\u0020\u17D6", expected: [][]rune{{0x2060, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2060\u0308\u17D6", expected: [][]rune{{0x2060, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u17D6", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u2060\u0030", expected: [][]rune{{0x2060, 0x0030}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2060\u0020\u0030", expected: [][]rune{{0x2060, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2060\u0308\u0030", expected: [][]rune{{0x2060, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0030", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u2060\u2329", expected: [][]rune{{0x2060, 0x2329}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2060\u0020\u2329", expected: [][]rune{{0x2060, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2060\u0308\u2329", expected: [][]rune{{0x2060, 0x0308, 0x2329}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u2329", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u2060\u0025", expected: [][]rune{{0x2060, 0x0025}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2060\u0020\u0025", expected: [][]rune{{0x2060, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2060\u0308\u0025", expected: [][]rune{{0x2060, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0025", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u2060\u0024", expected: [][]rune{{0x2060, 0x0024}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2060\u0020\u0024", expected: [][]rune{{0x2060, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2060\u0308\u0024", expected: [][]rune{{0x2060, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0024", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u2060\u0022", expected: [][]rune{{0x2060, 0x0022}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2060\u0020\u0022", expected: [][]rune{{0x2060, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2060\u0308\u0022", expected: [][]rune{{0x2060, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0022", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u2060\u0020", expected: [][]rune{{0x2060, 0x0020}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2060\u0020\u0020", expected: [][]rune{{0x2060, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2060\u0308\u0020", expected: [][]rune{{0x2060, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0020", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u2060\u002F", expected: [][]rune{{0x2060, 0x002F}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2060\u0020\u002F", expected: [][]rune{{0x2060, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2060\u0308\u002F", expected: [][]rune{{0x2060, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u002F", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2060\u2060", expected: [][]rune{{0x2060, 0x2060}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2060\u0020\u2060", expected: [][]rune{{0x2060, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2060\u0308\u2060", expected: [][]rune{{0x2060, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u2060", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2060\u200B", expected: [][]rune{{0x2060, 0x200B}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2060\u0020\u200B", expected: [][]rune{{0x2060, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2060\u0308\u200B", expected: [][]rune{{0x2060, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u200B", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u2060\U0001F1E6", expected: [][]rune{{0x2060, 0x1F1E6}}},                                                                                                                          // × [0.3] WORD JOINER (WJ) × [11.02] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2060\u0020\U0001F1E6", expected: [][]rune{{0x2060, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2060\u0308\U0001F1E6", expected: [][]rune{{0x2060, 0x0308, 0x1F1E6}}},                                                                                                            // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2060\u0308\u0020\U0001F1E6", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u2060\u261D", expected: [][]rune{{0x2060, 0x261D}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2060\u0020\u261D", expected: [][]rune{{0x2060, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2060\u0308\u261D", expected: [][]rune{{0x2060, 0x0308, 0x261D}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u261D", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u2060\U0001F3FB", expected: [][]rune{{0x2060, 0x1F3FB}}},                                                                                                                          // × [0.3] WORD JOINER (WJ) × [11.02] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2060\u0020\U0001F3FB", expected: [][]rune{{0x2060, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2060\u0308\U0001F3FB", expected: [][]rune{{0x2060, 0x0308, 0x1F3FB}}},                                                                                                            // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2060\u0308\u0020\U0001F3FB", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u2060\u0029", expected: [][]rune{{0x2060, 0x0029}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2060\u0020\u0029", expected: [][]rune{{0x2060, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2060\u0308\u0029", expected: [][]rune{{0x2060, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0029", expected: [][]rune{{0x2060, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u2060\u0028", expected: [][]rune{{0x2060, 0x0028}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2060\u0020\u0028", expected: [][]rune{{0x2060, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2060\u0308\u0028", expected: [][]rune{{0x2060, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0028", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u2060\u0001", expected: [][]rune{{0x2060, 0x0001}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2060\u0020\u0001", expected: [][]rune{{0x2060, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2060\u0308\u0001", expected: [][]rune{{0x2060, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0001", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u2060\u200D", expected: [][]rune{{0x2060, 0x200D}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2060\u0020\u200D", expected: [][]rune{{0x2060, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2060\u0308\u200D", expected: [][]rune{{0x2060, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u200D", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u2060\u00A7", expected: [][]rune{{0x2060, 0x00A7}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2060\u0020\u00A7", expected: [][]rune{{0x2060, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2060\u0308\u00A7", expected: [][]rune{{0x2060, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u00A7", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u2060\U00050005", expected: [][]rune{{0x2060, 0x50005}}},                                                                                                                          // × [0.3] WORD JOINER (WJ) × [11.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2060\u0020\U00050005", expected: [][]rune{{0x2060, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2060\u0308\U00050005", expected: [][]rune{{0x2060, 0x0308, 0x50005}}},                                                                                                            // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2060\u0308\u0020\U00050005", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u2060\u0E01", expected: [][]rune{{0x2060, 0x0E01}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2060\u0020\u0E01", expected: [][]rune{{0x2060, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2060\u0308\u0E01", expected: [][]rune{{0x2060, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u0E01", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u2060\u3041", expected: [][]rune{{0x2060, 0x3041}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2060\u0020\u3041", expected: [][]rune{{0x2060, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] WORD JOINER (WJ) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2060\u0308\u3041", expected: [][]rune{{0x2060, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.02] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u2060\u0308\u0020\u3041", expected: [][]rune{{0x2060, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] WORD JOINER (WJ) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u200B\u0023", expected: [][]rune{{0x200B}, {0x0023}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u200B\u0020\u0023", expected: [][]rune{{0x200B, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u200B\u0308\u0023", expected: [][]rune{{0x200B}, {0x0308, 0x0023}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0023", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x0023}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u200B\u2014", expected: [][]rune{{0x200B}, {0x2014}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] EM DASH (B2) ÷ [0.3]
	{original: "\u200B\u0020\u2014", expected: [][]rune{{0x200B, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] EM DASH (B2) ÷ [0.3]
	{original: "\u200B\u0308\u2014", expected: [][]rune{{0x200B}, {0x0308}, {0x2014}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u2014", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x2014}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u200B\u0009", expected: [][]rune{{0x200B}, {0x0009}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u200B\u0020\u0009", expected: [][]rune{{0x200B, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u200B\u0308\u0009", expected: [][]rune{{0x200B}, {0x0308, 0x0009}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0009", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x0009}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u200B\u00B4", expected: [][]rune{{0x200B}, {0x00B4}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u200B\u0020\u00B4", expected: [][]rune{{0x200B, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u200B\u0308\u00B4", expected: [][]rune{{0x200B}, {0x0308}, {0x00B4}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u00B4", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x00B4}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u200B\u000B", expected: [][]rune{{0x200B, 0x000B}}},                                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u200B\u0020\u000B", expected: [][]rune{{0x200B, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u200B\u0308\u000B", expected: [][]rune{{0x200B}, {0x0308, 0x000B}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u000B", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x000B}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u200B\uFFFC", expected: [][]rune{{0x200B}, {0xFFFC}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u200B\u0020\uFFFC", expected: [][]rune{{0x200B, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u200B\u0308\uFFFC", expected: [][]rune{{0x200B}, {0x0308}, {0xFFFC}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u200B\u0308\u0020\uFFFC", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0xFFFC}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u200B\u007D", expected: [][]rune{{0x200B}, {0x007D}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u200B\u0020\u007D", expected: [][]rune{{0x200B, 0x0020}, {0x007D}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u200B\u0308\u007D", expected: [][]rune{{0x200B}, {0x0308, 0x007D}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u007D", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x007D}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u200B\u000D", expected: [][]rune{{0x200B, 0x000D}}},                                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u200B\u0020\u000D", expected: [][]rune{{0x200B, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u200B\u0308\u000D", expected: [][]rune{{0x200B}, {0x0308, 0x000D}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u000D", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x000D}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u200B\u0021", expected: [][]rune{{0x200B}, {0x0021}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u200B\u0020\u0021", expected: [][]rune{{0x200B, 0x0020}, {0x0021}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u200B\u0308\u0021", expected: [][]rune{{0x200B}, {0x0308, 0x0021}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0021", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x0021}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u200B\u00A0", expected: [][]rune{{0x200B}, {0x00A0}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u200B\u0020\u00A0", expected: [][]rune{{0x200B, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u200B\u0308\u00A0", expected: [][]rune{{0x200B}, {0x0308, 0x00A0}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u00A0", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x00A0}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u200B\uAC00", expected: [][]rune{{0x200B}, {0xAC00}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u200B\u0020\uAC00", expected: [][]rune{{0x200B, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u200B\u0308\uAC00", expected: [][]rune{{0x200B}, {0x0308}, {0xAC00}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u200B\u0308\u0020\uAC00", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0xAC00}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u200B\uAC01", expected: [][]rune{{0x200B}, {0xAC01}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u200B\u0020\uAC01", expected: [][]rune{{0x200B, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u200B\u0308\uAC01", expected: [][]rune{{0x200B}, {0x0308}, {0xAC01}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u200B\u0308\u0020\uAC01", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0xAC01}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u200B\u05D0", expected: [][]rune{{0x200B}, {0x05D0}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u200B\u0020\u05D0", expected: [][]rune{{0x200B, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u200B\u0308\u05D0", expected: [][]rune{{0x200B}, {0x0308, 0x05D0}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u05D0", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x05D0}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u200B\u002D", expected: [][]rune{{0x200B}, {0x002D}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u200B\u0020\u002D", expected: [][]rune{{0x200B, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u200B\u0308\u002D", expected: [][]rune{{0x200B}, {0x0308, 0x002D}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u002D", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x002D}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u200B\u231A", expected: [][]rune{{0x200B}, {0x231A}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] WATCH (ID) ÷ [0.3]
	{original: "\u200B\u0020\u231A", expected: [][]rune{{0x200B, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] WATCH (ID) ÷ [0.3]
	{original: "\u200B\u0308\u231A", expected: [][]rune{{0x200B}, {0x0308}, {0x231A}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u231A", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x231A}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u200B\u2024", expected: [][]rune{{0x200B}, {0x2024}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u200B\u0020\u2024", expected: [][]rune{{0x200B, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u200B\u0308\u2024", expected: [][]rune{{0x200B}, {0x0308, 0x2024}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u2024", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x2024}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u200B\u002C", expected: [][]rune{{0x200B}, {0x002C}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMMA (IS) ÷ [0.3]
	{original: "\u200B\u0020\u002C", expected: [][]rune{{0x200B, 0x0020}, {0x002C}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] COMMA (IS) ÷ [0.3]
	{original: "\u200B\u0308\u002C", expected: [][]rune{{0x200B}, {0x0308, 0x002C}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u002C", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x002C}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u200B\u1100", expected: [][]rune{{0x200B}, {0x1100}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u200B\u0020\u1100", expected: [][]rune{{0x200B, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u200B\u0308\u1100", expected: [][]rune{{0x200B}, {0x0308}, {0x1100}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u1100", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x1100}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u200B\u11A8", expected: [][]rune{{0x200B}, {0x11A8}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u200B\u0020\u11A8", expected: [][]rune{{0x200B, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u200B\u0308\u11A8", expected: [][]rune{{0x200B}, {0x0308}, {0x11A8}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u11A8", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x11A8}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u200B\u1160", expected: [][]rune{{0x200B}, {0x1160}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u200B\u0020\u1160", expected: [][]rune{{0x200B, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u200B\u0308\u1160", expected: [][]rune{{0x200B}, {0x0308}, {0x1160}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u1160", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x1160}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u200B\u000A", expected: [][]rune{{0x200B, 0x000A}}},                                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u200B\u0020\u000A", expected: [][]rune{{0x200B, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u200B\u0308\u000A", expected: [][]rune{{0x200B}, {0x0308, 0x000A}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u000A", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x000A}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u200B\u0085", expected: [][]rune{{0x200B, 0x0085}}},                                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u200B\u0020\u0085", expected: [][]rune{{0x200B, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u200B\u0308\u0085", expected: [][]rune{{0x200B}, {0x0308, 0x0085}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0085", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x0085}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u200B\u17D6", expected: [][]rune{{0x200B}, {0x17D6}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u200B\u0020\u17D6", expected: [][]rune{{0x200B, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u200B\u0308\u17D6", expected: [][]rune{{0x200B}, {0x0308, 0x17D6}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u17D6", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x17D6}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u200B\u0030", expected: [][]rune{{0x200B}, {0x0030}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u200B\u0020\u0030", expected: [][]rune{{0x200B, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u200B\u0308\u0030", expected: [][]rune{{0x200B}, {0x0308, 0x0030}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0030", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x0030}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u200B\u2329", expected: [][]rune{{0x200B}, {0x2329}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u200B\u0020\u2329", expected: [][]rune{{0x200B, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u200B\u0308\u2329", expected: [][]rune{{0x200B}, {0x0308}, {0x2329}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u2329", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x2329}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u200B\u0025", expected: [][]rune{{0x200B}, {0x0025}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u200B\u0020\u0025", expected: [][]rune{{0x200B, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u200B\u0308\u0025", expected: [][]rune{{0x200B}, {0x0308, 0x0025}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0025", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x0025}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u200B\u0024", expected: [][]rune{{0x200B}, {0x0024}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u200B\u0020\u0024", expected: [][]rune{{0x200B, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u200B\u0308\u0024", expected: [][]rune{{0x200B}, {0x0308, 0x0024}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0024", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x0024}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u200B\u0022", expected: [][]rune{{0x200B}, {0x0022}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u200B\u0020\u0022", expected: [][]rune{{0x200B, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u200B\u0308\u0022", expected: [][]rune{{0x200B}, {0x0308, 0x0022}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0022", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x0022}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u200B\u0020", expected: [][]rune{{0x200B, 0x0020}}},                                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u200B\u0020\u0020", expected: [][]rune{{0x200B, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u200B\u0308\u0020", expected: [][]rune{{0x200B}, {0x0308, 0x0020}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0020", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x0020}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u200B\u002F", expected: [][]rune{{0x200B}, {0x002F}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] SOLIDUS (SY) ÷ [0.3]
	{original: "\u200B\u0020\u002F", expected: [][]rune{{0x200B, 0x0020}, {0x002F}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] SOLIDUS (SY) ÷ [0.3]
	{original: "\u200B\u0308\u002F", expected: [][]rune{{0x200B}, {0x0308, 0x002F}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u002F", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x002F}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u200B\u2060", expected: [][]rune{{0x200B}, {0x2060}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u200B\u0020\u2060", expected: [][]rune{{0x200B, 0x0020}, {0x2060}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u200B\u0308\u2060", expected: [][]rune{{0x200B}, {0x0308, 0x2060}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u2060", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x2060}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u200B\u200B", expected: [][]rune{{0x200B, 0x200B}}},                                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u200B\u0020\u200B", expected: [][]rune{{0x200B, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u200B\u0308\u200B", expected: [][]rune{{0x200B}, {0x0308, 0x200B}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u200B", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x200B}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u200B\U0001F1E6", expected: [][]rune{{0x200B}, {0x1F1E6}}},                                                                                                                        // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u200B\u0020\U0001F1E6", expected: [][]rune{{0x200B, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u200B\u0308\U0001F1E6", expected: [][]rune{{0x200B}, {0x0308}, {0x1F1E6}}},                                                                                                        // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u200B\u0308\u0020\U0001F1E6", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x1F1E6}}},                                                                                          // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u200B\u261D", expected: [][]rune{{0x200B}, {0x261D}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u200B\u0020\u261D", expected: [][]rune{{0x200B, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u200B\u0308\u261D", expected: [][]rune{{0x200B}, {0x0308}, {0x261D}}},                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u261D", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x261D}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u200B\U0001F3FB", expected: [][]rune{{0x200B}, {0x1F3FB}}},                                                                                                                        // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u200B\u0020\U0001F3FB", expected: [][]rune{{0x200B, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u200B\u0308\U0001F3FB", expected: [][]rune{{0x200B}, {0x0308}, {0x1F3FB}}},                                                                                                        // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u200B\u0308\u0020\U0001F3FB", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x1F3FB}}},                                                                                          // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u200B\u0029", expected: [][]rune{{0x200B}, {0x0029}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u200B\u0020\u0029", expected: [][]rune{{0x200B, 0x0020}, {0x0029}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u200B\u0308\u0029", expected: [][]rune{{0x200B}, {0x0308, 0x0029}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0029", expected: [][]rune{{0x200B}, {0x0308, 0x0020, 0x0029}}},                                                                                                 // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u200B\u0028", expected: [][]rune{{0x200B}, {0x0028}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u200B\u0020\u0028", expected: [][]rune{{0x200B, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u200B\u0308\u0028", expected: [][]rune{{0x200B}, {0x0308, 0x0028}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0028", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x0028}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u200B\u0001", expected: [][]rune{{0x200B}, {0x0001}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u200B\u0020\u0001", expected: [][]rune{{0x200B, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u200B\u0308\u0001", expected: [][]rune{{0x200B}, {0x0308, 0x0001}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0001", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x0001}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u200B\u200D", expected: [][]rune{{0x200B}, {0x200D}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u200B\u0020\u200D", expected: [][]rune{{0x200B, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u200B\u0308\u200D", expected: [][]rune{{0x200B}, {0x0308, 0x200D}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u200D", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x200D}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u200B\u00A7", expected: [][]rune{{0x200B}, {0x00A7}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u200B\u0020\u00A7", expected: [][]rune{{0x200B, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u200B\u0308\u00A7", expected: [][]rune{{0x200B}, {0x0308, 0x00A7}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u00A7", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x00A7}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u200B\U00050005", expected: [][]rune{{0x200B}, {0x50005}}},                                                                                                                        // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u200B\u0020\U00050005", expected: [][]rune{{0x200B, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u200B\u0308\U00050005", expected: [][]rune{{0x200B}, {0x0308, 0x50005}}},                                                                                                          // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u200B\u0308\u0020\U00050005", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x50005}}},                                                                                          // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u200B\u0E01", expected: [][]rune{{0x200B}, {0x0E01}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u200B\u0020\u0E01", expected: [][]rune{{0x200B, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u200B\u0308\u0E01", expected: [][]rune{{0x200B}, {0x0308, 0x0E01}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u0E01", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x0E01}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u200B\u3041", expected: [][]rune{{0x200B}, {0x3041}}},                                                                                                                             // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u200B\u0020\u3041", expected: [][]rune{{0x200B, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) × [7.01] SPACE (SP) ÷ [8.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u200B\u0308\u3041", expected: [][]rune{{0x200B}, {0x0308, 0x3041}}},                                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u200B\u0308\u0020\u3041", expected: [][]rune{{0x200B}, {0x0308, 0x0020}, {0x3041}}},                                                                                               // × [0.3] ZERO WIDTH SPACE (ZW) ÷ [8.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U0001F1E6\u0023", expected: [][]rune{{0x1F1E6}, {0x0023}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0023", expected: [][]rune{{0x1F1E6, 0x0020}, {0x0023}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0023", expected: [][]rune{{0x1F1E6, 0x0308}, {0x0023}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0023", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x0023}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U0001F1E6\u2014", expected: [][]rune{{0x1F1E6}, {0x2014}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u2014", expected: [][]rune{{0x1F1E6, 0x0020}, {0x2014}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u2014", expected: [][]rune{{0x1F1E6, 0x0308}, {0x2014}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u2014", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x2014}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\U0001F1E6\u0009", expected: [][]rune{{0x1F1E6, 0x0009}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0009", expected: [][]rune{{0x1F1E6, 0x0020}, {0x0009}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0009", expected: [][]rune{{0x1F1E6, 0x0308, 0x0009}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0009", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x0009}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U0001F1E6\u00B4", expected: [][]rune{{0x1F1E6}, {0x00B4}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u00B4", expected: [][]rune{{0x1F1E6, 0x0020}, {0x00B4}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u00B4", expected: [][]rune{{0x1F1E6, 0x0308}, {0x00B4}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u00B4", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x00B4}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U0001F1E6\u000B", expected: [][]rune{{0x1F1E6, 0x000B}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u000B", expected: [][]rune{{0x1F1E6, 0x0020, 0x000B}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u000B", expected: [][]rune{{0x1F1E6, 0x0308, 0x000B}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u000B", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x000B}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U0001F1E6\uFFFC", expected: [][]rune{{0x1F1E6}, {0xFFFC}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U0001F1E6\u0020\uFFFC", expected: [][]rune{{0x1F1E6, 0x0020}, {0xFFFC}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U0001F1E6\u0308\uFFFC", expected: [][]rune{{0x1F1E6, 0x0308}, {0xFFFC}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\uFFFC", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0xFFFC}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U0001F1E6\u007D", expected: [][]rune{{0x1F1E6, 0x007D}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u007D", expected: [][]rune{{0x1F1E6, 0x0020, 0x007D}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u007D", expected: [][]rune{{0x1F1E6, 0x0308, 0x007D}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u007D", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x007D}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U0001F1E6\u000D", expected: [][]rune{{0x1F1E6, 0x000D}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u000D", expected: [][]rune{{0x1F1E6, 0x0020, 0x000D}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u000D", expected: [][]rune{{0x1F1E6, 0x0308, 0x000D}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u000D", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x000D}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U0001F1E6\u0021", expected: [][]rune{{0x1F1E6, 0x0021}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0021", expected: [][]rune{{0x1F1E6, 0x0020, 0x0021}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0021", expected: [][]rune{{0x1F1E6, 0x0308, 0x0021}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0021", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x0021}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U0001F1E6\u00A0", expected: [][]rune{{0x1F1E6, 0x00A0}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u00A0", expected: [][]rune{{0x1F1E6, 0x0020}, {0x00A0}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u00A0", expected: [][]rune{{0x1F1E6, 0x0308, 0x00A0}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u00A0", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x00A0}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U0001F1E6\uAC00", expected: [][]rune{{0x1F1E6}, {0xAC00}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U0001F1E6\u0020\uAC00", expected: [][]rune{{0x1F1E6, 0x0020}, {0xAC00}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U0001F1E6\u0308\uAC00", expected: [][]rune{{0x1F1E6, 0x0308}, {0xAC00}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\uAC00", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0xAC00}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U0001F1E6\uAC01", expected: [][]rune{{0x1F1E6}, {0xAC01}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U0001F1E6\u0020\uAC01", expected: [][]rune{{0x1F1E6, 0x0020}, {0xAC01}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U0001F1E6\u0308\uAC01", expected: [][]rune{{0x1F1E6, 0x0308}, {0xAC01}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\uAC01", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0xAC01}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U0001F1E6\u05D0", expected: [][]rune{{0x1F1E6}, {0x05D0}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u05D0", expected: [][]rune{{0x1F1E6, 0x0020}, {0x05D0}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u05D0", expected: [][]rune{{0x1F1E6, 0x0308}, {0x05D0}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u05D0", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x05D0}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U0001F1E6\u002D", expected: [][]rune{{0x1F1E6, 0x002D}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u002D", expected: [][]rune{{0x1F1E6, 0x0020}, {0x002D}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u002D", expected: [][]rune{{0x1F1E6, 0x0308, 0x002D}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u002D", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x002D}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U0001F1E6\u231A", expected: [][]rune{{0x1F1E6}, {0x231A}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u231A", expected: [][]rune{{0x1F1E6, 0x0020}, {0x231A}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u231A", expected: [][]rune{{0x1F1E6, 0x0308}, {0x231A}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u231A", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x231A}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\U0001F1E6\u2024", expected: [][]rune{{0x1F1E6, 0x2024}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u2024", expected: [][]rune{{0x1F1E6, 0x0020}, {0x2024}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u2024", expected: [][]rune{{0x1F1E6, 0x0308, 0x2024}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u2024", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x2024}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U0001F1E6\u002C", expected: [][]rune{{0x1F1E6, 0x002C}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u002C", expected: [][]rune{{0x1F1E6, 0x0020, 0x002C}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u002C", expected: [][]rune{{0x1F1E6, 0x0308, 0x002C}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u002C", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x002C}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\U0001F1E6\u1100", expected: [][]rune{{0x1F1E6}, {0x1100}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u1100", expected: [][]rune{{0x1F1E6, 0x0020}, {0x1100}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u1100", expected: [][]rune{{0x1F1E6, 0x0308}, {0x1100}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u1100", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x1100}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U0001F1E6\u11A8", expected: [][]rune{{0x1F1E6}, {0x11A8}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u11A8", expected: [][]rune{{0x1F1E6, 0x0020}, {0x11A8}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u11A8", expected: [][]rune{{0x1F1E6, 0x0308}, {0x11A8}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u11A8", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x11A8}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U0001F1E6\u1160", expected: [][]rune{{0x1F1E6}, {0x1160}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u1160", expected: [][]rune{{0x1F1E6, 0x0020}, {0x1160}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u1160", expected: [][]rune{{0x1F1E6, 0x0308}, {0x1160}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u1160", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x1160}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U0001F1E6\u000A", expected: [][]rune{{0x1F1E6, 0x000A}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u000A", expected: [][]rune{{0x1F1E6, 0x0020, 0x000A}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u000A", expected: [][]rune{{0x1F1E6, 0x0308, 0x000A}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u000A", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x000A}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U0001F1E6\u0085", expected: [][]rune{{0x1F1E6, 0x0085}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0085", expected: [][]rune{{0x1F1E6, 0x0020, 0x0085}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0085", expected: [][]rune{{0x1F1E6, 0x0308, 0x0085}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0085", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x0085}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U0001F1E6\u17D6", expected: [][]rune{{0x1F1E6, 0x17D6}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u17D6", expected: [][]rune{{0x1F1E6, 0x0020}, {0x17D6}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u17D6", expected: [][]rune{{0x1F1E6, 0x0308, 0x17D6}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u17D6", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x17D6}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U0001F1E6\u0030", expected: [][]rune{{0x1F1E6}, {0x0030}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0030", expected: [][]rune{{0x1F1E6, 0x0020}, {0x0030}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0030", expected: [][]rune{{0x1F1E6, 0x0308}, {0x0030}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0030", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x0030}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U0001F1E6\u2329", expected: [][]rune{{0x1F1E6}, {0x2329}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u2329", expected: [][]rune{{0x1F1E6, 0x0020}, {0x2329}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u2329", expected: [][]rune{{0x1F1E6, 0x0308}, {0x2329}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u2329", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x2329}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U0001F1E6\u0025", expected: [][]rune{{0x1F1E6}, {0x0025}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0025", expected: [][]rune{{0x1F1E6, 0x0020}, {0x0025}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0025", expected: [][]rune{{0x1F1E6, 0x0308}, {0x0025}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0025", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x0025}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U0001F1E6\u0024", expected: [][]rune{{0x1F1E6}, {0x0024}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0024", expected: [][]rune{{0x1F1E6, 0x0020}, {0x0024}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0024", expected: [][]rune{{0x1F1E6, 0x0308}, {0x0024}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0024", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x0024}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U0001F1E6\u0022", expected: [][]rune{{0x1F1E6, 0x0022}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0022", expected: [][]rune{{0x1F1E6, 0x0020}, {0x0022}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0022", expected: [][]rune{{0x1F1E6, 0x0308, 0x0022}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0022", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x0022}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U0001F1E6\u0020", expected: [][]rune{{0x1F1E6, 0x0020}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0020", expected: [][]rune{{0x1F1E6, 0x0020, 0x0020}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0020", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x0020}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U0001F1E6\u002F", expected: [][]rune{{0x1F1E6, 0x002F}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u002F", expected: [][]rune{{0x1F1E6, 0x0020, 0x002F}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u002F", expected: [][]rune{{0x1F1E6, 0x0308, 0x002F}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u002F", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x002F}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\U0001F1E6\u2060", expected: [][]rune{{0x1F1E6, 0x2060}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u2060", expected: [][]rune{{0x1F1E6, 0x0020, 0x2060}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u2060", expected: [][]rune{{0x1F1E6, 0x0308, 0x2060}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u2060", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x2060}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U0001F1E6\u200B", expected: [][]rune{{0x1F1E6, 0x200B}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u200B", expected: [][]rune{{0x1F1E6, 0x0020, 0x200B}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u200B", expected: [][]rune{{0x1F1E6, 0x0308, 0x200B}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u200B", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x200B}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U0001F1E6\U0001F1E6", expected: [][]rune{{0x1F1E6, 0x1F1E6}}},                                                                                                                     // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [30.11] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U0001F1E6\u0020\U0001F1E6", expected: [][]rune{{0x1F1E6, 0x0020}, {0x1F1E6}}},                                                                                                     // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U0001F1E6\u0308\U0001F1E6", expected: [][]rune{{0x1F1E6, 0x0308, 0x1F1E6}}},                                                                                                       // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.11] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\U0001F1E6", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                       // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U0001F1E6\u261D", expected: [][]rune{{0x1F1E6}, {0x261D}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u261D", expected: [][]rune{{0x1F1E6, 0x0020}, {0x261D}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u261D", expected: [][]rune{{0x1F1E6, 0x0308}, {0x261D}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u261D", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x261D}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U0001F1E6\U0001F3FB", expected: [][]rune{{0x1F1E6}, {0x1F3FB}}},                                                                                                                   // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U0001F1E6\u0020\U0001F3FB", expected: [][]rune{{0x1F1E6, 0x0020}, {0x1F3FB}}},                                                                                                     // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U0001F1E6\u0308\U0001F3FB", expected: [][]rune{{0x1F1E6, 0x0308}, {0x1F3FB}}},                                                                                                     // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\U0001F3FB", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                       // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U0001F1E6\u0029", expected: [][]rune{{0x1F1E6, 0x0029}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0029", expected: [][]rune{{0x1F1E6, 0x0020, 0x0029}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0029", expected: [][]rune{{0x1F1E6, 0x0308, 0x0029}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0029", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020, 0x0029}}},                                                                                              // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U0001F1E6\u0028", expected: [][]rune{{0x1F1E6}, {0x0028}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0028", expected: [][]rune{{0x1F1E6, 0x0020}, {0x0028}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0028", expected: [][]rune{{0x1F1E6, 0x0308}, {0x0028}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0028", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x0028}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U0001F1E6\u0001", expected: [][]rune{{0x1F1E6, 0x0001}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0001", expected: [][]rune{{0x1F1E6, 0x0020}, {0x0001}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0001", expected: [][]rune{{0x1F1E6, 0x0308, 0x0001}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0001", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x0001}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U0001F1E6\u200D", expected: [][]rune{{0x1F1E6, 0x200D}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u200D", expected: [][]rune{{0x1F1E6, 0x0020}, {0x200D}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u200D", expected: [][]rune{{0x1F1E6, 0x0308, 0x200D}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u200D", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x200D}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U0001F1E6\u00A7", expected: [][]rune{{0x1F1E6}, {0x00A7}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u00A7", expected: [][]rune{{0x1F1E6, 0x0020}, {0x00A7}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u00A7", expected: [][]rune{{0x1F1E6, 0x0308}, {0x00A7}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u00A7", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x00A7}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U0001F1E6\U00050005", expected: [][]rune{{0x1F1E6}, {0x50005}}},                                                                                                                   // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U0001F1E6\u0020\U00050005", expected: [][]rune{{0x1F1E6, 0x0020}, {0x50005}}},                                                                                                     // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\U00050005", expected: [][]rune{{0x1F1E6, 0x0308}, {0x50005}}},                                                                                                     // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\U00050005", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x50005}}},                                                                                       // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U0001F1E6\u0E01", expected: [][]rune{{0x1F1E6}, {0x0E01}}},                                                                                                                        // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u0E01", expected: [][]rune{{0x1F1E6, 0x0020}, {0x0E01}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0E01", expected: [][]rune{{0x1F1E6, 0x0308}, {0x0E01}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u0E01", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x0E01}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U0001F1E6\u3041", expected: [][]rune{{0x1F1E6, 0x3041}}},                                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U0001F1E6\u0020\u3041", expected: [][]rune{{0x1F1E6, 0x0020}, {0x3041}}},                                                                                                          // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u3041", expected: [][]rune{{0x1F1E6, 0x0308, 0x3041}}},                                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U0001F1E6\u0308\u0020\u3041", expected: [][]rune{{0x1F1E6, 0x0308, 0x0020}, {0x3041}}},                                                                                            // × [0.3] REGIONAL INDICATOR SYMBOL LETTER A (RI) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u261D\u0023", expected: [][]rune{{0x261D}, {0x0023}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u261D\u0020\u0023", expected: [][]rune{{0x261D, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u261D\u0308\u0023", expected: [][]rune{{0x261D, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0023", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u261D\u2014", expected: [][]rune{{0x261D}, {0x2014}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u261D\u0020\u2014", expected: [][]rune{{0x261D, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u261D\u0308\u2014", expected: [][]rune{{0x261D, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u2014", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u261D\u0009", expected: [][]rune{{0x261D, 0x0009}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u261D\u0020\u0009", expected: [][]rune{{0x261D, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u261D\u0308\u0009", expected: [][]rune{{0x261D, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0009", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u261D\u00B4", expected: [][]rune{{0x261D}, {0x00B4}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u261D\u0020\u00B4", expected: [][]rune{{0x261D, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u261D\u0308\u00B4", expected: [][]rune{{0x261D, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u00B4", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u261D\u000B", expected: [][]rune{{0x261D, 0x000B}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u261D\u0020\u000B", expected: [][]rune{{0x261D, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u261D\u0308\u000B", expected: [][]rune{{0x261D, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u000B", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u261D\uFFFC", expected: [][]rune{{0x261D}, {0xFFFC}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u261D\u0020\uFFFC", expected: [][]rune{{0x261D, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u261D\u0308\uFFFC", expected: [][]rune{{0x261D, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u261D\u0308\u0020\uFFFC", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u261D\u007D", expected: [][]rune{{0x261D, 0x007D}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u261D\u0020\u007D", expected: [][]rune{{0x261D, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u261D\u0308\u007D", expected: [][]rune{{0x261D, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u007D", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u261D\u000D", expected: [][]rune{{0x261D, 0x000D}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u261D\u0020\u000D", expected: [][]rune{{0x261D, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u261D\u0308\u000D", expected: [][]rune{{0x261D, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u000D", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u261D\u0021", expected: [][]rune{{0x261D, 0x0021}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u261D\u0020\u0021", expected: [][]rune{{0x261D, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u261D\u0308\u0021", expected: [][]rune{{0x261D, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0021", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u261D\u00A0", expected: [][]rune{{0x261D, 0x00A0}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u261D\u0020\u00A0", expected: [][]rune{{0x261D, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u261D\u0308\u00A0", expected: [][]rune{{0x261D, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u00A0", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u261D\uAC00", expected: [][]rune{{0x261D}, {0xAC00}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u261D\u0020\uAC00", expected: [][]rune{{0x261D, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u261D\u0308\uAC00", expected: [][]rune{{0x261D, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u261D\u0308\u0020\uAC00", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u261D\uAC01", expected: [][]rune{{0x261D}, {0xAC01}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u261D\u0020\uAC01", expected: [][]rune{{0x261D, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u261D\u0308\uAC01", expected: [][]rune{{0x261D, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u261D\u0308\u0020\uAC01", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u261D\u05D0", expected: [][]rune{{0x261D}, {0x05D0}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u261D\u0020\u05D0", expected: [][]rune{{0x261D, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u261D\u0308\u05D0", expected: [][]rune{{0x261D, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u05D0", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u261D\u002D", expected: [][]rune{{0x261D, 0x002D}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u261D\u0020\u002D", expected: [][]rune{{0x261D, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u261D\u0308\u002D", expected: [][]rune{{0x261D, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u002D", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u261D\u231A", expected: [][]rune{{0x261D}, {0x231A}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u261D\u0020\u231A", expected: [][]rune{{0x261D, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u261D\u0308\u231A", expected: [][]rune{{0x261D, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u231A", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u261D\u2024", expected: [][]rune{{0x261D, 0x2024}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u261D\u0020\u2024", expected: [][]rune{{0x261D, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u261D\u0308\u2024", expected: [][]rune{{0x261D, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u2024", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u261D\u002C", expected: [][]rune{{0x261D, 0x002C}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u261D\u0020\u002C", expected: [][]rune{{0x261D, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u261D\u0308\u002C", expected: [][]rune{{0x261D, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u002C", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u261D\u1100", expected: [][]rune{{0x261D}, {0x1100}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u261D\u0020\u1100", expected: [][]rune{{0x261D, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u261D\u0308\u1100", expected: [][]rune{{0x261D, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u1100", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u261D\u11A8", expected: [][]rune{{0x261D}, {0x11A8}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u261D\u0020\u11A8", expected: [][]rune{{0x261D, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u261D\u0308\u11A8", expected: [][]rune{{0x261D, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u11A8", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u261D\u1160", expected: [][]rune{{0x261D}, {0x1160}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u261D\u0020\u1160", expected: [][]rune{{0x261D, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u261D\u0308\u1160", expected: [][]rune{{0x261D, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u1160", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u261D\u000A", expected: [][]rune{{0x261D, 0x000A}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u261D\u0020\u000A", expected: [][]rune{{0x261D, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u261D\u0308\u000A", expected: [][]rune{{0x261D, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u000A", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u261D\u0085", expected: [][]rune{{0x261D, 0x0085}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u261D\u0020\u0085", expected: [][]rune{{0x261D, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u261D\u0308\u0085", expected: [][]rune{{0x261D, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0085", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u261D\u17D6", expected: [][]rune{{0x261D, 0x17D6}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u261D\u0020\u17D6", expected: [][]rune{{0x261D, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u261D\u0308\u17D6", expected: [][]rune{{0x261D, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u17D6", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u261D\u0030", expected: [][]rune{{0x261D}, {0x0030}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u261D\u0020\u0030", expected: [][]rune{{0x261D, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u261D\u0308\u0030", expected: [][]rune{{0x261D, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0030", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u261D\u2329", expected: [][]rune{{0x261D}, {0x2329}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u261D\u0020\u2329", expected: [][]rune{{0x261D, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u261D\u0308\u2329", expected: [][]rune{{0x261D, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u2329", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u261D\u0025", expected: [][]rune{{0x261D, 0x0025}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [23.13] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u261D\u0020\u0025", expected: [][]rune{{0x261D, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u261D\u0308\u0025", expected: [][]rune{{0x261D, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.13] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0025", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u261D\u0024", expected: [][]rune{{0x261D}, {0x0024}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u261D\u0020\u0024", expected: [][]rune{{0x261D, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u261D\u0308\u0024", expected: [][]rune{{0x261D, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0024", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u261D\u0022", expected: [][]rune{{0x261D, 0x0022}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u261D\u0020\u0022", expected: [][]rune{{0x261D, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u261D\u0308\u0022", expected: [][]rune{{0x261D, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0022", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u261D\u0020", expected: [][]rune{{0x261D, 0x0020}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u261D\u0020\u0020", expected: [][]rune{{0x261D, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u261D\u0308\u0020", expected: [][]rune{{0x261D, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0020", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u261D\u002F", expected: [][]rune{{0x261D, 0x002F}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u261D\u0020\u002F", expected: [][]rune{{0x261D, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u261D\u0308\u002F", expected: [][]rune{{0x261D, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u002F", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u261D\u2060", expected: [][]rune{{0x261D, 0x2060}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u261D\u0020\u2060", expected: [][]rune{{0x261D, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u261D\u0308\u2060", expected: [][]rune{{0x261D, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u2060", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u261D\u200B", expected: [][]rune{{0x261D, 0x200B}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u261D\u0020\u200B", expected: [][]rune{{0x261D, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u261D\u0308\u200B", expected: [][]rune{{0x261D, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u200B", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u261D\U0001F1E6", expected: [][]rune{{0x261D}, {0x1F1E6}}},                                                                                                                        // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u261D\u0020\U0001F1E6", expected: [][]rune{{0x261D, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u261D\u0308\U0001F1E6", expected: [][]rune{{0x261D, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u261D\u0308\u0020\U0001F1E6", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u261D\u261D", expected: [][]rune{{0x261D}, {0x261D}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u261D\u0020\u261D", expected: [][]rune{{0x261D, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u261D\u0308\u261D", expected: [][]rune{{0x261D, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u261D", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u261D\U0001F3FB", expected: [][]rune{{0x261D, 0x1F3FB}}},                                                                                                                          // × [0.3] WHITE UP POINTING INDEX (EB) × [30.21] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u261D\u0020\U0001F3FB", expected: [][]rune{{0x261D, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u261D\u0308\U0001F3FB", expected: [][]rune{{0x261D, 0x0308, 0x1F3FB}}},                                                                                                            // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.21] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u261D\u0308\u0020\U0001F3FB", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u261D\u0029", expected: [][]rune{{0x261D, 0x0029}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u261D\u0020\u0029", expected: [][]rune{{0x261D, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u261D\u0308\u0029", expected: [][]rune{{0x261D, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0029", expected: [][]rune{{0x261D, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u261D\u0028", expected: [][]rune{{0x261D}, {0x0028}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u261D\u0020\u0028", expected: [][]rune{{0x261D, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u261D\u0308\u0028", expected: [][]rune{{0x261D, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0028", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u261D\u0001", expected: [][]rune{{0x261D, 0x0001}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u261D\u0020\u0001", expected: [][]rune{{0x261D, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u261D\u0308\u0001", expected: [][]rune{{0x261D, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0001", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u261D\u200D", expected: [][]rune{{0x261D, 0x200D}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u261D\u0020\u200D", expected: [][]rune{{0x261D, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u261D\u0308\u200D", expected: [][]rune{{0x261D, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u200D", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u261D\u00A7", expected: [][]rune{{0x261D}, {0x00A7}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u261D\u0020\u00A7", expected: [][]rune{{0x261D, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u261D\u0308\u00A7", expected: [][]rune{{0x261D, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u00A7", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u261D\U00050005", expected: [][]rune{{0x261D}, {0x50005}}},                                                                                                                        // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u261D\u0020\U00050005", expected: [][]rune{{0x261D, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u261D\u0308\U00050005", expected: [][]rune{{0x261D, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u261D\u0308\u0020\U00050005", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u261D\u0E01", expected: [][]rune{{0x261D}, {0x0E01}}},                                                                                                                             // × [0.3] WHITE UP POINTING INDEX (EB) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u261D\u0020\u0E01", expected: [][]rune{{0x261D, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u261D\u0308\u0E01", expected: [][]rune{{0x261D, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u0E01", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u261D\u3041", expected: [][]rune{{0x261D, 0x3041}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u261D\u0020\u3041", expected: [][]rune{{0x261D, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u261D\u0308\u3041", expected: [][]rune{{0x261D, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u261D\u0308\u0020\u3041", expected: [][]rune{{0x261D, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] WHITE UP POINTING INDEX (EB) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U0001F3FB\u0023", expected: [][]rune{{0x1F3FB}, {0x0023}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0023", expected: [][]rune{{0x1F3FB, 0x0020}, {0x0023}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0023", expected: [][]rune{{0x1F3FB, 0x0308}, {0x0023}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0023", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x0023}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U0001F3FB\u2014", expected: [][]rune{{0x1F3FB}, {0x2014}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u2014", expected: [][]rune{{0x1F3FB, 0x0020}, {0x2014}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u2014", expected: [][]rune{{0x1F3FB, 0x0308}, {0x2014}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u2014", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x2014}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\U0001F3FB\u0009", expected: [][]rune{{0x1F3FB, 0x0009}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0009", expected: [][]rune{{0x1F3FB, 0x0020}, {0x0009}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0009", expected: [][]rune{{0x1F3FB, 0x0308, 0x0009}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0009", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x0009}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U0001F3FB\u00B4", expected: [][]rune{{0x1F3FB}, {0x00B4}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u00B4", expected: [][]rune{{0x1F3FB, 0x0020}, {0x00B4}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u00B4", expected: [][]rune{{0x1F3FB, 0x0308}, {0x00B4}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u00B4", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x00B4}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U0001F3FB\u000B", expected: [][]rune{{0x1F3FB, 0x000B}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u000B", expected: [][]rune{{0x1F3FB, 0x0020, 0x000B}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u000B", expected: [][]rune{{0x1F3FB, 0x0308, 0x000B}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u000B", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x000B}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U0001F3FB\uFFFC", expected: [][]rune{{0x1F3FB}, {0xFFFC}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U0001F3FB\u0020\uFFFC", expected: [][]rune{{0x1F3FB, 0x0020}, {0xFFFC}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U0001F3FB\u0308\uFFFC", expected: [][]rune{{0x1F3FB, 0x0308}, {0xFFFC}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\uFFFC", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0xFFFC}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U0001F3FB\u007D", expected: [][]rune{{0x1F3FB, 0x007D}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u007D", expected: [][]rune{{0x1F3FB, 0x0020, 0x007D}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u007D", expected: [][]rune{{0x1F3FB, 0x0308, 0x007D}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u007D", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x007D}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U0001F3FB\u000D", expected: [][]rune{{0x1F3FB, 0x000D}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u000D", expected: [][]rune{{0x1F3FB, 0x0020, 0x000D}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u000D", expected: [][]rune{{0x1F3FB, 0x0308, 0x000D}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u000D", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x000D}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U0001F3FB\u0021", expected: [][]rune{{0x1F3FB, 0x0021}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0021", expected: [][]rune{{0x1F3FB, 0x0020, 0x0021}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0021", expected: [][]rune{{0x1F3FB, 0x0308, 0x0021}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0021", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x0021}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U0001F3FB\u00A0", expected: [][]rune{{0x1F3FB, 0x00A0}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u00A0", expected: [][]rune{{0x1F3FB, 0x0020}, {0x00A0}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u00A0", expected: [][]rune{{0x1F3FB, 0x0308, 0x00A0}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u00A0", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x00A0}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U0001F3FB\uAC00", expected: [][]rune{{0x1F3FB}, {0xAC00}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U0001F3FB\u0020\uAC00", expected: [][]rune{{0x1F3FB, 0x0020}, {0xAC00}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U0001F3FB\u0308\uAC00", expected: [][]rune{{0x1F3FB, 0x0308}, {0xAC00}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\uAC00", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0xAC00}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U0001F3FB\uAC01", expected: [][]rune{{0x1F3FB}, {0xAC01}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U0001F3FB\u0020\uAC01", expected: [][]rune{{0x1F3FB, 0x0020}, {0xAC01}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U0001F3FB\u0308\uAC01", expected: [][]rune{{0x1F3FB, 0x0308}, {0xAC01}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\uAC01", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0xAC01}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U0001F3FB\u05D0", expected: [][]rune{{0x1F3FB}, {0x05D0}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u05D0", expected: [][]rune{{0x1F3FB, 0x0020}, {0x05D0}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u05D0", expected: [][]rune{{0x1F3FB, 0x0308}, {0x05D0}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u05D0", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x05D0}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U0001F3FB\u002D", expected: [][]rune{{0x1F3FB, 0x002D}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u002D", expected: [][]rune{{0x1F3FB, 0x0020}, {0x002D}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u002D", expected: [][]rune{{0x1F3FB, 0x0308, 0x002D}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u002D", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x002D}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U0001F3FB\u231A", expected: [][]rune{{0x1F3FB}, {0x231A}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u231A", expected: [][]rune{{0x1F3FB, 0x0020}, {0x231A}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u231A", expected: [][]rune{{0x1F3FB, 0x0308}, {0x231A}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u231A", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x231A}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\U0001F3FB\u2024", expected: [][]rune{{0x1F3FB, 0x2024}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u2024", expected: [][]rune{{0x1F3FB, 0x0020}, {0x2024}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u2024", expected: [][]rune{{0x1F3FB, 0x0308, 0x2024}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u2024", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x2024}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U0001F3FB\u002C", expected: [][]rune{{0x1F3FB, 0x002C}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u002C", expected: [][]rune{{0x1F3FB, 0x0020, 0x002C}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u002C", expected: [][]rune{{0x1F3FB, 0x0308, 0x002C}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u002C", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x002C}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\U0001F3FB\u1100", expected: [][]rune{{0x1F3FB}, {0x1100}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u1100", expected: [][]rune{{0x1F3FB, 0x0020}, {0x1100}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u1100", expected: [][]rune{{0x1F3FB, 0x0308}, {0x1100}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u1100", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x1100}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U0001F3FB\u11A8", expected: [][]rune{{0x1F3FB}, {0x11A8}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u11A8", expected: [][]rune{{0x1F3FB, 0x0020}, {0x11A8}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u11A8", expected: [][]rune{{0x1F3FB, 0x0308}, {0x11A8}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u11A8", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x11A8}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U0001F3FB\u1160", expected: [][]rune{{0x1F3FB}, {0x1160}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u1160", expected: [][]rune{{0x1F3FB, 0x0020}, {0x1160}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u1160", expected: [][]rune{{0x1F3FB, 0x0308}, {0x1160}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u1160", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x1160}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U0001F3FB\u000A", expected: [][]rune{{0x1F3FB, 0x000A}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u000A", expected: [][]rune{{0x1F3FB, 0x0020, 0x000A}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u000A", expected: [][]rune{{0x1F3FB, 0x0308, 0x000A}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u000A", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x000A}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U0001F3FB\u0085", expected: [][]rune{{0x1F3FB, 0x0085}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0085", expected: [][]rune{{0x1F3FB, 0x0020, 0x0085}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0085", expected: [][]rune{{0x1F3FB, 0x0308, 0x0085}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0085", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x0085}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U0001F3FB\u17D6", expected: [][]rune{{0x1F3FB, 0x17D6}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u17D6", expected: [][]rune{{0x1F3FB, 0x0020}, {0x17D6}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u17D6", expected: [][]rune{{0x1F3FB, 0x0308, 0x17D6}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u17D6", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x17D6}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U0001F3FB\u0030", expected: [][]rune{{0x1F3FB}, {0x0030}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0030", expected: [][]rune{{0x1F3FB, 0x0020}, {0x0030}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0030", expected: [][]rune{{0x1F3FB, 0x0308}, {0x0030}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0030", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x0030}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U0001F3FB\u2329", expected: [][]rune{{0x1F3FB}, {0x2329}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u2329", expected: [][]rune{{0x1F3FB, 0x0020}, {0x2329}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u2329", expected: [][]rune{{0x1F3FB, 0x0308}, {0x2329}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u2329", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x2329}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U0001F3FB\u0025", expected: [][]rune{{0x1F3FB, 0x0025}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [23.13] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0025", expected: [][]rune{{0x1F3FB, 0x0020}, {0x0025}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0025", expected: [][]rune{{0x1F3FB, 0x0308, 0x0025}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.13] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0025", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x0025}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U0001F3FB\u0024", expected: [][]rune{{0x1F3FB}, {0x0024}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0024", expected: [][]rune{{0x1F3FB, 0x0020}, {0x0024}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0024", expected: [][]rune{{0x1F3FB, 0x0308}, {0x0024}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0024", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x0024}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U0001F3FB\u0022", expected: [][]rune{{0x1F3FB, 0x0022}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0022", expected: [][]rune{{0x1F3FB, 0x0020}, {0x0022}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0022", expected: [][]rune{{0x1F3FB, 0x0308, 0x0022}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0022", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x0022}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U0001F3FB\u0020", expected: [][]rune{{0x1F3FB, 0x0020}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0020", expected: [][]rune{{0x1F3FB, 0x0020, 0x0020}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0020", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x0020}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U0001F3FB\u002F", expected: [][]rune{{0x1F3FB, 0x002F}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u002F", expected: [][]rune{{0x1F3FB, 0x0020, 0x002F}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u002F", expected: [][]rune{{0x1F3FB, 0x0308, 0x002F}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u002F", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x002F}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\U0001F3FB\u2060", expected: [][]rune{{0x1F3FB, 0x2060}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u2060", expected: [][]rune{{0x1F3FB, 0x0020, 0x2060}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u2060", expected: [][]rune{{0x1F3FB, 0x0308, 0x2060}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u2060", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x2060}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U0001F3FB\u200B", expected: [][]rune{{0x1F3FB, 0x200B}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u200B", expected: [][]rune{{0x1F3FB, 0x0020, 0x200B}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u200B", expected: [][]rune{{0x1F3FB, 0x0308, 0x200B}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u200B", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x200B}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U0001F3FB\U0001F1E6", expected: [][]rune{{0x1F3FB}, {0x1F1E6}}},                                                                                                                   // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U0001F3FB\u0020\U0001F1E6", expected: [][]rune{{0x1F3FB, 0x0020}, {0x1F1E6}}},                                                                                                     // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U0001F3FB\u0308\U0001F1E6", expected: [][]rune{{0x1F3FB, 0x0308}, {0x1F1E6}}},                                                                                                     // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\U0001F1E6", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                       // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U0001F3FB\u261D", expected: [][]rune{{0x1F3FB}, {0x261D}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u261D", expected: [][]rune{{0x1F3FB, 0x0020}, {0x261D}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u261D", expected: [][]rune{{0x1F3FB, 0x0308}, {0x261D}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u261D", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x261D}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U0001F3FB\U0001F3FB", expected: [][]rune{{0x1F3FB}, {0x1F3FB}}},                                                                                                                   // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U0001F3FB\u0020\U0001F3FB", expected: [][]rune{{0x1F3FB, 0x0020}, {0x1F3FB}}},                                                                                                     // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U0001F3FB\u0308\U0001F3FB", expected: [][]rune{{0x1F3FB, 0x0308}, {0x1F3FB}}},                                                                                                     // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\U0001F3FB", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                       // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U0001F3FB\u0029", expected: [][]rune{{0x1F3FB, 0x0029}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0029", expected: [][]rune{{0x1F3FB, 0x0020, 0x0029}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0029", expected: [][]rune{{0x1F3FB, 0x0308, 0x0029}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0029", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020, 0x0029}}},                                                                                              // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U0001F3FB\u0028", expected: [][]rune{{0x1F3FB}, {0x0028}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0028", expected: [][]rune{{0x1F3FB, 0x0020}, {0x0028}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0028", expected: [][]rune{{0x1F3FB, 0x0308}, {0x0028}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0028", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x0028}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U0001F3FB\u0001", expected: [][]rune{{0x1F3FB, 0x0001}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0001", expected: [][]rune{{0x1F3FB, 0x0020}, {0x0001}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0001", expected: [][]rune{{0x1F3FB, 0x0308, 0x0001}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0001", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x0001}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U0001F3FB\u200D", expected: [][]rune{{0x1F3FB, 0x200D}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u200D", expected: [][]rune{{0x1F3FB, 0x0020}, {0x200D}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u200D", expected: [][]rune{{0x1F3FB, 0x0308, 0x200D}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u200D", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x200D}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U0001F3FB\u00A7", expected: [][]rune{{0x1F3FB}, {0x00A7}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u00A7", expected: [][]rune{{0x1F3FB, 0x0020}, {0x00A7}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u00A7", expected: [][]rune{{0x1F3FB, 0x0308}, {0x00A7}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u00A7", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x00A7}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U0001F3FB\U00050005", expected: [][]rune{{0x1F3FB}, {0x50005}}},                                                                                                                   // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U0001F3FB\u0020\U00050005", expected: [][]rune{{0x1F3FB, 0x0020}, {0x50005}}},                                                                                                     // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\U00050005", expected: [][]rune{{0x1F3FB, 0x0308}, {0x50005}}},                                                                                                     // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\U00050005", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x50005}}},                                                                                       // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U0001F3FB\u0E01", expected: [][]rune{{0x1F3FB}, {0x0E01}}},                                                                                                                        // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u0E01", expected: [][]rune{{0x1F3FB, 0x0020}, {0x0E01}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0E01", expected: [][]rune{{0x1F3FB, 0x0308}, {0x0E01}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u0E01", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x0E01}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U0001F3FB\u3041", expected: [][]rune{{0x1F3FB, 0x3041}}},                                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U0001F3FB\u0020\u3041", expected: [][]rune{{0x1F3FB, 0x0020}, {0x3041}}},                                                                                                          // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u3041", expected: [][]rune{{0x1F3FB, 0x0308, 0x3041}}},                                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U0001F3FB\u0308\u0020\u3041", expected: [][]rune{{0x1F3FB, 0x0308, 0x0020}, {0x3041}}},                                                                                            // × [0.3] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0029\u0023", expected: [][]rune{{0x0029, 0x0023}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [30.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0029\u0020\u0023", expected: [][]rune{{0x0029, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0029\u0308\u0023", expected: [][]rune{{0x0029, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.02] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0023", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0029\u2014", expected: [][]rune{{0x0029}, {0x2014}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0029\u0020\u2014", expected: [][]rune{{0x0029, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0029\u0308\u2014", expected: [][]rune{{0x0029, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u2014", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0029\u0009", expected: [][]rune{{0x0029, 0x0009}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0029\u0020\u0009", expected: [][]rune{{0x0029, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0029\u0308\u0009", expected: [][]rune{{0x0029, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0009", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0029\u00B4", expected: [][]rune{{0x0029}, {0x00B4}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0029\u0020\u00B4", expected: [][]rune{{0x0029, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0029\u0308\u00B4", expected: [][]rune{{0x0029, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u00B4", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0029\u000B", expected: [][]rune{{0x0029, 0x000B}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0029\u0020\u000B", expected: [][]rune{{0x0029, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0029\u0308\u000B", expected: [][]rune{{0x0029, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u000B", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0029\uFFFC", expected: [][]rune{{0x0029}, {0xFFFC}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0029\u0020\uFFFC", expected: [][]rune{{0x0029, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0029\u0308\uFFFC", expected: [][]rune{{0x0029, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0029\u0308\u0020\uFFFC", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0029\u007D", expected: [][]rune{{0x0029, 0x007D}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0029\u0020\u007D", expected: [][]rune{{0x0029, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0029\u0308\u007D", expected: [][]rune{{0x0029, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u007D", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0029\u000D", expected: [][]rune{{0x0029, 0x000D}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0029\u0020\u000D", expected: [][]rune{{0x0029, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0029\u0308\u000D", expected: [][]rune{{0x0029, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u000D", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0029\u0021", expected: [][]rune{{0x0029, 0x0021}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0029\u0020\u0021", expected: [][]rune{{0x0029, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0029\u0308\u0021", expected: [][]rune{{0x0029, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0021", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0029\u00A0", expected: [][]rune{{0x0029, 0x00A0}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0029\u0020\u00A0", expected: [][]rune{{0x0029, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0029\u0308\u00A0", expected: [][]rune{{0x0029, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u00A0", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0029\uAC00", expected: [][]rune{{0x0029}, {0xAC00}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0029\u0020\uAC00", expected: [][]rune{{0x0029, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0029\u0308\uAC00", expected: [][]rune{{0x0029, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0029\u0308\u0020\uAC00", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0029\uAC01", expected: [][]rune{{0x0029}, {0xAC01}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0029\u0020\uAC01", expected: [][]rune{{0x0029, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0029\u0308\uAC01", expected: [][]rune{{0x0029, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0029\u0308\u0020\uAC01", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0029\u05D0", expected: [][]rune{{0x0029, 0x05D0}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [30.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0029\u0020\u05D0", expected: [][]rune{{0x0029, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0029\u0308\u05D0", expected: [][]rune{{0x0029, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.02] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u05D0", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0029\u002D", expected: [][]rune{{0x0029, 0x002D}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0029\u0020\u002D", expected: [][]rune{{0x0029, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0029\u0308\u002D", expected: [][]rune{{0x0029, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u002D", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0029\u231A", expected: [][]rune{{0x0029}, {0x231A}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0029\u0020\u231A", expected: [][]rune{{0x0029, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0029\u0308\u231A", expected: [][]rune{{0x0029, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u231A", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0029\u2024", expected: [][]rune{{0x0029, 0x2024}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0029\u0020\u2024", expected: [][]rune{{0x0029, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0029\u0308\u2024", expected: [][]rune{{0x0029, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u2024", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0029\u002C", expected: [][]rune{{0x0029, 0x002C}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0029\u0020\u002C", expected: [][]rune{{0x0029, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0029\u0308\u002C", expected: [][]rune{{0x0029, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u002C", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0029\u1100", expected: [][]rune{{0x0029}, {0x1100}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0029\u0020\u1100", expected: [][]rune{{0x0029, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0029\u0308\u1100", expected: [][]rune{{0x0029, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u1100", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0029\u11A8", expected: [][]rune{{0x0029}, {0x11A8}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0029\u0020\u11A8", expected: [][]rune{{0x0029, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0029\u0308\u11A8", expected: [][]rune{{0x0029, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u11A8", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0029\u1160", expected: [][]rune{{0x0029}, {0x1160}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0029\u0020\u1160", expected: [][]rune{{0x0029, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0029\u0308\u1160", expected: [][]rune{{0x0029, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u1160", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0029\u000A", expected: [][]rune{{0x0029, 0x000A}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0029\u0020\u000A", expected: [][]rune{{0x0029, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0029\u0308\u000A", expected: [][]rune{{0x0029, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u000A", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0029\u0085", expected: [][]rune{{0x0029, 0x0085}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0029\u0020\u0085", expected: [][]rune{{0x0029, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0029\u0308\u0085", expected: [][]rune{{0x0029, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0085", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0029\u17D6", expected: [][]rune{{0x0029, 0x17D6}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [16.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0029\u0020\u17D6", expected: [][]rune{{0x0029, 0x0020, 0x17D6}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [16.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0029\u0308\u17D6", expected: [][]rune{{0x0029, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [16.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u17D6", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x17D6}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [16.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0029\u0030", expected: [][]rune{{0x0029, 0x0030}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [30.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0029\u0020\u0030", expected: [][]rune{{0x0029, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0029\u0308\u0030", expected: [][]rune{{0x0029, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0030", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0029\u2329", expected: [][]rune{{0x0029}, {0x2329}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0029\u0020\u2329", expected: [][]rune{{0x0029, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0029\u0308\u2329", expected: [][]rune{{0x0029, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u2329", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0029\u0025", expected: [][]rune{{0x0029}, {0x0025}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0029\u0020\u0025", expected: [][]rune{{0x0029, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0029\u0308\u0025", expected: [][]rune{{0x0029, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0025", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0029\u0024", expected: [][]rune{{0x0029}, {0x0024}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0029\u0020\u0024", expected: [][]rune{{0x0029, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0029\u0308\u0024", expected: [][]rune{{0x0029, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0024", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0029\u0022", expected: [][]rune{{0x0029, 0x0022}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0029\u0020\u0022", expected: [][]rune{{0x0029, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0029\u0308\u0022", expected: [][]rune{{0x0029, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0022", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0029\u0020", expected: [][]rune{{0x0029, 0x0020}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0029\u0020\u0020", expected: [][]rune{{0x0029, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0029\u0308\u0020", expected: [][]rune{{0x0029, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0020", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0029\u002F", expected: [][]rune{{0x0029, 0x002F}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0029\u0020\u002F", expected: [][]rune{{0x0029, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0029\u0308\u002F", expected: [][]rune{{0x0029, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u002F", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0029\u2060", expected: [][]rune{{0x0029, 0x2060}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0029\u0020\u2060", expected: [][]rune{{0x0029, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0029\u0308\u2060", expected: [][]rune{{0x0029, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u2060", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0029\u200B", expected: [][]rune{{0x0029, 0x200B}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0029\u0020\u200B", expected: [][]rune{{0x0029, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0029\u0308\u200B", expected: [][]rune{{0x0029, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u200B", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0029\U0001F1E6", expected: [][]rune{{0x0029}, {0x1F1E6}}},                                                                                                                        // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0029\u0020\U0001F1E6", expected: [][]rune{{0x0029, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0029\u0308\U0001F1E6", expected: [][]rune{{0x0029, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0029\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0029\u261D", expected: [][]rune{{0x0029}, {0x261D}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0029\u0020\u261D", expected: [][]rune{{0x0029, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0029\u0308\u261D", expected: [][]rune{{0x0029, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u261D", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0029\U0001F3FB", expected: [][]rune{{0x0029}, {0x1F3FB}}},                                                                                                                        // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0029\u0020\U0001F3FB", expected: [][]rune{{0x0029, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0029\u0308\U0001F3FB", expected: [][]rune{{0x0029, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0029\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0029\u0029", expected: [][]rune{{0x0029, 0x0029}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0029\u0020\u0029", expected: [][]rune{{0x0029, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0029\u0308\u0029", expected: [][]rune{{0x0029, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0029", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0029\u0028", expected: [][]rune{{0x0029}, {0x0028}}},                                                                                                                             // × [0.3] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0029\u0020\u0028", expected: [][]rune{{0x0029, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0029\u0308\u0028", expected: [][]rune{{0x0029, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0028", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0029\u0001", expected: [][]rune{{0x0029, 0x0001}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0029\u0020\u0001", expected: [][]rune{{0x0029, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0029\u0308\u0001", expected: [][]rune{{0x0029, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0001", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0029\u200D", expected: [][]rune{{0x0029, 0x200D}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0029\u0020\u200D", expected: [][]rune{{0x0029, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0029\u0308\u200D", expected: [][]rune{{0x0029, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u200D", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0029\u00A7", expected: [][]rune{{0x0029, 0x00A7}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [30.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0029\u0020\u00A7", expected: [][]rune{{0x0029, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0029\u0308\u00A7", expected: [][]rune{{0x0029, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.02] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u00A7", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0029\U00050005", expected: [][]rune{{0x0029, 0x50005}}},                                                                                                                          // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [30.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0029\u0020\U00050005", expected: [][]rune{{0x0029, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0029\u0308\U00050005", expected: [][]rune{{0x0029, 0x0308, 0x50005}}},                                                                                                            // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.02] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0029\u0308\u0020\U00050005", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0029\u0E01", expected: [][]rune{{0x0029, 0x0E01}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [30.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0029\u0020\u0E01", expected: [][]rune{{0x0029, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0029\u0308\u0E01", expected: [][]rune{{0x0029, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u0E01", expected: [][]rune{{0x0029, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0029\u3041", expected: [][]rune{{0x0029, 0x3041}}},                                                                                                                               // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [16.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0029\u0020\u3041", expected: [][]rune{{0x0029, 0x0020, 0x3041}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [16.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0029\u0308\u3041", expected: [][]rune{{0x0029, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [16.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0029\u0308\u0020\u3041", expected: [][]rune{{0x0029, 0x0308, 0x0020, 0x3041}}},                                                                                                   // × [0.3] RIGHT PARENTHESIS (CP_CP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [16.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0028\u0023", expected: [][]rune{{0x0028, 0x0023}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0028\u0020\u0023", expected: [][]rune{{0x0028, 0x0020, 0x0023}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0028\u0308\u0023", expected: [][]rune{{0x0028, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0023", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0023}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0028\u2014", expected: [][]rune{{0x0028, 0x2014}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0028\u0020\u2014", expected: [][]rune{{0x0028, 0x0020, 0x2014}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0028\u0308\u2014", expected: [][]rune{{0x0028, 0x0308, 0x2014}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u2014", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x2014}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0028\u0009", expected: [][]rune{{0x0028, 0x0009}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0028\u0020\u0009", expected: [][]rune{{0x0028, 0x0020, 0x0009}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0028\u0308\u0009", expected: [][]rune{{0x0028, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0009", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0009}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0028\u00B4", expected: [][]rune{{0x0028, 0x00B4}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0028\u0020\u00B4", expected: [][]rune{{0x0028, 0x0020, 0x00B4}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0028\u0308\u00B4", expected: [][]rune{{0x0028, 0x0308, 0x00B4}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u00B4", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x00B4}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0028\u000B", expected: [][]rune{{0x0028, 0x000B}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0028\u0020\u000B", expected: [][]rune{{0x0028, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0028\u0308\u000B", expected: [][]rune{{0x0028, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u000B", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0028\uFFFC", expected: [][]rune{{0x0028, 0xFFFC}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0028\u0020\uFFFC", expected: [][]rune{{0x0028, 0x0020, 0xFFFC}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0028\u0308\uFFFC", expected: [][]rune{{0x0028, 0x0308, 0xFFFC}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0028\u0308\u0020\uFFFC", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0xFFFC}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0028\u007D", expected: [][]rune{{0x0028, 0x007D}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0028\u0020\u007D", expected: [][]rune{{0x0028, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0028\u0308\u007D", expected: [][]rune{{0x0028, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u007D", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0028\u000D", expected: [][]rune{{0x0028, 0x000D}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0028\u0020\u000D", expected: [][]rune{{0x0028, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0028\u0308\u000D", expected: [][]rune{{0x0028, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u000D", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0028\u0021", expected: [][]rune{{0x0028, 0x0021}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0028\u0020\u0021", expected: [][]rune{{0x0028, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0028\u0308\u0021", expected: [][]rune{{0x0028, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0021", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0028\u00A0", expected: [][]rune{{0x0028, 0x00A0}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0028\u0020\u00A0", expected: [][]rune{{0x0028, 0x0020, 0x00A0}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0028\u0308\u00A0", expected: [][]rune{{0x0028, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u00A0", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x00A0}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0028\uAC00", expected: [][]rune{{0x0028, 0xAC00}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0028\u0020\uAC00", expected: [][]rune{{0x0028, 0x0020, 0xAC00}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0028\u0308\uAC00", expected: [][]rune{{0x0028, 0x0308, 0xAC00}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0028\u0308\u0020\uAC00", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0xAC00}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0028\uAC01", expected: [][]rune{{0x0028, 0xAC01}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0028\u0020\uAC01", expected: [][]rune{{0x0028, 0x0020, 0xAC01}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0028\u0308\uAC01", expected: [][]rune{{0x0028, 0x0308, 0xAC01}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0028\u0308\u0020\uAC01", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0xAC01}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0028\u05D0", expected: [][]rune{{0x0028, 0x05D0}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0028\u0020\u05D0", expected: [][]rune{{0x0028, 0x0020, 0x05D0}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0028\u0308\u05D0", expected: [][]rune{{0x0028, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u05D0", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x05D0}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0028\u002D", expected: [][]rune{{0x0028, 0x002D}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0028\u0020\u002D", expected: [][]rune{{0x0028, 0x0020, 0x002D}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0028\u0308\u002D", expected: [][]rune{{0x0028, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u002D", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x002D}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0028\u231A", expected: [][]rune{{0x0028, 0x231A}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] WATCH (ID) ÷ [0.3]
	{original: "\u0028\u0020\u231A", expected: [][]rune{{0x0028, 0x0020, 0x231A}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] WATCH (ID) ÷ [0.3]
	{original: "\u0028\u0308\u231A", expected: [][]rune{{0x0028, 0x0308, 0x231A}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] WATCH (ID) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u231A", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x231A}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] WATCH (ID) ÷ [0.3]
	{original: "\u0028\u2024", expected: [][]rune{{0x0028, 0x2024}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0028\u0020\u2024", expected: [][]rune{{0x0028, 0x0020, 0x2024}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0028\u0308\u2024", expected: [][]rune{{0x0028, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u2024", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x2024}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0028\u002C", expected: [][]rune{{0x0028, 0x002C}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0028\u0020\u002C", expected: [][]rune{{0x0028, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0028\u0308\u002C", expected: [][]rune{{0x0028, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u002C", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0028\u1100", expected: [][]rune{{0x0028, 0x1100}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0028\u0020\u1100", expected: [][]rune{{0x0028, 0x0020, 0x1100}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0028\u0308\u1100", expected: [][]rune{{0x0028, 0x0308, 0x1100}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u1100", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x1100}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0028\u11A8", expected: [][]rune{{0x0028, 0x11A8}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0028\u0020\u11A8", expected: [][]rune{{0x0028, 0x0020, 0x11A8}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0028\u0308\u11A8", expected: [][]rune{{0x0028, 0x0308, 0x11A8}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u11A8", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x11A8}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0028\u1160", expected: [][]rune{{0x0028, 0x1160}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0028\u0020\u1160", expected: [][]rune{{0x0028, 0x0020, 0x1160}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0028\u0308\u1160", expected: [][]rune{{0x0028, 0x0308, 0x1160}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u1160", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x1160}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0028\u000A", expected: [][]rune{{0x0028, 0x000A}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0028\u0020\u000A", expected: [][]rune{{0x0028, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0028\u0308\u000A", expected: [][]rune{{0x0028, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u000A", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0028\u0085", expected: [][]rune{{0x0028, 0x0085}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0028\u0020\u0085", expected: [][]rune{{0x0028, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0028\u0308\u0085", expected: [][]rune{{0x0028, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0085", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0028\u17D6", expected: [][]rune{{0x0028, 0x17D6}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0028\u0020\u17D6", expected: [][]rune{{0x0028, 0x0020, 0x17D6}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0028\u0308\u17D6", expected: [][]rune{{0x0028, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u17D6", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x17D6}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0028\u0030", expected: [][]rune{{0x0028, 0x0030}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0028\u0020\u0030", expected: [][]rune{{0x0028, 0x0020, 0x0030}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0028\u0308\u0030", expected: [][]rune{{0x0028, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0030", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0030}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0028\u2329", expected: [][]rune{{0x0028, 0x2329}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0028\u0020\u2329", expected: [][]rune{{0x0028, 0x0020, 0x2329}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0028\u0308\u2329", expected: [][]rune{{0x0028, 0x0308, 0x2329}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u2329", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x2329}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0028\u0025", expected: [][]rune{{0x0028, 0x0025}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0028\u0020\u0025", expected: [][]rune{{0x0028, 0x0020, 0x0025}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0028\u0308\u0025", expected: [][]rune{{0x0028, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0025", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0025}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0028\u0024", expected: [][]rune{{0x0028, 0x0024}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0028\u0020\u0024", expected: [][]rune{{0x0028, 0x0020, 0x0024}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0028\u0308\u0024", expected: [][]rune{{0x0028, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0024", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0024}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0028\u0022", expected: [][]rune{{0x0028, 0x0022}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0028\u0020\u0022", expected: [][]rune{{0x0028, 0x0020, 0x0022}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0028\u0308\u0022", expected: [][]rune{{0x0028, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0022", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0022}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0028\u0020", expected: [][]rune{{0x0028, 0x0020}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0028\u0020\u0020", expected: [][]rune{{0x0028, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0028\u0308\u0020", expected: [][]rune{{0x0028, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0020", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0028\u002F", expected: [][]rune{{0x0028, 0x002F}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0028\u0020\u002F", expected: [][]rune{{0x0028, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0028\u0308\u002F", expected: [][]rune{{0x0028, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u002F", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0028\u2060", expected: [][]rune{{0x0028, 0x2060}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0028\u0020\u2060", expected: [][]rune{{0x0028, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0028\u0308\u2060", expected: [][]rune{{0x0028, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u2060", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0028\u200B", expected: [][]rune{{0x0028, 0x200B}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0028\u0020\u200B", expected: [][]rune{{0x0028, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0028\u0308\u200B", expected: [][]rune{{0x0028, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u200B", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0028\U0001F1E6", expected: [][]rune{{0x0028, 0x1F1E6}}},                                                                                                                          // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0028\u0020\U0001F1E6", expected: [][]rune{{0x0028, 0x0020, 0x1F1E6}}},                                                                                                            // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0028\u0308\U0001F1E6", expected: [][]rune{{0x0028, 0x0308, 0x1F1E6}}},                                                                                                            // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0028\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x1F1E6}}},                                                                                              // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0028\u261D", expected: [][]rune{{0x0028, 0x261D}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0028\u0020\u261D", expected: [][]rune{{0x0028, 0x0020, 0x261D}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0028\u0308\u261D", expected: [][]rune{{0x0028, 0x0308, 0x261D}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u261D", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x261D}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0028\U0001F3FB", expected: [][]rune{{0x0028, 0x1F3FB}}},                                                                                                                          // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0028\u0020\U0001F3FB", expected: [][]rune{{0x0028, 0x0020, 0x1F3FB}}},                                                                                                            // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0028\u0308\U0001F3FB", expected: [][]rune{{0x0028, 0x0308, 0x1F3FB}}},                                                                                                            // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0028\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x1F3FB}}},                                                                                              // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0028\u0029", expected: [][]rune{{0x0028, 0x0029}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0028\u0020\u0029", expected: [][]rune{{0x0028, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0028\u0308\u0029", expected: [][]rune{{0x0028, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0029", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0028\u0028", expected: [][]rune{{0x0028, 0x0028}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0028\u0020\u0028", expected: [][]rune{{0x0028, 0x0020, 0x0028}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0028\u0308\u0028", expected: [][]rune{{0x0028, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0028", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0028}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0028\u0001", expected: [][]rune{{0x0028, 0x0001}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0028\u0020\u0001", expected: [][]rune{{0x0028, 0x0020, 0x0001}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0028\u0308\u0001", expected: [][]rune{{0x0028, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0001", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0001}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0028\u200D", expected: [][]rune{{0x0028, 0x200D}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0028\u0020\u200D", expected: [][]rune{{0x0028, 0x0020, 0x200D}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0028\u0308\u200D", expected: [][]rune{{0x0028, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u200D", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x200D}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0028\u00A7", expected: [][]rune{{0x0028, 0x00A7}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0028\u0020\u00A7", expected: [][]rune{{0x0028, 0x0020, 0x00A7}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0028\u0308\u00A7", expected: [][]rune{{0x0028, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u00A7", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x00A7}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0028\U00050005", expected: [][]rune{{0x0028, 0x50005}}},                                                                                                                          // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0028\u0020\U00050005", expected: [][]rune{{0x0028, 0x0020, 0x50005}}},                                                                                                            // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0028\u0308\U00050005", expected: [][]rune{{0x0028, 0x0308, 0x50005}}},                                                                                                            // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0028\u0308\u0020\U00050005", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x50005}}},                                                                                              // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0028\u0E01", expected: [][]rune{{0x0028, 0x0E01}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0028\u0020\u0E01", expected: [][]rune{{0x0028, 0x0020, 0x0E01}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0028\u0308\u0E01", expected: [][]rune{{0x0028, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u0E01", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x0E01}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0028\u3041", expected: [][]rune{{0x0028, 0x3041}}},                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0028\u0020\u3041", expected: [][]rune{{0x0028, 0x0020, 0x3041}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0028\u0308\u3041", expected: [][]rune{{0x0028, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [14.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0028\u0308\u0020\u3041", expected: [][]rune{{0x0028, 0x0308, 0x0020, 0x3041}}},                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [14.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0001\u0023", expected: [][]rune{{0x0001, 0x0023}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0001\u0020\u0023", expected: [][]rune{{0x0001, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0001\u0308\u0023", expected: [][]rune{{0x0001, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0023", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0001\u2014", expected: [][]rune{{0x0001}, {0x2014}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0001\u0020\u2014", expected: [][]rune{{0x0001, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0001\u0308\u2014", expected: [][]rune{{0x0001, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u2014", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0001\u0009", expected: [][]rune{{0x0001, 0x0009}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0001\u0020\u0009", expected: [][]rune{{0x0001, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0001\u0308\u0009", expected: [][]rune{{0x0001, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0009", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0001\u00B4", expected: [][]rune{{0x0001}, {0x00B4}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0001\u0020\u00B4", expected: [][]rune{{0x0001, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0001\u0308\u00B4", expected: [][]rune{{0x0001, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u00B4", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0001\u000B", expected: [][]rune{{0x0001, 0x000B}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0001\u0020\u000B", expected: [][]rune{{0x0001, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0001\u0308\u000B", expected: [][]rune{{0x0001, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u000B", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0001\uFFFC", expected: [][]rune{{0x0001}, {0xFFFC}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0001\u0020\uFFFC", expected: [][]rune{{0x0001, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0001\u0308\uFFFC", expected: [][]rune{{0x0001, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0001\u0308\u0020\uFFFC", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0001\u007D", expected: [][]rune{{0x0001, 0x007D}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [13.04] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0001\u0020\u007D", expected: [][]rune{{0x0001, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0001\u0308\u007D", expected: [][]rune{{0x0001, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.04] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u007D", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0001\u000D", expected: [][]rune{{0x0001, 0x000D}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0001\u0020\u000D", expected: [][]rune{{0x0001, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0001\u0308\u000D", expected: [][]rune{{0x0001, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u000D", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0001\u0021", expected: [][]rune{{0x0001, 0x0021}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0001\u0020\u0021", expected: [][]rune{{0x0001, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0001\u0308\u0021", expected: [][]rune{{0x0001, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0021", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0001\u00A0", expected: [][]rune{{0x0001, 0x00A0}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [12.3] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0001\u0020\u00A0", expected: [][]rune{{0x0001, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0001\u0308\u00A0", expected: [][]rune{{0x0001, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.3] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u00A0", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0001\uAC00", expected: [][]rune{{0x0001}, {0xAC00}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0001\u0020\uAC00", expected: [][]rune{{0x0001, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0001\u0308\uAC00", expected: [][]rune{{0x0001, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0001\u0308\u0020\uAC00", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0001\uAC01", expected: [][]rune{{0x0001}, {0xAC01}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0001\u0020\uAC01", expected: [][]rune{{0x0001, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0001\u0308\uAC01", expected: [][]rune{{0x0001, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0001\u0308\u0020\uAC01", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0001\u05D0", expected: [][]rune{{0x0001, 0x05D0}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0001\u0020\u05D0", expected: [][]rune{{0x0001, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0001\u0308\u05D0", expected: [][]rune{{0x0001, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u05D0", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0001\u002D", expected: [][]rune{{0x0001, 0x002D}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0001\u0020\u002D", expected: [][]rune{{0x0001, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0001\u0308\u002D", expected: [][]rune{{0x0001, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u002D", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0001\u231A", expected: [][]rune{{0x0001}, {0x231A}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0001\u0020\u231A", expected: [][]rune{{0x0001, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0001\u0308\u231A", expected: [][]rune{{0x0001, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u231A", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0001\u2024", expected: [][]rune{{0x0001, 0x2024}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0001\u0020\u2024", expected: [][]rune{{0x0001, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0001\u0308\u2024", expected: [][]rune{{0x0001, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u2024", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0001\u002C", expected: [][]rune{{0x0001, 0x002C}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [13.04] COMMA (IS) ÷ [0.3]
	{original: "\u0001\u0020\u002C", expected: [][]rune{{0x0001, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0001\u0308\u002C", expected: [][]rune{{0x0001, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.04] COMMA (IS) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u002C", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0001\u1100", expected: [][]rune{{0x0001}, {0x1100}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0001\u0020\u1100", expected: [][]rune{{0x0001, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0001\u0308\u1100", expected: [][]rune{{0x0001, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u1100", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0001\u11A8", expected: [][]rune{{0x0001}, {0x11A8}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0001\u0020\u11A8", expected: [][]rune{{0x0001, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0001\u0308\u11A8", expected: [][]rune{{0x0001, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u11A8", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0001\u1160", expected: [][]rune{{0x0001}, {0x1160}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0001\u0020\u1160", expected: [][]rune{{0x0001, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0001\u0308\u1160", expected: [][]rune{{0x0001, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u1160", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0001\u000A", expected: [][]rune{{0x0001, 0x000A}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0001\u0020\u000A", expected: [][]rune{{0x0001, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0001\u0308\u000A", expected: [][]rune{{0x0001, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u000A", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0001\u0085", expected: [][]rune{{0x0001, 0x0085}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0001\u0020\u0085", expected: [][]rune{{0x0001, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0001\u0308\u0085", expected: [][]rune{{0x0001, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0085", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0001\u17D6", expected: [][]rune{{0x0001, 0x17D6}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0001\u0020\u17D6", expected: [][]rune{{0x0001, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0001\u0308\u17D6", expected: [][]rune{{0x0001, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u17D6", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0001\u0030", expected: [][]rune{{0x0001, 0x0030}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0001\u0020\u0030", expected: [][]rune{{0x0001, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0001\u0308\u0030", expected: [][]rune{{0x0001, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0030", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0001\u2329", expected: [][]rune{{0x0001}, {0x2329}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0001\u0020\u2329", expected: [][]rune{{0x0001, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0001\u0308\u2329", expected: [][]rune{{0x0001, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u2329", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0001\u0025", expected: [][]rune{{0x0001, 0x0025}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0001\u0020\u0025", expected: [][]rune{{0x0001, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0001\u0308\u0025", expected: [][]rune{{0x0001, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0025", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0001\u0024", expected: [][]rune{{0x0001, 0x0024}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0001\u0020\u0024", expected: [][]rune{{0x0001, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0001\u0308\u0024", expected: [][]rune{{0x0001, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0024", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0001\u0022", expected: [][]rune{{0x0001, 0x0022}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0001\u0020\u0022", expected: [][]rune{{0x0001, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0001\u0308\u0022", expected: [][]rune{{0x0001, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0022", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0001\u0020", expected: [][]rune{{0x0001, 0x0020}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0001\u0020\u0020", expected: [][]rune{{0x0001, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0001\u0308\u0020", expected: [][]rune{{0x0001, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0020", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0001\u002F", expected: [][]rune{{0x0001, 0x002F}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [13.04] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0001\u0020\u002F", expected: [][]rune{{0x0001, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0001\u0308\u002F", expected: [][]rune{{0x0001, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.04] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u002F", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0001\u2060", expected: [][]rune{{0x0001, 0x2060}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0001\u0020\u2060", expected: [][]rune{{0x0001, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0001\u0308\u2060", expected: [][]rune{{0x0001, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u2060", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0001\u200B", expected: [][]rune{{0x0001, 0x200B}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0001\u0020\u200B", expected: [][]rune{{0x0001, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0001\u0308\u200B", expected: [][]rune{{0x0001, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u200B", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0001\U0001F1E6", expected: [][]rune{{0x0001}, {0x1F1E6}}},                                                                                                                        // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0001\u0020\U0001F1E6", expected: [][]rune{{0x0001, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0001\u0308\U0001F1E6", expected: [][]rune{{0x0001, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0001\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0001\u261D", expected: [][]rune{{0x0001}, {0x261D}}},                                                                                                                             // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0001\u0020\u261D", expected: [][]rune{{0x0001, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0001\u0308\u261D", expected: [][]rune{{0x0001, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u261D", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0001\U0001F3FB", expected: [][]rune{{0x0001}, {0x1F3FB}}},                                                                                                                        // × [0.3] <START OF HEADING> (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0001\u0020\U0001F3FB", expected: [][]rune{{0x0001, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0001\u0308\U0001F3FB", expected: [][]rune{{0x0001, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0001\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0001\u0029", expected: [][]rune{{0x0001, 0x0029}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [13.04] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0001\u0020\u0029", expected: [][]rune{{0x0001, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0001\u0308\u0029", expected: [][]rune{{0x0001, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.04] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0029", expected: [][]rune{{0x0001, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0001\u0028", expected: [][]rune{{0x0001, 0x0028}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0001\u0020\u0028", expected: [][]rune{{0x0001, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0001\u0308\u0028", expected: [][]rune{{0x0001, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0028", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0001\u0001", expected: [][]rune{{0x0001, 0x0001}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0001\u0020\u0001", expected: [][]rune{{0x0001, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0001\u0308\u0001", expected: [][]rune{{0x0001, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0001", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0001\u200D", expected: [][]rune{{0x0001, 0x200D}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0001\u0020\u200D", expected: [][]rune{{0x0001, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0001\u0308\u200D", expected: [][]rune{{0x0001, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u200D", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0001\u00A7", expected: [][]rune{{0x0001, 0x00A7}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0001\u0020\u00A7", expected: [][]rune{{0x0001, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0001\u0308\u00A7", expected: [][]rune{{0x0001, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u00A7", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0001\U00050005", expected: [][]rune{{0x0001, 0x50005}}},                                                                                                                          // × [0.3] <START OF HEADING> (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0001\u0020\U00050005", expected: [][]rune{{0x0001, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0001\u0308\U00050005", expected: [][]rune{{0x0001, 0x0308, 0x50005}}},                                                                                                            // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0001\u0308\u0020\U00050005", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0001\u0E01", expected: [][]rune{{0x0001, 0x0E01}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0001\u0020\u0E01", expected: [][]rune{{0x0001, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0001\u0308\u0E01", expected: [][]rune{{0x0001, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u0E01", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0001\u3041", expected: [][]rune{{0x0001, 0x3041}}},                                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0001\u0020\u3041", expected: [][]rune{{0x0001, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] <START OF HEADING> (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0001\u0308\u3041", expected: [][]rune{{0x0001, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0001\u0308\u0020\u3041", expected: [][]rune{{0x0001, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] <START OF HEADING> (CM1_CM) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u200D\u0023", expected: [][]rune{{0x200D, 0x0023}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u200D\u0020\u0023", expected: [][]rune{{0x200D, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u200D\u0308\u0023", expected: [][]rune{{0x200D, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0023", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u200D\u2014", expected: [][]rune{{0x200D, 0x2014}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] EM DASH (B2) ÷ [0.3]
	{original: "\u200D\u0020\u2014", expected: [][]rune{{0x200D, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u200D\u0308\u2014", expected: [][]rune{{0x200D, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u2014", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u200D\u0009", expected: [][]rune{{0x200D, 0x0009}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u200D\u0020\u0009", expected: [][]rune{{0x200D, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u200D\u0308\u0009", expected: [][]rune{{0x200D, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0009", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u200D\u00B4", expected: [][]rune{{0x200D, 0x00B4}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u200D\u0020\u00B4", expected: [][]rune{{0x200D, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u200D\u0308\u00B4", expected: [][]rune{{0x200D, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u00B4", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u200D\u000B", expected: [][]rune{{0x200D, 0x000B}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u200D\u0020\u000B", expected: [][]rune{{0x200D, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u200D\u0308\u000B", expected: [][]rune{{0x200D, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u000B", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u200D\uFFFC", expected: [][]rune{{0x200D, 0xFFFC}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u200D\u0020\uFFFC", expected: [][]rune{{0x200D, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u200D\u0308\uFFFC", expected: [][]rune{{0x200D, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u200D\u0308\u0020\uFFFC", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u200D\u007D", expected: [][]rune{{0x200D, 0x007D}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u200D\u0020\u007D", expected: [][]rune{{0x200D, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u200D\u0308\u007D", expected: [][]rune{{0x200D, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [13.04] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u007D", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u200D\u000D", expected: [][]rune{{0x200D, 0x000D}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u200D\u0020\u000D", expected: [][]rune{{0x200D, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u200D\u0308\u000D", expected: [][]rune{{0x200D, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u000D", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u200D\u0021", expected: [][]rune{{0x200D, 0x0021}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u200D\u0020\u0021", expected: [][]rune{{0x200D, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u200D\u0308\u0021", expected: [][]rune{{0x200D, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0021", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u200D\u00A0", expected: [][]rune{{0x200D, 0x00A0}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u200D\u0020\u00A0", expected: [][]rune{{0x200D, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u200D\u0308\u00A0", expected: [][]rune{{0x200D, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [12.3] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u00A0", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u200D\uAC00", expected: [][]rune{{0x200D, 0xAC00}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u200D\u0020\uAC00", expected: [][]rune{{0x200D, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u200D\u0308\uAC00", expected: [][]rune{{0x200D, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u200D\u0308\u0020\uAC00", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u200D\uAC01", expected: [][]rune{{0x200D, 0xAC01}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u200D\u0020\uAC01", expected: [][]rune{{0x200D, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u200D\u0308\uAC01", expected: [][]rune{{0x200D, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u200D\u0308\u0020\uAC01", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u200D\u05D0", expected: [][]rune{{0x200D, 0x05D0}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u200D\u0020\u05D0", expected: [][]rune{{0x200D, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u200D\u0308\u05D0", expected: [][]rune{{0x200D, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u05D0", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u200D\u002D", expected: [][]rune{{0x200D, 0x002D}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u200D\u0020\u002D", expected: [][]rune{{0x200D, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u200D\u0308\u002D", expected: [][]rune{{0x200D, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u002D", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u200D\u231A", expected: [][]rune{{0x200D, 0x231A}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] WATCH (ID) ÷ [0.3]
	{original: "\u200D\u0020\u231A", expected: [][]rune{{0x200D, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u200D\u0308\u231A", expected: [][]rune{{0x200D, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u231A", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u200D\u2024", expected: [][]rune{{0x200D, 0x2024}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u200D\u0020\u2024", expected: [][]rune{{0x200D, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u200D\u0308\u2024", expected: [][]rune{{0x200D, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u2024", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u200D\u002C", expected: [][]rune{{0x200D, 0x002C}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMMA (IS) ÷ [0.3]
	{original: "\u200D\u0020\u002C", expected: [][]rune{{0x200D, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u200D\u0308\u002C", expected: [][]rune{{0x200D, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [13.04] COMMA (IS) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u002C", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u200D\u1100", expected: [][]rune{{0x200D, 0x1100}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u200D\u0020\u1100", expected: [][]rune{{0x200D, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u200D\u0308\u1100", expected: [][]rune{{0x200D, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u1100", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u200D\u11A8", expected: [][]rune{{0x200D, 0x11A8}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u200D\u0020\u11A8", expected: [][]rune{{0x200D, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u200D\u0308\u11A8", expected: [][]rune{{0x200D, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u11A8", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u200D\u1160", expected: [][]rune{{0x200D, 0x1160}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u200D\u0020\u1160", expected: [][]rune{{0x200D, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u200D\u0308\u1160", expected: [][]rune{{0x200D, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u1160", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u200D\u000A", expected: [][]rune{{0x200D, 0x000A}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u200D\u0020\u000A", expected: [][]rune{{0x200D, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u200D\u0308\u000A", expected: [][]rune{{0x200D, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u000A", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u200D\u0085", expected: [][]rune{{0x200D, 0x0085}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u200D\u0020\u0085", expected: [][]rune{{0x200D, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u200D\u0308\u0085", expected: [][]rune{{0x200D, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0085", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u200D\u17D6", expected: [][]rune{{0x200D, 0x17D6}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u200D\u0020\u17D6", expected: [][]rune{{0x200D, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u200D\u0308\u17D6", expected: [][]rune{{0x200D, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u17D6", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u200D\u0030", expected: [][]rune{{0x200D, 0x0030}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u200D\u0020\u0030", expected: [][]rune{{0x200D, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u200D\u0308\u0030", expected: [][]rune{{0x200D, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0030", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u200D\u2329", expected: [][]rune{{0x200D, 0x2329}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u200D\u0020\u2329", expected: [][]rune{{0x200D, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u200D\u0308\u2329", expected: [][]rune{{0x200D, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u2329", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u200D\u0025", expected: [][]rune{{0x200D, 0x0025}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u200D\u0020\u0025", expected: [][]rune{{0x200D, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u200D\u0308\u0025", expected: [][]rune{{0x200D, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0025", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u200D\u0024", expected: [][]rune{{0x200D, 0x0024}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u200D\u0020\u0024", expected: [][]rune{{0x200D, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u200D\u0308\u0024", expected: [][]rune{{0x200D, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0024", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u200D\u0022", expected: [][]rune{{0x200D, 0x0022}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u200D\u0020\u0022", expected: [][]rune{{0x200D, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u200D\u0308\u0022", expected: [][]rune{{0x200D, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0022", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u200D\u0020", expected: [][]rune{{0x200D, 0x0020}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u200D\u0020\u0020", expected: [][]rune{{0x200D, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u200D\u0308\u0020", expected: [][]rune{{0x200D, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0020", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u200D\u002F", expected: [][]rune{{0x200D, 0x002F}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] SOLIDUS (SY) ÷ [0.3]
	{original: "\u200D\u0020\u002F", expected: [][]rune{{0x200D, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u200D\u0308\u002F", expected: [][]rune{{0x200D, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [13.04] SOLIDUS (SY) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u002F", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u200D\u2060", expected: [][]rune{{0x200D, 0x2060}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u200D\u0020\u2060", expected: [][]rune{{0x200D, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u200D\u0308\u2060", expected: [][]rune{{0x200D, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u2060", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u200D\u200B", expected: [][]rune{{0x200D, 0x200B}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u200D\u0020\u200B", expected: [][]rune{{0x200D, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u200D\u0308\u200B", expected: [][]rune{{0x200D, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u200B", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u200D\U0001F1E6", expected: [][]rune{{0x200D, 0x1F1E6}}},                                                                                                                          // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u200D\u0020\U0001F1E6", expected: [][]rune{{0x200D, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u200D\u0308\U0001F1E6", expected: [][]rune{{0x200D, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u200D\u0308\u0020\U0001F1E6", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u200D\u261D", expected: [][]rune{{0x200D, 0x261D}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u200D\u0020\u261D", expected: [][]rune{{0x200D, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u200D\u0308\u261D", expected: [][]rune{{0x200D, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u261D", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u200D\U0001F3FB", expected: [][]rune{{0x200D, 0x1F3FB}}},                                                                                                                          // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u200D\u0020\U0001F3FB", expected: [][]rune{{0x200D, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u200D\u0308\U0001F3FB", expected: [][]rune{{0x200D, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u200D\u0308\u0020\U0001F3FB", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u200D\u0029", expected: [][]rune{{0x200D, 0x0029}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u200D\u0020\u0029", expected: [][]rune{{0x200D, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u200D\u0308\u0029", expected: [][]rune{{0x200D, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [13.04] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0029", expected: [][]rune{{0x200D, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u200D\u0028", expected: [][]rune{{0x200D, 0x0028}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u200D\u0020\u0028", expected: [][]rune{{0x200D, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u200D\u0308\u0028", expected: [][]rune{{0x200D, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0028", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u200D\u0001", expected: [][]rune{{0x200D, 0x0001}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u200D\u0020\u0001", expected: [][]rune{{0x200D, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u200D\u0308\u0001", expected: [][]rune{{0x200D, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0001", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u200D\u200D", expected: [][]rune{{0x200D, 0x200D}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u200D\u0020\u200D", expected: [][]rune{{0x200D, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u200D\u0308\u200D", expected: [][]rune{{0x200D, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u200D", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u200D\u00A7", expected: [][]rune{{0x200D, 0x00A7}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u200D\u0020\u00A7", expected: [][]rune{{0x200D, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u200D\u0308\u00A7", expected: [][]rune{{0x200D, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u00A7", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u200D\U00050005", expected: [][]rune{{0x200D, 0x50005}}},                                                                                                                          // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u200D\u0020\U00050005", expected: [][]rune{{0x200D, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u200D\u0308\U00050005", expected: [][]rune{{0x200D, 0x0308, 0x50005}}},                                                                                                            // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u200D\u0308\u0020\U00050005", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u200D\u0E01", expected: [][]rune{{0x200D, 0x0E01}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u200D\u0020\u0E01", expected: [][]rune{{0x200D, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u200D\u0308\u0E01", expected: [][]rune{{0x200D, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u0E01", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u200D\u3041", expected: [][]rune{{0x200D, 0x3041}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u200D\u0020\u3041", expected: [][]rune{{0x200D, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u200D\u0308\u3041", expected: [][]rune{{0x200D, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u200D\u0308\u0020\u3041", expected: [][]rune{{0x200D, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00A7\u0023", expected: [][]rune{{0x00A7, 0x0023}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00A7\u0020\u0023", expected: [][]rune{{0x00A7, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00A7\u0308\u0023", expected: [][]rune{{0x00A7, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0023", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u00A7\u2014", expected: [][]rune{{0x00A7}, {0x2014}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u00A7\u0020\u2014", expected: [][]rune{{0x00A7, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u00A7\u0308\u2014", expected: [][]rune{{0x00A7, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u2014", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u00A7\u0009", expected: [][]rune{{0x00A7, 0x0009}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00A7\u0020\u0009", expected: [][]rune{{0x00A7, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00A7\u0308\u0009", expected: [][]rune{{0x00A7, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0009", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u00A7\u00B4", expected: [][]rune{{0x00A7}, {0x00B4}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00A7\u0020\u00B4", expected: [][]rune{{0x00A7, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00A7\u0308\u00B4", expected: [][]rune{{0x00A7, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u00B4", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u00A7\u000B", expected: [][]rune{{0x00A7, 0x000B}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00A7\u0020\u000B", expected: [][]rune{{0x00A7, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00A7\u0308\u000B", expected: [][]rune{{0x00A7, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u000B", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u00A7\uFFFC", expected: [][]rune{{0x00A7}, {0xFFFC}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00A7\u0020\uFFFC", expected: [][]rune{{0x00A7, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00A7\u0308\uFFFC", expected: [][]rune{{0x00A7, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\uFFFC", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u00A7\u007D", expected: [][]rune{{0x00A7, 0x007D}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00A7\u0020\u007D", expected: [][]rune{{0x00A7, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00A7\u0308\u007D", expected: [][]rune{{0x00A7, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u007D", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u00A7\u000D", expected: [][]rune{{0x00A7, 0x000D}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00A7\u0020\u000D", expected: [][]rune{{0x00A7, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00A7\u0308\u000D", expected: [][]rune{{0x00A7, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u000D", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u00A7\u0021", expected: [][]rune{{0x00A7, 0x0021}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00A7\u0020\u0021", expected: [][]rune{{0x00A7, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00A7\u0308\u0021", expected: [][]rune{{0x00A7, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0021", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u00A7\u00A0", expected: [][]rune{{0x00A7, 0x00A0}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00A7\u0020\u00A0", expected: [][]rune{{0x00A7, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00A7\u0308\u00A0", expected: [][]rune{{0x00A7, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u00A0", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u00A7\uAC00", expected: [][]rune{{0x00A7}, {0xAC00}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00A7\u0020\uAC00", expected: [][]rune{{0x00A7, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00A7\u0308\uAC00", expected: [][]rune{{0x00A7, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\uAC00", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u00A7\uAC01", expected: [][]rune{{0x00A7}, {0xAC01}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00A7\u0020\uAC01", expected: [][]rune{{0x00A7, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00A7\u0308\uAC01", expected: [][]rune{{0x00A7, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\uAC01", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u00A7\u05D0", expected: [][]rune{{0x00A7, 0x05D0}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00A7\u0020\u05D0", expected: [][]rune{{0x00A7, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00A7\u0308\u05D0", expected: [][]rune{{0x00A7, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u05D0", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u00A7\u002D", expected: [][]rune{{0x00A7, 0x002D}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00A7\u0020\u002D", expected: [][]rune{{0x00A7, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00A7\u0308\u002D", expected: [][]rune{{0x00A7, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u002D", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u00A7\u231A", expected: [][]rune{{0x00A7}, {0x231A}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u00A7\u0020\u231A", expected: [][]rune{{0x00A7, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u00A7\u0308\u231A", expected: [][]rune{{0x00A7, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u231A", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u00A7\u2024", expected: [][]rune{{0x00A7, 0x2024}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00A7\u0020\u2024", expected: [][]rune{{0x00A7, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00A7\u0308\u2024", expected: [][]rune{{0x00A7, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u2024", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u00A7\u002C", expected: [][]rune{{0x00A7, 0x002C}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u00A7\u0020\u002C", expected: [][]rune{{0x00A7, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u00A7\u0308\u002C", expected: [][]rune{{0x00A7, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u002C", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u00A7\u1100", expected: [][]rune{{0x00A7}, {0x1100}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00A7\u0020\u1100", expected: [][]rune{{0x00A7, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00A7\u0308\u1100", expected: [][]rune{{0x00A7, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u1100", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u00A7\u11A8", expected: [][]rune{{0x00A7}, {0x11A8}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00A7\u0020\u11A8", expected: [][]rune{{0x00A7, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00A7\u0308\u11A8", expected: [][]rune{{0x00A7, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u11A8", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u00A7\u1160", expected: [][]rune{{0x00A7}, {0x1160}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00A7\u0020\u1160", expected: [][]rune{{0x00A7, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00A7\u0308\u1160", expected: [][]rune{{0x00A7, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u1160", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u00A7\u000A", expected: [][]rune{{0x00A7, 0x000A}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00A7\u0020\u000A", expected: [][]rune{{0x00A7, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00A7\u0308\u000A", expected: [][]rune{{0x00A7, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u000A", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u00A7\u0085", expected: [][]rune{{0x00A7, 0x0085}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00A7\u0020\u0085", expected: [][]rune{{0x00A7, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00A7\u0308\u0085", expected: [][]rune{{0x00A7, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0085", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u00A7\u17D6", expected: [][]rune{{0x00A7, 0x17D6}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00A7\u0020\u17D6", expected: [][]rune{{0x00A7, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00A7\u0308\u17D6", expected: [][]rune{{0x00A7, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u17D6", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u00A7\u0030", expected: [][]rune{{0x00A7, 0x0030}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00A7\u0020\u0030", expected: [][]rune{{0x00A7, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00A7\u0308\u0030", expected: [][]rune{{0x00A7, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0030", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u00A7\u2329", expected: [][]rune{{0x00A7}, {0x2329}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00A7\u0020\u2329", expected: [][]rune{{0x00A7, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00A7\u0308\u2329", expected: [][]rune{{0x00A7, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u2329", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u00A7\u0025", expected: [][]rune{{0x00A7, 0x0025}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00A7\u0020\u0025", expected: [][]rune{{0x00A7, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00A7\u0308\u0025", expected: [][]rune{{0x00A7, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0025", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u00A7\u0024", expected: [][]rune{{0x00A7, 0x0024}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00A7\u0020\u0024", expected: [][]rune{{0x00A7, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00A7\u0308\u0024", expected: [][]rune{{0x00A7, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0024", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u00A7\u0022", expected: [][]rune{{0x00A7, 0x0022}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00A7\u0020\u0022", expected: [][]rune{{0x00A7, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00A7\u0308\u0022", expected: [][]rune{{0x00A7, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0022", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u00A7\u0020", expected: [][]rune{{0x00A7, 0x0020}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00A7\u0020\u0020", expected: [][]rune{{0x00A7, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00A7\u0308\u0020", expected: [][]rune{{0x00A7, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0020", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u00A7\u002F", expected: [][]rune{{0x00A7, 0x002F}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00A7\u0020\u002F", expected: [][]rune{{0x00A7, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00A7\u0308\u002F", expected: [][]rune{{0x00A7, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u002F", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u00A7\u2060", expected: [][]rune{{0x00A7, 0x2060}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00A7\u0020\u2060", expected: [][]rune{{0x00A7, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00A7\u0308\u2060", expected: [][]rune{{0x00A7, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u2060", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u00A7\u200B", expected: [][]rune{{0x00A7, 0x200B}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00A7\u0020\u200B", expected: [][]rune{{0x00A7, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00A7\u0308\u200B", expected: [][]rune{{0x00A7, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u200B", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u00A7\U0001F1E6", expected: [][]rune{{0x00A7}, {0x1F1E6}}},                                                                                                                        // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00A7\u0020\U0001F1E6", expected: [][]rune{{0x00A7, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00A7\u0308\U0001F1E6", expected: [][]rune{{0x00A7, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\U0001F1E6", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u00A7\u261D", expected: [][]rune{{0x00A7}, {0x261D}}},                                                                                                                             // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00A7\u0020\u261D", expected: [][]rune{{0x00A7, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00A7\u0308\u261D", expected: [][]rune{{0x00A7, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u261D", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u00A7\U0001F3FB", expected: [][]rune{{0x00A7}, {0x1F3FB}}},                                                                                                                        // × [0.3] SECTION SIGN (AI_AL) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00A7\u0020\U0001F3FB", expected: [][]rune{{0x00A7, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00A7\u0308\U0001F3FB", expected: [][]rune{{0x00A7, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\U0001F3FB", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u00A7\u0029", expected: [][]rune{{0x00A7, 0x0029}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00A7\u0020\u0029", expected: [][]rune{{0x00A7, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00A7\u0308\u0029", expected: [][]rune{{0x00A7, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0029", expected: [][]rune{{0x00A7, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u00A7\u0028", expected: [][]rune{{0x00A7, 0x0028}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00A7\u0020\u0028", expected: [][]rune{{0x00A7, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00A7\u0308\u0028", expected: [][]rune{{0x00A7, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0028", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u00A7\u0001", expected: [][]rune{{0x00A7, 0x0001}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00A7\u0020\u0001", expected: [][]rune{{0x00A7, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00A7\u0308\u0001", expected: [][]rune{{0x00A7, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0001", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u00A7\u200D", expected: [][]rune{{0x00A7, 0x200D}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00A7\u0020\u200D", expected: [][]rune{{0x00A7, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00A7\u0308\u200D", expected: [][]rune{{0x00A7, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u200D", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u00A7\u00A7", expected: [][]rune{{0x00A7, 0x00A7}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00A7\u0020\u00A7", expected: [][]rune{{0x00A7, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00A7\u0308\u00A7", expected: [][]rune{{0x00A7, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u00A7", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u00A7\U00050005", expected: [][]rune{{0x00A7, 0x50005}}},                                                                                                                          // × [0.3] SECTION SIGN (AI_AL) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00A7\u0020\U00050005", expected: [][]rune{{0x00A7, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00A7\u0308\U00050005", expected: [][]rune{{0x00A7, 0x0308, 0x50005}}},                                                                                                            // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\U00050005", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u00A7\u0E01", expected: [][]rune{{0x00A7, 0x0E01}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00A7\u0020\u0E01", expected: [][]rune{{0x00A7, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00A7\u0308\u0E01", expected: [][]rune{{0x00A7, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u0E01", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u00A7\u3041", expected: [][]rune{{0x00A7, 0x3041}}},                                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00A7\u0020\u3041", expected: [][]rune{{0x00A7, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] SECTION SIGN (AI_AL) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00A7\u0308\u3041", expected: [][]rune{{0x00A7, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u00A7\u0308\u0020\u3041", expected: [][]rune{{0x00A7, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] SECTION SIGN (AI_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U00050005\u0023", expected: [][]rune{{0x50005, 0x0023}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U00050005\u0020\u0023", expected: [][]rune{{0x50005, 0x0020}, {0x0023}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U00050005\u0308\u0023", expected: [][]rune{{0x50005, 0x0308, 0x0023}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0023", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x0023}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\U00050005\u2014", expected: [][]rune{{0x50005}, {0x2014}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\U00050005\u0020\u2014", expected: [][]rune{{0x50005, 0x0020}, {0x2014}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\U00050005\u0308\u2014", expected: [][]rune{{0x50005, 0x0308}, {0x2014}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u2014", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x2014}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\U00050005\u0009", expected: [][]rune{{0x50005, 0x0009}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U00050005\u0020\u0009", expected: [][]rune{{0x50005, 0x0020}, {0x0009}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U00050005\u0308\u0009", expected: [][]rune{{0x50005, 0x0308, 0x0009}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0009", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x0009}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\U00050005\u00B4", expected: [][]rune{{0x50005}, {0x00B4}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U00050005\u0020\u00B4", expected: [][]rune{{0x50005, 0x0020}, {0x00B4}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U00050005\u0308\u00B4", expected: [][]rune{{0x50005, 0x0308}, {0x00B4}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u00B4", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x00B4}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\U00050005\u000B", expected: [][]rune{{0x50005, 0x000B}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U00050005\u0020\u000B", expected: [][]rune{{0x50005, 0x0020, 0x000B}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U00050005\u0308\u000B", expected: [][]rune{{0x50005, 0x0308, 0x000B}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u000B", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x000B}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\U00050005\uFFFC", expected: [][]rune{{0x50005}, {0xFFFC}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U00050005\u0020\uFFFC", expected: [][]rune{{0x50005, 0x0020}, {0xFFFC}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U00050005\u0308\uFFFC", expected: [][]rune{{0x50005, 0x0308}, {0xFFFC}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\uFFFC", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0xFFFC}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\U00050005\u007D", expected: [][]rune{{0x50005, 0x007D}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U00050005\u0020\u007D", expected: [][]rune{{0x50005, 0x0020, 0x007D}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U00050005\u0308\u007D", expected: [][]rune{{0x50005, 0x0308, 0x007D}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u007D", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x007D}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\U00050005\u000D", expected: [][]rune{{0x50005, 0x000D}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U00050005\u0020\u000D", expected: [][]rune{{0x50005, 0x0020, 0x000D}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U00050005\u0308\u000D", expected: [][]rune{{0x50005, 0x0308, 0x000D}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u000D", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x000D}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\U00050005\u0021", expected: [][]rune{{0x50005, 0x0021}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U00050005\u0020\u0021", expected: [][]rune{{0x50005, 0x0020, 0x0021}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U00050005\u0308\u0021", expected: [][]rune{{0x50005, 0x0308, 0x0021}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0021", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x0021}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\U00050005\u00A0", expected: [][]rune{{0x50005, 0x00A0}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U00050005\u0020\u00A0", expected: [][]rune{{0x50005, 0x0020}, {0x00A0}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U00050005\u0308\u00A0", expected: [][]rune{{0x50005, 0x0308, 0x00A0}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u00A0", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x00A0}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\U00050005\uAC00", expected: [][]rune{{0x50005}, {0xAC00}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U00050005\u0020\uAC00", expected: [][]rune{{0x50005, 0x0020}, {0xAC00}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U00050005\u0308\uAC00", expected: [][]rune{{0x50005, 0x0308}, {0xAC00}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\uAC00", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0xAC00}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\U00050005\uAC01", expected: [][]rune{{0x50005}, {0xAC01}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U00050005\u0020\uAC01", expected: [][]rune{{0x50005, 0x0020}, {0xAC01}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U00050005\u0308\uAC01", expected: [][]rune{{0x50005, 0x0308}, {0xAC01}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\uAC01", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0xAC01}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\U00050005\u05D0", expected: [][]rune{{0x50005, 0x05D0}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U00050005\u0020\u05D0", expected: [][]rune{{0x50005, 0x0020}, {0x05D0}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U00050005\u0308\u05D0", expected: [][]rune{{0x50005, 0x0308, 0x05D0}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u05D0", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x05D0}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U00050005\u002D", expected: [][]rune{{0x50005, 0x002D}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U00050005\u0020\u002D", expected: [][]rune{{0x50005, 0x0020}, {0x002D}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U00050005\u0308\u002D", expected: [][]rune{{0x50005, 0x0308, 0x002D}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u002D", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x002D}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\U00050005\u231A", expected: [][]rune{{0x50005}, {0x231A}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\U00050005\u0020\u231A", expected: [][]rune{{0x50005, 0x0020}, {0x231A}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\U00050005\u0308\u231A", expected: [][]rune{{0x50005, 0x0308}, {0x231A}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u231A", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x231A}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\U00050005\u2024", expected: [][]rune{{0x50005, 0x2024}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U00050005\u0020\u2024", expected: [][]rune{{0x50005, 0x0020}, {0x2024}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U00050005\u0308\u2024", expected: [][]rune{{0x50005, 0x0308, 0x2024}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u2024", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x2024}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\U00050005\u002C", expected: [][]rune{{0x50005, 0x002C}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\U00050005\u0020\u002C", expected: [][]rune{{0x50005, 0x0020, 0x002C}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\U00050005\u0308\u002C", expected: [][]rune{{0x50005, 0x0308, 0x002C}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u002C", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x002C}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\U00050005\u1100", expected: [][]rune{{0x50005}, {0x1100}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U00050005\u0020\u1100", expected: [][]rune{{0x50005, 0x0020}, {0x1100}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U00050005\u0308\u1100", expected: [][]rune{{0x50005, 0x0308}, {0x1100}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u1100", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x1100}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\U00050005\u11A8", expected: [][]rune{{0x50005}, {0x11A8}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U00050005\u0020\u11A8", expected: [][]rune{{0x50005, 0x0020}, {0x11A8}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U00050005\u0308\u11A8", expected: [][]rune{{0x50005, 0x0308}, {0x11A8}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u11A8", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x11A8}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\U00050005\u1160", expected: [][]rune{{0x50005}, {0x1160}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U00050005\u0020\u1160", expected: [][]rune{{0x50005, 0x0020}, {0x1160}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U00050005\u0308\u1160", expected: [][]rune{{0x50005, 0x0308}, {0x1160}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u1160", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x1160}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\U00050005\u000A", expected: [][]rune{{0x50005, 0x000A}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U00050005\u0020\u000A", expected: [][]rune{{0x50005, 0x0020, 0x000A}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U00050005\u0308\u000A", expected: [][]rune{{0x50005, 0x0308, 0x000A}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u000A", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x000A}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\U00050005\u0085", expected: [][]rune{{0x50005, 0x0085}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U00050005\u0020\u0085", expected: [][]rune{{0x50005, 0x0020, 0x0085}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U00050005\u0308\u0085", expected: [][]rune{{0x50005, 0x0308, 0x0085}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0085", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x0085}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\U00050005\u17D6", expected: [][]rune{{0x50005, 0x17D6}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U00050005\u0020\u17D6", expected: [][]rune{{0x50005, 0x0020}, {0x17D6}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U00050005\u0308\u17D6", expected: [][]rune{{0x50005, 0x0308, 0x17D6}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u17D6", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x17D6}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\U00050005\u0030", expected: [][]rune{{0x50005, 0x0030}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U00050005\u0020\u0030", expected: [][]rune{{0x50005, 0x0020}, {0x0030}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U00050005\u0308\u0030", expected: [][]rune{{0x50005, 0x0308, 0x0030}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0030", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x0030}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\U00050005\u2329", expected: [][]rune{{0x50005}, {0x2329}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U00050005\u0020\u2329", expected: [][]rune{{0x50005, 0x0020}, {0x2329}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U00050005\u0308\u2329", expected: [][]rune{{0x50005, 0x0308}, {0x2329}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u2329", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x2329}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\U00050005\u0025", expected: [][]rune{{0x50005, 0x0025}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U00050005\u0020\u0025", expected: [][]rune{{0x50005, 0x0020}, {0x0025}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U00050005\u0308\u0025", expected: [][]rune{{0x50005, 0x0308, 0x0025}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0025", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x0025}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\U00050005\u0024", expected: [][]rune{{0x50005, 0x0024}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U00050005\u0020\u0024", expected: [][]rune{{0x50005, 0x0020}, {0x0024}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U00050005\u0308\u0024", expected: [][]rune{{0x50005, 0x0308, 0x0024}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0024", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x0024}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\U00050005\u0022", expected: [][]rune{{0x50005, 0x0022}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U00050005\u0020\u0022", expected: [][]rune{{0x50005, 0x0020}, {0x0022}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U00050005\u0308\u0022", expected: [][]rune{{0x50005, 0x0308, 0x0022}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0022", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x0022}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\U00050005\u0020", expected: [][]rune{{0x50005, 0x0020}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U00050005\u0020\u0020", expected: [][]rune{{0x50005, 0x0020, 0x0020}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U00050005\u0308\u0020", expected: [][]rune{{0x50005, 0x0308, 0x0020}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0020", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x0020}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\U00050005\u002F", expected: [][]rune{{0x50005, 0x002F}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\U00050005\u0020\u002F", expected: [][]rune{{0x50005, 0x0020, 0x002F}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\U00050005\u0308\u002F", expected: [][]rune{{0x50005, 0x0308, 0x002F}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u002F", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x002F}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\U00050005\u2060", expected: [][]rune{{0x50005, 0x2060}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U00050005\u0020\u2060", expected: [][]rune{{0x50005, 0x0020, 0x2060}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U00050005\u0308\u2060", expected: [][]rune{{0x50005, 0x0308, 0x2060}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u2060", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x2060}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\U00050005\u200B", expected: [][]rune{{0x50005, 0x200B}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U00050005\u0020\u200B", expected: [][]rune{{0x50005, 0x0020, 0x200B}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U00050005\u0308\u200B", expected: [][]rune{{0x50005, 0x0308, 0x200B}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u200B", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x200B}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\U00050005\U0001F1E6", expected: [][]rune{{0x50005}, {0x1F1E6}}},                                                                                                                   // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U00050005\u0020\U0001F1E6", expected: [][]rune{{0x50005, 0x0020}, {0x1F1E6}}},                                                                                                     // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U00050005\u0308\U0001F1E6", expected: [][]rune{{0x50005, 0x0308}, {0x1F1E6}}},                                                                                                     // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\U0001F1E6", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                       // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\U00050005\u261D", expected: [][]rune{{0x50005}, {0x261D}}},                                                                                                                        // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U00050005\u0020\u261D", expected: [][]rune{{0x50005, 0x0020}, {0x261D}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U00050005\u0308\u261D", expected: [][]rune{{0x50005, 0x0308}, {0x261D}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u261D", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x261D}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\U00050005\U0001F3FB", expected: [][]rune{{0x50005}, {0x1F3FB}}},                                                                                                                   // × [0.3] <reserved-50005> (XX_AL) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U00050005\u0020\U0001F3FB", expected: [][]rune{{0x50005, 0x0020}, {0x1F3FB}}},                                                                                                     // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U00050005\u0308\U0001F3FB", expected: [][]rune{{0x50005, 0x0308}, {0x1F3FB}}},                                                                                                     // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\U0001F3FB", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                       // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\U00050005\u0029", expected: [][]rune{{0x50005, 0x0029}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U00050005\u0020\u0029", expected: [][]rune{{0x50005, 0x0020, 0x0029}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U00050005\u0308\u0029", expected: [][]rune{{0x50005, 0x0308, 0x0029}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0029", expected: [][]rune{{0x50005, 0x0308, 0x0020, 0x0029}}},                                                                                              // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\U00050005\u0028", expected: [][]rune{{0x50005, 0x0028}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U00050005\u0020\u0028", expected: [][]rune{{0x50005, 0x0020}, {0x0028}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U00050005\u0308\u0028", expected: [][]rune{{0x50005, 0x0308, 0x0028}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0028", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x0028}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\U00050005\u0001", expected: [][]rune{{0x50005, 0x0001}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U00050005\u0020\u0001", expected: [][]rune{{0x50005, 0x0020}, {0x0001}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U00050005\u0308\u0001", expected: [][]rune{{0x50005, 0x0308, 0x0001}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0001", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x0001}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\U00050005\u200D", expected: [][]rune{{0x50005, 0x200D}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U00050005\u0020\u200D", expected: [][]rune{{0x50005, 0x0020}, {0x200D}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U00050005\u0308\u200D", expected: [][]rune{{0x50005, 0x0308, 0x200D}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u200D", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x200D}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\U00050005\u00A7", expected: [][]rune{{0x50005, 0x00A7}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U00050005\u0020\u00A7", expected: [][]rune{{0x50005, 0x0020}, {0x00A7}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U00050005\u0308\u00A7", expected: [][]rune{{0x50005, 0x0308, 0x00A7}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u00A7", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x00A7}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\U00050005\U00050005", expected: [][]rune{{0x50005, 0x50005}}},                                                                                                                     // × [0.3] <reserved-50005> (XX_AL) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U00050005\u0020\U00050005", expected: [][]rune{{0x50005, 0x0020}, {0x50005}}},                                                                                                     // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U00050005\u0308\U00050005", expected: [][]rune{{0x50005, 0x0308, 0x50005}}},                                                                                                       // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\U00050005", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x50005}}},                                                                                       // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\U00050005\u0E01", expected: [][]rune{{0x50005, 0x0E01}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U00050005\u0020\u0E01", expected: [][]rune{{0x50005, 0x0020}, {0x0E01}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U00050005\u0308\u0E01", expected: [][]rune{{0x50005, 0x0308, 0x0E01}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u0E01", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x0E01}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\U00050005\u3041", expected: [][]rune{{0x50005, 0x3041}}},                                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U00050005\u0020\u3041", expected: [][]rune{{0x50005, 0x0020}, {0x3041}}},                                                                                                          // × [0.3] <reserved-50005> (XX_AL) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U00050005\u0308\u3041", expected: [][]rune{{0x50005, 0x0308, 0x3041}}},                                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\U00050005\u0308\u0020\u3041", expected: [][]rune{{0x50005, 0x0308, 0x0020}, {0x3041}}},                                                                                            // × [0.3] <reserved-50005> (XX_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0E01\u0023", expected: [][]rune{{0x0E01, 0x0023}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0E01\u0020\u0023", expected: [][]rune{{0x0E01, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0E01\u0308\u0023", expected: [][]rune{{0x0E01, 0x0308, 0x0023}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0023", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u0E01\u2014", expected: [][]rune{{0x0E01}, {0x2014}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0E01\u0020\u2014", expected: [][]rune{{0x0E01, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0E01\u0308\u2014", expected: [][]rune{{0x0E01, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u2014", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u0E01\u0009", expected: [][]rune{{0x0E01, 0x0009}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0E01\u0020\u0009", expected: [][]rune{{0x0E01, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0E01\u0308\u0009", expected: [][]rune{{0x0E01, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0009", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u0E01\u00B4", expected: [][]rune{{0x0E01}, {0x00B4}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0E01\u0020\u00B4", expected: [][]rune{{0x0E01, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0E01\u0308\u00B4", expected: [][]rune{{0x0E01, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u00B4", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u0E01\u000B", expected: [][]rune{{0x0E01, 0x000B}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0E01\u0020\u000B", expected: [][]rune{{0x0E01, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0E01\u0308\u000B", expected: [][]rune{{0x0E01, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u000B", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u0E01\uFFFC", expected: [][]rune{{0x0E01}, {0xFFFC}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0E01\u0020\uFFFC", expected: [][]rune{{0x0E01, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0E01\u0308\uFFFC", expected: [][]rune{{0x0E01, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\uFFFC", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u0E01\u007D", expected: [][]rune{{0x0E01, 0x007D}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0E01\u0020\u007D", expected: [][]rune{{0x0E01, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0E01\u0308\u007D", expected: [][]rune{{0x0E01, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u007D", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0E01\u000D", expected: [][]rune{{0x0E01, 0x000D}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0E01\u0020\u000D", expected: [][]rune{{0x0E01, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0E01\u0308\u000D", expected: [][]rune{{0x0E01, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u000D", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u0E01\u0021", expected: [][]rune{{0x0E01, 0x0021}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0E01\u0020\u0021", expected: [][]rune{{0x0E01, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0E01\u0308\u0021", expected: [][]rune{{0x0E01, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0021", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0E01\u00A0", expected: [][]rune{{0x0E01, 0x00A0}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0E01\u0020\u00A0", expected: [][]rune{{0x0E01, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0E01\u0308\u00A0", expected: [][]rune{{0x0E01, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u00A0", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u0E01\uAC00", expected: [][]rune{{0x0E01}, {0xAC00}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0E01\u0020\uAC00", expected: [][]rune{{0x0E01, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0E01\u0308\uAC00", expected: [][]rune{{0x0E01, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\uAC00", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u0E01\uAC01", expected: [][]rune{{0x0E01}, {0xAC01}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0E01\u0020\uAC01", expected: [][]rune{{0x0E01, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0E01\u0308\uAC01", expected: [][]rune{{0x0E01, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\uAC01", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u0E01\u05D0", expected: [][]rune{{0x0E01, 0x05D0}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0E01\u0020\u05D0", expected: [][]rune{{0x0E01, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0E01\u0308\u05D0", expected: [][]rune{{0x0E01, 0x0308, 0x05D0}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u05D0", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u0E01\u002D", expected: [][]rune{{0x0E01, 0x002D}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0E01\u0020\u002D", expected: [][]rune{{0x0E01, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0E01\u0308\u002D", expected: [][]rune{{0x0E01, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u002D", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0E01\u231A", expected: [][]rune{{0x0E01}, {0x231A}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0E01\u0020\u231A", expected: [][]rune{{0x0E01, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0E01\u0308\u231A", expected: [][]rune{{0x0E01, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u231A", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u0E01\u2024", expected: [][]rune{{0x0E01, 0x2024}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0E01\u0020\u2024", expected: [][]rune{{0x0E01, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0E01\u0308\u2024", expected: [][]rune{{0x0E01, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u2024", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0E01\u002C", expected: [][]rune{{0x0E01, 0x002C}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0E01\u0020\u002C", expected: [][]rune{{0x0E01, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0E01\u0308\u002C", expected: [][]rune{{0x0E01, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u002C", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u0E01\u1100", expected: [][]rune{{0x0E01}, {0x1100}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0E01\u0020\u1100", expected: [][]rune{{0x0E01, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0E01\u0308\u1100", expected: [][]rune{{0x0E01, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u1100", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u0E01\u11A8", expected: [][]rune{{0x0E01}, {0x11A8}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0E01\u0020\u11A8", expected: [][]rune{{0x0E01, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0E01\u0308\u11A8", expected: [][]rune{{0x0E01, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u11A8", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u0E01\u1160", expected: [][]rune{{0x0E01}, {0x1160}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0E01\u0020\u1160", expected: [][]rune{{0x0E01, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0E01\u0308\u1160", expected: [][]rune{{0x0E01, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u1160", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u0E01\u000A", expected: [][]rune{{0x0E01, 0x000A}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0E01\u0020\u000A", expected: [][]rune{{0x0E01, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0E01\u0308\u000A", expected: [][]rune{{0x0E01, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u000A", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u0E01\u0085", expected: [][]rune{{0x0E01, 0x0085}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0E01\u0020\u0085", expected: [][]rune{{0x0E01, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0E01\u0308\u0085", expected: [][]rune{{0x0E01, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0085", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u0E01\u17D6", expected: [][]rune{{0x0E01, 0x17D6}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0E01\u0020\u17D6", expected: [][]rune{{0x0E01, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0E01\u0308\u17D6", expected: [][]rune{{0x0E01, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u17D6", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u0E01\u0030", expected: [][]rune{{0x0E01, 0x0030}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0E01\u0020\u0030", expected: [][]rune{{0x0E01, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0E01\u0308\u0030", expected: [][]rune{{0x0E01, 0x0308, 0x0030}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0030", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0E01\u2329", expected: [][]rune{{0x0E01}, {0x2329}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0E01\u0020\u2329", expected: [][]rune{{0x0E01, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0E01\u0308\u2329", expected: [][]rune{{0x0E01, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u2329", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u0E01\u0025", expected: [][]rune{{0x0E01, 0x0025}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0E01\u0020\u0025", expected: [][]rune{{0x0E01, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0E01\u0308\u0025", expected: [][]rune{{0x0E01, 0x0308, 0x0025}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0025", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0E01\u0024", expected: [][]rune{{0x0E01, 0x0024}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0E01\u0020\u0024", expected: [][]rune{{0x0E01, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0E01\u0308\u0024", expected: [][]rune{{0x0E01, 0x0308, 0x0024}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [24.03] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0024", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u0E01\u0022", expected: [][]rune{{0x0E01, 0x0022}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0E01\u0020\u0022", expected: [][]rune{{0x0E01, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0E01\u0308\u0022", expected: [][]rune{{0x0E01, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0022", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u0E01\u0020", expected: [][]rune{{0x0E01, 0x0020}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0E01\u0020\u0020", expected: [][]rune{{0x0E01, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0E01\u0308\u0020", expected: [][]rune{{0x0E01, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0020", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0E01\u002F", expected: [][]rune{{0x0E01, 0x002F}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0E01\u0020\u002F", expected: [][]rune{{0x0E01, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0E01\u0308\u002F", expected: [][]rune{{0x0E01, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u002F", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u0E01\u2060", expected: [][]rune{{0x0E01, 0x2060}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0E01\u0020\u2060", expected: [][]rune{{0x0E01, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0E01\u0308\u2060", expected: [][]rune{{0x0E01, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u2060", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u0E01\u200B", expected: [][]rune{{0x0E01, 0x200B}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0E01\u0020\u200B", expected: [][]rune{{0x0E01, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0E01\u0308\u200B", expected: [][]rune{{0x0E01, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u200B", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u0E01\U0001F1E6", expected: [][]rune{{0x0E01}, {0x1F1E6}}},                                                                                                                        // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0E01\u0020\U0001F1E6", expected: [][]rune{{0x0E01, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0E01\u0308\U0001F1E6", expected: [][]rune{{0x0E01, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\U0001F1E6", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u0E01\u261D", expected: [][]rune{{0x0E01}, {0x261D}}},                                                                                                                             // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0E01\u0020\u261D", expected: [][]rune{{0x0E01, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0E01\u0308\u261D", expected: [][]rune{{0x0E01, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u261D", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0E01\U0001F3FB", expected: [][]rune{{0x0E01}, {0x1F3FB}}},                                                                                                                        // × [0.3] THAI CHARACTER KO KAI (SA_AL) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0E01\u0020\U0001F3FB", expected: [][]rune{{0x0E01, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0E01\u0308\U0001F3FB", expected: [][]rune{{0x0E01, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\U0001F3FB", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0E01\u0029", expected: [][]rune{{0x0E01, 0x0029}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0E01\u0020\u0029", expected: [][]rune{{0x0E01, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0E01\u0308\u0029", expected: [][]rune{{0x0E01, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0029", expected: [][]rune{{0x0E01, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0E01\u0028", expected: [][]rune{{0x0E01, 0x0028}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0E01\u0020\u0028", expected: [][]rune{{0x0E01, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0E01\u0308\u0028", expected: [][]rune{{0x0E01, 0x0308, 0x0028}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0028", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u0E01\u0001", expected: [][]rune{{0x0E01, 0x0001}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0E01\u0020\u0001", expected: [][]rune{{0x0E01, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0E01\u0308\u0001", expected: [][]rune{{0x0E01, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0001", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u0E01\u200D", expected: [][]rune{{0x0E01, 0x200D}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0E01\u0020\u200D", expected: [][]rune{{0x0E01, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0E01\u0308\u200D", expected: [][]rune{{0x0E01, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u200D", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u0E01\u00A7", expected: [][]rune{{0x0E01, 0x00A7}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0E01\u0020\u00A7", expected: [][]rune{{0x0E01, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0E01\u0308\u00A7", expected: [][]rune{{0x0E01, 0x0308, 0x00A7}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u00A7", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u0E01\U00050005", expected: [][]rune{{0x0E01, 0x50005}}},                                                                                                                          // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0E01\u0020\U00050005", expected: [][]rune{{0x0E01, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0E01\u0308\U00050005", expected: [][]rune{{0x0E01, 0x0308, 0x50005}}},                                                                                                            // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\U00050005", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u0E01\u0E01", expected: [][]rune{{0x0E01, 0x0E01}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0E01\u0020\u0E01", expected: [][]rune{{0x0E01, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0E01\u0308\u0E01", expected: [][]rune{{0x0E01, 0x0308, 0x0E01}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [28.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u0E01", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0E01\u3041", expected: [][]rune{{0x0E01, 0x3041}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0E01\u0020\u3041", expected: [][]rune{{0x0E01, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0E01\u0308\u3041", expected: [][]rune{{0x0E01, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0E01\u0308\u0020\u3041", expected: [][]rune{{0x0E01, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u3041\u0023", expected: [][]rune{{0x3041}, {0x0023}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u3041\u0020\u0023", expected: [][]rune{{0x3041, 0x0020}, {0x0023}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u3041\u0308\u0023", expected: [][]rune{{0x3041, 0x0308}, {0x0023}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0023", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x0023}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NUMBER SIGN (AL) ÷ [0.3]
	{original: "\u3041\u2014", expected: [][]rune{{0x3041}, {0x2014}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u3041\u0020\u2014", expected: [][]rune{{0x3041, 0x0020}, {0x2014}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u3041\u0308\u2014", expected: [][]rune{{0x3041, 0x0308}, {0x2014}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EM DASH (B2) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u2014", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x2014}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EM DASH (B2) ÷ [0.3]
	{original: "\u3041\u0009", expected: [][]rune{{0x3041, 0x0009}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u3041\u0020\u0009", expected: [][]rune{{0x3041, 0x0020}, {0x0009}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u3041\u0308\u0009", expected: [][]rune{{0x3041, 0x0308, 0x0009}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.01] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0009", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x0009}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <CHARACTER TABULATION> (BA) ÷ [0.3]
	{original: "\u3041\u00B4", expected: [][]rune{{0x3041}, {0x00B4}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u3041\u0020\u00B4", expected: [][]rune{{0x3041, 0x0020}, {0x00B4}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u3041\u0308\u00B4", expected: [][]rune{{0x3041, 0x0308}, {0x00B4}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u00B4", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x00B4}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ACUTE ACCENT (BB) ÷ [0.3]
	{original: "\u3041\u000B", expected: [][]rune{{0x3041, 0x000B}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u3041\u0020\u000B", expected: [][]rune{{0x3041, 0x0020, 0x000B}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u3041\u0308\u000B", expected: [][]rune{{0x3041, 0x0308, 0x000B}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u000B", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x000B}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE TABULATION> (BK) ÷ [0.3]
	{original: "\u3041\uFFFC", expected: [][]rune{{0x3041}, {0xFFFC}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u3041\u0020\uFFFC", expected: [][]rune{{0x3041, 0x0020}, {0xFFFC}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u3041\u0308\uFFFC", expected: [][]rune{{0x3041, 0x0308}, {0xFFFC}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u3041\u0308\u0020\uFFFC", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0xFFFC}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\u3041\u007D", expected: [][]rune{{0x3041, 0x007D}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u3041\u0020\u007D", expected: [][]rune{{0x3041, 0x0020, 0x007D}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u3041\u0308\u007D", expected: [][]rune{{0x3041, 0x0308, 0x007D}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u007D", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x007D}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u3041\u000D", expected: [][]rune{{0x3041, 0x000D}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u3041\u0020\u000D", expected: [][]rune{{0x3041, 0x0020, 0x000D}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u3041\u0308\u000D", expected: [][]rune{{0x3041, 0x0308, 0x000D}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u000D", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x000D}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <CARRIAGE RETURN (CR)> (CR) ÷ [0.3]
	{original: "\u3041\u0021", expected: [][]rune{{0x3041, 0x0021}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u3041\u0020\u0021", expected: [][]rune{{0x3041, 0x0020, 0x0021}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u3041\u0308\u0021", expected: [][]rune{{0x3041, 0x0308, 0x0021}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0021", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x0021}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u3041\u00A0", expected: [][]rune{{0x3041, 0x00A0}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [12.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u3041\u0020\u00A0", expected: [][]rune{{0x3041, 0x0020}, {0x00A0}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u3041\u0308\u00A0", expected: [][]rune{{0x3041, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u00A0", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x00A0}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u3041\uAC00", expected: [][]rune{{0x3041}, {0xAC00}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u3041\u0020\uAC00", expected: [][]rune{{0x3041, 0x0020}, {0xAC00}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u3041\u0308\uAC00", expected: [][]rune{{0x3041, 0x0308}, {0xAC00}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u3041\u0308\u0020\uAC00", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0xAC00}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GA (H2) ÷ [0.3]
	{original: "\u3041\uAC01", expected: [][]rune{{0x3041}, {0xAC01}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u3041\u0020\uAC01", expected: [][]rune{{0x3041, 0x0020}, {0xAC01}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u3041\u0308\uAC01", expected: [][]rune{{0x3041, 0x0308}, {0xAC01}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u3041\u0308\u0020\uAC01", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0xAC01}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE GAG (H3) ÷ [0.3]
	{original: "\u3041\u05D0", expected: [][]rune{{0x3041}, {0x05D0}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u3041\u0020\u05D0", expected: [][]rune{{0x3041, 0x0020}, {0x05D0}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u3041\u0308\u05D0", expected: [][]rune{{0x3041, 0x0308}, {0x05D0}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u05D0", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x05D0}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\u3041\u002D", expected: [][]rune{{0x3041, 0x002D}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u3041\u0020\u002D", expected: [][]rune{{0x3041, 0x0020}, {0x002D}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u3041\u0308\u002D", expected: [][]rune{{0x3041, 0x0308, 0x002D}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u002D", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x002D}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u3041\u231A", expected: [][]rune{{0x3041}, {0x231A}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u3041\u0020\u231A", expected: [][]rune{{0x3041, 0x0020}, {0x231A}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u3041\u0308\u231A", expected: [][]rune{{0x3041, 0x0308}, {0x231A}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WATCH (ID) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u231A", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x231A}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WATCH (ID) ÷ [0.3]
	{original: "\u3041\u2024", expected: [][]rune{{0x3041, 0x2024}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u3041\u0020\u2024", expected: [][]rune{{0x3041, 0x0020}, {0x2024}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u3041\u0308\u2024", expected: [][]rune{{0x3041, 0x0308, 0x2024}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u2024", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x2024}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u3041\u002C", expected: [][]rune{{0x3041, 0x002C}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u3041\u0020\u002C", expected: [][]rune{{0x3041, 0x0020, 0x002C}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u3041\u0308\u002C", expected: [][]rune{{0x3041, 0x0308, 0x002C}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] COMMA (IS) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u002C", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x002C}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] COMMA (IS) ÷ [0.3]
	{original: "\u3041\u1100", expected: [][]rune{{0x3041}, {0x1100}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u3041\u0020\u1100", expected: [][]rune{{0x3041, 0x0020}, {0x1100}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u3041\u0308\u1100", expected: [][]rune{{0x3041, 0x0308}, {0x1100}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u1100", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x1100}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL CHOSEONG KIYEOK (JL) ÷ [0.3]
	{original: "\u3041\u11A8", expected: [][]rune{{0x3041}, {0x11A8}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u3041\u0020\u11A8", expected: [][]rune{{0x3041, 0x0020}, {0x11A8}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u3041\u0308\u11A8", expected: [][]rune{{0x3041, 0x0308}, {0x11A8}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u11A8", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x11A8}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u3041\u1160", expected: [][]rune{{0x3041}, {0x1160}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u3041\u0020\u1160", expected: [][]rune{{0x3041, 0x0020}, {0x1160}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u3041\u0308\u1160", expected: [][]rune{{0x3041, 0x0308}, {0x1160}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u1160", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x1160}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u3041\u000A", expected: [][]rune{{0x3041, 0x000A}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u3041\u0020\u000A", expected: [][]rune{{0x3041, 0x0020, 0x000A}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u3041\u0308\u000A", expected: [][]rune{{0x3041, 0x0308, 0x000A}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u000A", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x000A}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <LINE FEED (LF)> (LF) ÷ [0.3]
	{original: "\u3041\u0085", expected: [][]rune{{0x3041, 0x0085}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u3041\u0020\u0085", expected: [][]rune{{0x3041, 0x0020, 0x0085}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u3041\u0308\u0085", expected: [][]rune{{0x3041, 0x0308, 0x0085}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0085", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x0085}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [6.0] <NEXT LINE (NEL)> (NL) ÷ [0.3]
	{original: "\u3041\u17D6", expected: [][]rune{{0x3041, 0x17D6}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u3041\u0020\u17D6", expected: [][]rune{{0x3041, 0x0020}, {0x17D6}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u3041\u0308\u17D6", expected: [][]rune{{0x3041, 0x0308, 0x17D6}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u17D6", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x17D6}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] KHMER SIGN CAMNUC PII KUUH (NS) ÷ [0.3]
	{original: "\u3041\u0030", expected: [][]rune{{0x3041}, {0x0030}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u3041\u0020\u0030", expected: [][]rune{{0x3041, 0x0020}, {0x0030}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u3041\u0308\u0030", expected: [][]rune{{0x3041, 0x0308}, {0x0030}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0030", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x0030}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u3041\u2329", expected: [][]rune{{0x3041}, {0x2329}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u3041\u0020\u2329", expected: [][]rune{{0x3041, 0x0020}, {0x2329}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u3041\u0308\u2329", expected: [][]rune{{0x3041, 0x0308}, {0x2329}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u2329", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x2329}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT-POINTING ANGLE BRACKET (OP) ÷ [0.3]
	{original: "\u3041\u0025", expected: [][]rune{{0x3041}, {0x0025}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u3041\u0020\u0025", expected: [][]rune{{0x3041, 0x0020}, {0x0025}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u3041\u0308\u0025", expected: [][]rune{{0x3041, 0x0308}, {0x0025}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0025", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x0025}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u3041\u0024", expected: [][]rune{{0x3041}, {0x0024}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u3041\u0020\u0024", expected: [][]rune{{0x3041, 0x0020}, {0x0024}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u3041\u0308\u0024", expected: [][]rune{{0x3041, 0x0308}, {0x0024}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0024", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x0024}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] DOLLAR SIGN (PR) ÷ [0.3]
	{original: "\u3041\u0022", expected: [][]rune{{0x3041, 0x0022}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u3041\u0020\u0022", expected: [][]rune{{0x3041, 0x0020}, {0x0022}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u3041\u0308\u0022", expected: [][]rune{{0x3041, 0x0308, 0x0022}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0022", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x0022}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) ÷ [0.3]
	{original: "\u3041\u0020", expected: [][]rune{{0x3041, 0x0020}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u3041\u0020\u0020", expected: [][]rune{{0x3041, 0x0020, 0x0020}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u3041\u0308\u0020", expected: [][]rune{{0x3041, 0x0308, 0x0020}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0020", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x0020}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u3041\u002F", expected: [][]rune{{0x3041, 0x002F}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u3041\u0020\u002F", expected: [][]rune{{0x3041, 0x0020, 0x002F}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u3041\u0308\u002F", expected: [][]rune{{0x3041, 0x0308, 0x002F}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] SOLIDUS (SY) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u002F", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x002F}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] SOLIDUS (SY) ÷ [0.3]
	{original: "\u3041\u2060", expected: [][]rune{{0x3041, 0x2060}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u3041\u0020\u2060", expected: [][]rune{{0x3041, 0x0020, 0x2060}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u3041\u0308\u2060", expected: [][]rune{{0x3041, 0x0308, 0x2060}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u2060", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x2060}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u3041\u200B", expected: [][]rune{{0x3041, 0x200B}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u3041\u0020\u200B", expected: [][]rune{{0x3041, 0x0020, 0x200B}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u3041\u0308\u200B", expected: [][]rune{{0x3041, 0x0308, 0x200B}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u200B", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x200B}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [0.3]
	{original: "\u3041\U0001F1E6", expected: [][]rune{{0x3041}, {0x1F1E6}}},                                                                                                                        // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u3041\u0020\U0001F1E6", expected: [][]rune{{0x3041, 0x0020}, {0x1F1E6}}},                                                                                                          // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u3041\u0308\U0001F1E6", expected: [][]rune{{0x3041, 0x0308}, {0x1F1E6}}},                                                                                                          // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u3041\u0308\u0020\U0001F1E6", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x1F1E6}}},                                                                                            // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [0.3]
	{original: "\u3041\u261D", expected: [][]rune{{0x3041}, {0x261D}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u3041\u0020\u261D", expected: [][]rune{{0x3041, 0x0020}, {0x261D}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u3041\u0308\u261D", expected: [][]rune{{0x3041, 0x0308}, {0x261D}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u261D", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x261D}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u3041\U0001F3FB", expected: [][]rune{{0x3041}, {0x1F3FB}}},                                                                                                                        // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u3041\u0020\U0001F3FB", expected: [][]rune{{0x3041, 0x0020}, {0x1F3FB}}},                                                                                                          // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u3041\u0308\U0001F3FB", expected: [][]rune{{0x3041, 0x0308}, {0x1F3FB}}},                                                                                                          // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u3041\u0308\u0020\U0001F3FB", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x1F3FB}}},                                                                                            // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u3041\u0029", expected: [][]rune{{0x3041, 0x0029}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u3041\u0020\u0029", expected: [][]rune{{0x3041, 0x0020, 0x0029}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u3041\u0308\u0029", expected: [][]rune{{0x3041, 0x0308, 0x0029}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0029", expected: [][]rune{{0x3041, 0x0308, 0x0020, 0x0029}}},                                                                                                   // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u3041\u0028", expected: [][]rune{{0x3041}, {0x0028}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u3041\u0020\u0028", expected: [][]rune{{0x3041, 0x0020}, {0x0028}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u3041\u0308\u0028", expected: [][]rune{{0x3041, 0x0308}, {0x0028}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0028", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x0028}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) ÷ [0.3]
	{original: "\u3041\u0001", expected: [][]rune{{0x3041, 0x0001}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u3041\u0020\u0001", expected: [][]rune{{0x3041, 0x0020}, {0x0001}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u3041\u0308\u0001", expected: [][]rune{{0x3041, 0x0308, 0x0001}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0001", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x0001}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <START OF HEADING> (CM1_CM) ÷ [0.3]
	{original: "\u3041\u200D", expected: [][]rune{{0x3041, 0x200D}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u3041\u0020\u200D", expected: [][]rune{{0x3041, 0x0020}, {0x200D}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u3041\u0308\u200D", expected: [][]rune{{0x3041, 0x0308, 0x200D}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u200D", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x200D}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) ÷ [0.3]
	{original: "\u3041\u00A7", expected: [][]rune{{0x3041}, {0x00A7}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u3041\u0020\u00A7", expected: [][]rune{{0x3041, 0x0020}, {0x00A7}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u3041\u0308\u00A7", expected: [][]rune{{0x3041, 0x0308}, {0x00A7}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u00A7", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x00A7}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] SECTION SIGN (AI_AL) ÷ [0.3]
	{original: "\u3041\U00050005", expected: [][]rune{{0x3041}, {0x50005}}},                                                                                                                        // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u3041\u0020\U00050005", expected: [][]rune{{0x3041, 0x0020}, {0x50005}}},                                                                                                          // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u3041\u0308\U00050005", expected: [][]rune{{0x3041, 0x0308}, {0x50005}}},                                                                                                          // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u3041\u0308\u0020\U00050005", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x50005}}},                                                                                            // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] <reserved-50005> (XX_AL) ÷ [0.3]
	{original: "\u3041\u0E01", expected: [][]rune{{0x3041}, {0x0E01}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u3041\u0020\u0E01", expected: [][]rune{{0x3041, 0x0020}, {0x0E01}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u3041\u0308\u0E01", expected: [][]rune{{0x3041, 0x0308}, {0x0E01}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [999.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u0E01", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x0E01}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u3041\u3041", expected: [][]rune{{0x3041, 0x3041}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u3041\u0020\u3041", expected: [][]rune{{0x3041, 0x0020}, {0x3041}}},                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u3041\u0308\u3041", expected: [][]rune{{0x3041, 0x0308, 0x3041}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [21.03] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u3041\u0308\u0020\u3041", expected: [][]rune{{0x3041, 0x0308, 0x0020}, {0x3041}}},                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000D\u000A\u0061\u000A\u0308", expected: [][]rune{{0x000D, 0x000A}, {0x0061, 0x000A}, {0x0308}}},                                                                                 // × [0.3] <CARRIAGE RETURN (CR)> (CR) × [5.01] <LINE FEED (LF)> (LF) ÷ [5.03] LATIN SMALL LETTER A (AL) × [6.0] <LINE FEED (LF)> (LF) ÷ [5.03] COMBINING DIAERESIS (CM1_CM) ÷ [0.3]
	{original: "\u0061\u0308", expected: [][]rune{{0x0061, 0x0308}}},                                                                                                                               // × [0.3] LATIN SMALL LETTER A (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) ÷ [0.3]
	{original: "\u0020\u200D\u0646", expected: [][]rune{{0x0020}, {0x200D, 0x0646}}},                                                                                                               // × [0.3] SPACE (SP) ÷ [18.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] ARABIC LETTER NOON (AL) ÷ [0.3]
	{original: "\u0646\u200D\u0020", expected: [][]rune{{0x0646, 0x200D, 0x0020}}},                                                                                                                 // × [0.3] ARABIC LETTER NOON (AL) × [9.0] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u000B\u3041", expected: [][]rune{{0x000B}, {0x3041}}},                                                                                                                             // × [0.3] <LINE TABULATION> (BK) ÷ [4.0] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u000D\u3041", expected: [][]rune{{0x000D}, {0x3041}}},                                                                                                                             // × [0.3] <CARRIAGE RETURN (CR)> (CR) ÷ [5.02] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u0085\u3041", expected: [][]rune{{0x0085}, {0x3041}}},                                                                                                                             // × [0.3] <NEXT LINE (NEL)> (NL) ÷ [5.04] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u200D\u261D", expected: [][]rune{{0x200D, 0x261D}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u3041\u2060", expected: [][]rune{{0x3041, 0x2060}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [11.01] WORD JOINER (WJ) ÷ [0.3]
	{original: "\u2060\u3041", expected: [][]rune{{0x2060, 0x3041}}},                                                                                                                               // × [0.3] WORD JOINER (WJ) × [11.02] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u3041\u0308\u00A0", expected: [][]rune{{0x3041, 0x0308, 0x00A0}}},                                                                                                                 // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [9.0] COMBINING DIAERESIS (CM1_CM) × [12.2] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u200D\u00A0", expected: [][]rune{{0x200D, 0x00A0}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] NO-BREAK SPACE (GL) ÷ [0.3]
	{original: "\u200D\u002F", expected: [][]rune{{0x200D, 0x002F}}},                                                                                                                               // × [0.3] ZERO WIDTH JOINER (ZWJ_O_ZWJ_CM) × [8.1] SOLIDUS (SY) ÷ [0.3]
	{original: "\u2014\u2014", expected: [][]rune{{0x2014, 0x2014}}},                                                                                                                               // × [0.3] EM DASH (B2) × [17.0] EM DASH (B2) ÷ [0.3]
	{original: "\u3041\uFFFC", expected: [][]rune{{0x3041}, {0xFFFC}}},                                                                                                                             // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [20.01] OBJECT REPLACEMENT CHARACTER (CB) ÷ [0.3]
	{original: "\uFFFC\u3041", expected: [][]rune{{0xFFFC}, {0x3041}}},                                                                                                                             // × [0.3] OBJECT REPLACEMENT CHARACTER (CB) ÷ [20.02] HIRAGANA LETTER SMALL A (CJ_NS) ÷ [0.3]
	{original: "\u3041\u002D", expected: [][]rune{{0x3041, 0x002D}}},                                                                                                                               // × [0.3] HIRAGANA LETTER SMALL A (CJ_NS) × [21.02] HYPHEN-MINUS (HY) ÷ [0.3]
	{original: "\u0E01\u2024", expected: [][]rune{{0x0E01, 0x2024}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0021\u2024", expected: [][]rune{{0x0021, 0x2024}}},                                                                                                                               // × [0.3] EXCLAMATION MARK (EX) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u2024\u2024", expected: [][]rune{{0x2024, 0x2024}}},                                                                                                                               // × [0.3] ONE DOT LEADER (IN) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u0030\u2024", expected: [][]rune{{0x0030, 0x2024}}},                                                                                                                               // × [0.3] DIGIT ZERO (NU) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u261D\u0025", expected: [][]rune{{0x261D, 0x0025}}},                                                                                                                               // × [0.3] WHITE UP POINTING INDEX (EB) × [23.13] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0E01\u0030", expected: [][]rune{{0x0E01, 0x0030}}},                                                                                                                               // × [0.3] THAI CHARACTER KO KAI (SA_AL) × [23.02] DIGIT ZERO (NU) ÷ [0.3]
	{original: "\u0024\u261D", expected: [][]rune{{0x0024, 0x261D}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [23.12] WHITE UP POINTING INDEX (EB) ÷ [0.3]
	{original: "\u0024\u0E01", expected: [][]rune{{0x0024, 0x0E01}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [24.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u0025\u0E01", expected: [][]rune{{0x0025, 0x0E01}}},                                                                                                                               // × [0.3] PERCENT SIGN (PO) × [24.02] THAI CHARACTER KO KAI (SA_AL) ÷ [0.3]
	{original: "\u1100\u1160", expected: [][]rune{{0x1100, 0x1160}}},                                                                                                                               // × [0.3] HANGUL CHOSEONG KIYEOK (JL) × [26.01] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u1160\u1160", expected: [][]rune{{0x1160, 0x1160}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [26.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u11A8\u11A8", expected: [][]rune{{0x11A8, 0x11A8}}},                                                                                                                               // × [0.3] HANGUL JONGSEONG KIYEOK (JT) × [26.03] HANGUL JONGSEONG KIYEOK (JT) ÷ [0.3]
	{original: "\u1160\u2024", expected: [][]rune{{0x1160, 0x2024}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [22.0] ONE DOT LEADER (IN) ÷ [0.3]
	{original: "\u1160\u0025", expected: [][]rune{{0x1160, 0x0025}}},                                                                                                                               // × [0.3] HANGUL JUNGSEONG FILLER (JV) × [27.01] PERCENT SIGN (PO) ÷ [0.3]
	{original: "\u0024\u1160", expected: [][]rune{{0x0024, 0x1160}}},                                                                                                                               // × [0.3] DOLLAR SIGN (PR) × [27.02] HANGUL JUNGSEONG FILLER (JV) ÷ [0.3]
	{original: "\u261D\U0001F3FB", expected: [][]rune{{0x261D, 0x1F3FB}}},                                                                                                                          // × [0.3] WHITE UP POINTING INDEX (EB) × [30.21] EMOJI MODIFIER FITZPATRICK TYPE-1-2 (EM) ÷ [0.3]
	{original: "\u0066\u0069\u006E\u0061\u006C", expected: [][]rune{{0x0066, 0x0069, 0x006E, 0x0061, 0x006C}}},                                                                                     // × [0.3] LATIN SMALL LETTER F (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER L (AL) ÷ [0.3]
	{original: "\u0063\u0061\u006E\u0027\u0074", expected: [][]rune{{0x0063, 0x0061, 0x006E, 0x0027, 0x0074}}},                                                                                     // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [19.01] APOSTROPHE (QU) × [19.02] LATIN SMALL LETTER T (AL) ÷ [0.3]
	{original: "\u0063\u0061\u006E\u2019\u0074", expected: [][]rune{{0x0063, 0x0061, 0x006E, 0x2019, 0x0074}}},                                                                                     // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [19.01] RIGHT SINGLE QUOTATION MARK (QU) × [19.02] LATIN SMALL LETTER T (AL) ÷ [0.3]
	{original: "\u0027\u0063\u0061\u006E\u0027\u0020\u006E\u006F\u0074", expected: [][]rune{{0x0027, 0x0063, 0x0061, 0x006E, 0x0027, 0x0020}, {0x006E, 0x006F, 0x0074}}},                           // × [0.3] APOSTROPHE (QU) × [19.02] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [19.01] APOSTROPHE (QU) × [7.01] SPACE (SP) ÷ [18.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER T (AL) ÷ [0.3]
	{original: "\u0063\u0061\u006E\u0020\u0027\u006E\u006F\u0074\u0027", expected: [][]rune{{0x0063, 0x0061, 0x006E, 0x0020}, {0x0027, 0x006E, 0x006F, 0x0074, 0x0027}}},                           // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [7.01] SPACE (SP) ÷ [18.0] APOSTROPHE (QU) × [19.02] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER T (AL) × [19.01] APOSTROPHE (QU) ÷ [0.3]
	{original: "\u0062\u0075\u0067\u0028\u0073\u0029\u0020\u0020\u0020\u0020\u0020", expected: [][]rune{{0x0062, 0x0075, 0x0067, 0x0028, 0x0073, 0x0029, 0x0020, 0x0020, 0x0020, 0x0020, 0x0020}}}, // × [0.3] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER U (AL) × [28.0] LATIN SMALL LETTER G (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [7.01] SPACE (SP) × [7.01] SPACE (SP) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0062\u0075\u0067\u0028\u0073\u0029\u00A0\u0020\u0020\u0020\u0020\u0020", expected: [][]rune{{0x0062, 0x0075, 0x0067, 0x0028, 0x0073, 0x0029, 0x00A0, 0x0020, 0x0020, 0x0020, 0x0020, 0x0020}}}, // × [0.3] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER U (AL) × [28.0] LATIN SMALL LETTER G (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [12.1] NO-BREAK SPACE (GL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) × [7.01] SPACE (SP) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u002E\u002E\u307E\u3059\u3002\u0058\u004D\u004C\u306E\u002E\u002E", expected: [][]rune{{0x002E, 0x002E}, {0x307E}, {0x3059, 0x3002}, {0x0058, 0x004D, 0x004C}, {0x306E, 0x002E, 0x002E}}},       // × [0.3] FULL STOP (IS) × [13.02] FULL STOP (IS) ÷ [999.0] HIRAGANA LETTER MA (ID) ÷ [999.0] HIRAGANA LETTER SU (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] LATIN CAPITAL LETTER X (AL) × [28.0] LATIN CAPITAL LETTER M (AL) × [28.0] LATIN CAPITAL LETTER L (AL) ÷ [999.0] HIRAGANA LETTER NO (ID) × [13.02] FULL STOP (IS) × [13.02] FULL STOP (IS) ÷ [0.3]
	{original: "\u0061\u0062\u00AD\u0062\u0079", expected: [][]rune{{0x0061, 0x0062, 0x00AD}, {0x0062, 0x0079}}},                                                                                                 // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) × [21.01] SOFT HYPHEN (BA) ÷ [999.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER Y (AL) ÷ [0.3]
	{original: "\u002D\u0033", expected: [][]rune{{0x002D, 0x0033}}},                                                                                                                                                                                                                                                                                                                         // × [0.3] HYPHEN-MINUS (HY) × [25.02] DIGIT THREE (NU) ÷ [0.3]
	{original: "\u0065\u002E\u0067\u002E", expected: [][]rune{{0x0065, 0x002E, 0x0067, 0x002E}}},                                                                                                                                                                                                                                                                                             // × [0.3] LATIN SMALL LETTER E (AL) × [13.02] FULL STOP (IS) × [29.0] LATIN SMALL LETTER G (AL) × [13.02] FULL STOP (IS) ÷ [0.3]
	{original: "\u4E00\u002E\u4E00\u002E", expected: [][]rune{{0x4E00, 0x002E}, {0x4E00, 0x002E}}},                                                                                                                                                                                                                                                                                           // × [0.3] CJK UNIFIED IDEOGRAPH-4E00 (ID) × [13.02] FULL STOP (IS) ÷ [999.0] CJK UNIFIED IDEOGRAPH-4E00 (ID) × [13.02] FULL STOP (IS) ÷ [0.3]
	{original: "\u0061\u0020\u0020\u0062", expected: [][]rune{{0x0061, 0x0020, 0x0020}, {0x0062}}},                                                                                                                                                                                                                                                                                           // × [0.3] LATIN SMALL LETTER A (AL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) ÷ [18.0] LATIN SMALL LETTER B (AL) ÷ [0.3]
	{original: "\u0061\u0020\u0020\u200B\u0062", expected: [][]rune{{0x0061, 0x0020, 0x0020, 0x200B}, {0x0062}}},                                                                                                                                                                                                                                                                             // × [0.3] LATIN SMALL LETTER A (AL) × [7.01] SPACE (SP) × [7.01] SPACE (SP) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [8.0] LATIN SMALL LETTER B (AL) ÷ [0.3]
	{original: "\u0061\u0020\u0308\u0062", expected: [][]rune{{0x0061, 0x0020}, {0x0308, 0x0062}}},                                                                                                                                                                                                                                                                                           // × [0.3] LATIN SMALL LETTER A (AL) × [7.01] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [28.0] LATIN SMALL LETTER B (AL) ÷ [0.3]
	{original: "\u0031\u0308\u0062\u0028\u0061\u0029\u002D\u0028\u0062\u0029", expected: [][]rune{{0x0031, 0x0308, 0x0062, 0x0028, 0x0061, 0x0029, 0x002D}, {0x0028, 0x0062, 0x0029}}},                                                                                                                                                                                                       // × [0.3] DIGIT ONE (NU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [23.03] LATIN SMALL LETTER B (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER A (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [21.02] HYPHEN-MINUS (HY) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER B (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0067\u0069\u0076\u0065\u0020\u0062\u006F\u006F\u006B\u0028\u0073\u0029\u002E", expected: [][]rune{{0x0067, 0x0069, 0x0076, 0x0065, 0x0020}, {0x0062, 0x006F, 0x006F, 0x006B, 0x0028, 0x0073, 0x0029, 0x002E}}},                                                                                                                                                             // × [0.3] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER V (AL) × [28.0] LATIN SMALL LETTER E (AL) × [7.01] SPACE (SP) ÷ [18.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER K (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] FULL STOP (IS) ÷ [0.3]
	{original: "\u307E\u0028\u3059\u0029", expected: [][]rune{{0x307E}, {0x0028, 0x3059, 0x0029}}},                                                                                                                                                                                                                                                                                           // × [0.3] HIRAGANA LETTER MA (ID) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] HIRAGANA LETTER SU (ID) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0066\u0069\u006E\u0064\u0020\u002E\u0063\u006F\u006D", expected: [][]rune{{0x0066, 0x0069, 0x006E, 0x0064, 0x0020, 0x002E, 0x0063, 0x006F, 0x006D}}},                                                                                                                                                                                                                       // × [0.3] LATIN SMALL LETTER F (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER D (AL) × [7.01] SPACE (SP) × [13.02] FULL STOP (IS) × [29.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER M (AL) ÷ [0.3]
	{original: "\u0065\u0071\u0075\u0061\u006C\u0073\u0020\u002E\u0033\u0035\u0020\u0063\u0065\u006E\u0074\u0073", expected: [][]rune{{0x0065, 0x0071, 0x0075, 0x0061, 0x006C, 0x0073, 0x0020, 0x002E}, {0x0033, 0x0035, 0x0020}, {0x0063, 0x0065, 0x006E, 0x0074, 0x0073}}},                                                                                                                 // × [0.3] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER Q (AL) × [28.0] LATIN SMALL LETTER U (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER S (AL) × [7.01] SPACE (SP) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT THREE (NU) × [25.03] DIGIT FIVE (NU) × [7.01] SPACE (SP) ÷ [18.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER T (AL) × [28.0] LATIN SMALL LETTER S (AL) ÷ [0.3]
	{original: "\u0028\u0073\u0029\u0068\u0065", expected: [][]rune{{0x0028, 0x0073, 0x0029, 0x0068, 0x0065}}},                                                                                                                                                                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [30.02] LATIN SMALL LETTER H (AL) × [28.0] LATIN SMALL LETTER E (AL) ÷ [0.3]
	{original: "\u007B\u0073\u007D\u0068\u0065", expected: [][]rune{{0x007B, 0x0073, 0x007D}, {0x0068, 0x0065}}},                                                                                                                                                                                                                                                                             // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] LATIN SMALL LETTER H (AL) × [28.0] LATIN SMALL LETTER E (AL) ÷ [0.3]
	{original: "\u02C8\u0073\u0049\u006C\u0259\u0062\u0028\u0259\u0029\u006C", expected: [][]rune{{0x02C8, 0x0073, 0x0049, 0x006C, 0x0259, 0x0062, 0x0028, 0x0259, 0x0029, 0x006C}}},                                                                                                                                                                                                         // × [0.3] MODIFIER LETTER VERTICAL LINE (BB) × [21.04] LATIN SMALL LETTER S (AL) × [28.0] LATIN CAPITAL LETTER I (AL) × [28.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER SCHWA (AL) × [28.0] LATIN SMALL LETTER B (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER SCHWA (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [30.02] LATIN SMALL LETTER L (AL) ÷ [0.3]
	{original: "\u02C8\u0073\u0049\u006C\u0259\u0062\u007B\u0259\u007D\u006C", expected: [][]rune{{0x02C8, 0x0073, 0x0049, 0x006C, 0x0259, 0x0062, 0x007B, 0x0259, 0x007D}, {0x006C}}},                                                                                                                                                                                                       // × [0.3] MODIFIER LETTER VERTICAL LINE (BB) × [21.04] LATIN SMALL LETTER S (AL) × [28.0] LATIN CAPITAL LETTER I (AL) × [28.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER SCHWA (AL) × [28.0] LATIN SMALL LETTER B (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER SCHWA (AL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] LATIN SMALL LETTER L (AL) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u0028\u0073\u0029\u002E", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x0028, 0x0073, 0x0029, 0x002E}}},                                                                                                                                                                                                                                     // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] FULL STOP (IS) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u0028\u0073\u002E\u0029", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x0028, 0x0073, 0x002E, 0x0029}}},                                                                                                                                                                                                                                     // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] FULL STOP (IS) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u0028\u0073\u0029\u0021", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x0028, 0x0073, 0x0029, 0x0021}}},                                                                                                                                                                                                                                     // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u0028\u0073\u0021\u0029", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x0028, 0x0073, 0x0021, 0x0029}}},                                                                                                                                                                                                                                     // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.01] EXCLAMATION MARK (EX) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u005C\u0028\u0073\u005C\u0029", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x005C}, {0x0028, 0x0073, 0x005C, 0x0029}}},                                                                                                                                                                                                                     // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [24.03] REVERSE SOLIDUS (PR) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [24.03] REVERSE SOLIDUS (PR) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u0028\u0020\u0073\u0020\u0029", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x0028, 0x0020, 0x0073, 0x0020, 0x0029}}},                                                                                                                                                                                                                       // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] LATIN SMALL LETTER S (AL) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u007B\u0073\u007D", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x007B, 0x0073, 0x007D}}},                                                                                                                                                                                                                                                   // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u007B\u0073\u007D\u002E", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x007B, 0x0073, 0x007D, 0x002E}}},                                                                                                                                                                                                                                     // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT CURLY BRACKET (CL) × [13.02] FULL STOP (IS) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u007B\u0073\u007D\u0021", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x007B, 0x0073, 0x007D, 0x0021}}},                                                                                                                                                                                                                                     // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT CURLY BRACKET (CL) × [13.01] EXCLAMATION MARK (EX) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u005C\u007B\u0073\u005C\u007D", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x005C}, {0x007B, 0x0073, 0x005C, 0x007D}}},                                                                                                                                                                                                                     // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [24.03] REVERSE SOLIDUS (PR) ÷ [999.0] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [24.03] REVERSE SOLIDUS (PR) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0065\u007B\u0020\u0073\u0020\u007D", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0065, 0x007B, 0x0020, 0x0073, 0x0020, 0x007D}}},                                                                                                                                                                                                                       // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER E (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [7.01] SPACE (SP) × [14.0] LATIN SMALL LETTER S (AL) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u0028\u0065\u0029\u2026\u0028\u0073\u0029", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x0028, 0x0065, 0x0029, 0x2026}, {0x0028, 0x0073, 0x0029}}},                                                                                                                                                                                                       // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [22.0] HORIZONTAL ELLIPSIS (IN) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0028\u0063\u006F\u0064\u0028\u0065\u0029\u2026\u0029\u0073", expected: [][]rune{{0x0028, 0x0063, 0x006F, 0x0064, 0x0028, 0x0065, 0x0029, 0x2026, 0x0029, 0x0073}}},                                                                                                                                                                                                         // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [22.0] HORIZONTAL ELLIPSIS (IN) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [30.02] LATIN SMALL LETTER S (AL) ÷ [0.3]
	{original: "\u0063\u006F\u0064\u007B\u0065\u007D\u2026\u007B\u0073\u007D", expected: [][]rune{{0x0063, 0x006F, 0x0064, 0x007B, 0x0065, 0x007D, 0x2026}, {0x007B, 0x0073, 0x007D}}},                                                                                                                                                                                                       // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [13.02] RIGHT CURLY BRACKET (CL) × [22.0] HORIZONTAL ELLIPSIS (IN) ÷ [999.0] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u007B\u0063\u006F\u0064\u007B\u0065\u007D\u2026\u007D\u0073", expected: [][]rune{{0x007B, 0x0063, 0x006F, 0x0064, 0x007B, 0x0065, 0x007D, 0x2026, 0x007D}, {0x0073}}},                                                                                                                                                                                                       // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER D (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [13.02] RIGHT CURLY BRACKET (CL) × [22.0] HORIZONTAL ELLIPSIS (IN) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] LATIN SMALL LETTER S (AL) ÷ [0.3]
	{original: "\u0028\u0063\u006F\u006E\u002D\u0029\u006C\u0061\u006E\u0067", expected: [][]rune{{0x0028, 0x0063, 0x006F, 0x006E, 0x002D, 0x0029, 0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                         // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [21.02] HYPHEN-MINUS (HY) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [30.02] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u0028\u0063\u006F\u006E\u00AD\u0029\u006C\u0061\u006E\u0067", expected: [][]rune{{0x0028, 0x0063, 0x006F, 0x006E, 0x00AD, 0x0029, 0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                         // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [21.01] SOFT HYPHEN (BA) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [30.02] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u0028\u0063\u006F\u006E\u2011\u0029\u006C\u0061\u006E\u0067", expected: [][]rune{{0x0028, 0x0063, 0x006F, 0x006E, 0x2011, 0x0029, 0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                         // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [12.1] NON-BREAKING HYPHEN (GL) × [12.0] RIGHT PARENTHESIS (CP_CP30) × [30.02] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u0028\u0063\u006F\u006E\u0029\u002D\u006C\u0061\u006E\u0067", expected: [][]rune{{0x0028, 0x0063, 0x006F, 0x006E, 0x0029, 0x002D}, {0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                       // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [21.02] HYPHEN-MINUS (HY) ÷ [999.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u0028\u0063\u006F\u006E\u0029\u00AD\u006C\u0061\u006E\u0067", expected: [][]rune{{0x0028, 0x0063, 0x006F, 0x006E, 0x0029, 0x00AD}, {0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                       // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [21.01] SOFT HYPHEN (BA) ÷ [999.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u0028\u0063\u006F\u006E\u0029\u2011\u006C\u0061\u006E\u0067", expected: [][]rune{{0x0028, 0x0063, 0x006F, 0x006E, 0x0029, 0x2011, 0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                         // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [12.1] NON-BREAKING HYPHEN (GL) × [12.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u007B\u0063\u006F\u006E\u002D\u007D\u006C\u0061\u006E\u0067", expected: [][]rune{{0x007B, 0x0063, 0x006F, 0x006E, 0x002D, 0x007D}, {0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                       // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [21.02] HYPHEN-MINUS (HY) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u007B\u0063\u006F\u006E\u00AD\u007D\u006C\u0061\u006E\u0067", expected: [][]rune{{0x007B, 0x0063, 0x006F, 0x006E, 0x00AD, 0x007D}, {0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                       // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [21.01] SOFT HYPHEN (BA) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u007B\u0063\u006F\u006E\u2011\u007D\u006C\u0061\u006E\u0067", expected: [][]rune{{0x007B, 0x0063, 0x006F, 0x006E, 0x2011, 0x007D}, {0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                       // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [12.1] NON-BREAKING HYPHEN (GL) × [12.0] RIGHT CURLY BRACKET (CL) ÷ [999.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u007B\u0063\u006F\u006E\u007D\u002D\u006C\u0061\u006E\u0067", expected: [][]rune{{0x007B, 0x0063, 0x006F, 0x006E, 0x007D, 0x002D}, {0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                       // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [13.02] RIGHT CURLY BRACKET (CL) × [21.02] HYPHEN-MINUS (HY) ÷ [999.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u007B\u0063\u006F\u006E\u007D\u00AD\u006C\u0061\u006E\u0067", expected: [][]rune{{0x007B, 0x0063, 0x006F, 0x006E, 0x007D, 0x00AD}, {0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                       // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [13.02] RIGHT CURLY BRACKET (CL) × [21.01] SOFT HYPHEN (BA) ÷ [999.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u007B\u0063\u006F\u006E\u007D\u2011\u006C\u0061\u006E\u0067", expected: [][]rune{{0x007B, 0x0063, 0x006F, 0x006E, 0x007D, 0x2011, 0x006C, 0x0061, 0x006E, 0x0067}}},                                                                                                                                                                                                         // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [13.02] RIGHT CURLY BRACKET (CL) × [12.1] NON-BREAKING HYPHEN (GL) × [12.0] LATIN SMALL LETTER L (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [0.3]
	{original: "\u0063\u0072\u0065\u0301\u0028\u0065\u0301\u0029\u0028\u0065\u0029", expected: [][]rune{{0x0063, 0x0072, 0x0065, 0x0301, 0x0028, 0x0065, 0x0301, 0x0029}, {0x0028, 0x0065, 0x0029}}},                                                                                                                                                                                         // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING ACUTE ACCENT (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING ACUTE ACCENT (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0063\u0072\u0065\u0301\u005B\u0065\u0072\u007C\u0065\u0301\u0028\u0065\u0029\u0028\u0073\u0029\u005D", expected: [][]rune{{0x0063, 0x0072, 0x0065, 0x0301, 0x005B, 0x0065, 0x0072, 0x007C}, {0x0065, 0x0301, 0x0028, 0x0065, 0x0029}, {0x0028, 0x0073, 0x0029, 0x005D}}},                                                                                                   // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING ACUTE ACCENT (CM1_CM) × [30.01] LEFT SQUARE BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER R (AL) × [21.01] VERTICAL LINE (BA) ÷ [999.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING ACUTE ACCENT (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT SQUARE BRACKET (CP_CP30) ÷ [0.3]
	{original: "\u0063\u0072\u0065\u0301\u007B\u0065\u0072\u007C\u0065\u0301\u0028\u0065\u0029\u0028\u0073\u0029\u007D", expected: [][]rune{{0x0063, 0x0072, 0x0065, 0x0301, 0x007B, 0x0065, 0x0072, 0x007C}, {0x0065, 0x0301, 0x0028, 0x0065, 0x0029}, {0x0028, 0x0073, 0x0029, 0x007D}}},                                                                                                   // × [0.3] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING ACUTE ACCENT (CM1_CM) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER R (AL) × [21.01] VERTICAL LINE (BA) ÷ [999.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING ACUTE ACCENT (CM1_CM) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0061\u006D\u0062\u0069\u0067\u0075\u0028\u0308\u0029\u0028\u0065\u0308\u0029", expected: [][]rune{{0x0061, 0x006D, 0x0062, 0x0069, 0x0067, 0x0075, 0x0028, 0x0308, 0x0029}, {0x0028, 0x0065, 0x0308, 0x0029}}},                                                                                                                                                             // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER U (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0061\u006D\u0062\u0069\u0067\u0075\u0028\u00AB\u0308\u00BB\u0029\u0028\u0065\u0308\u0029", expected: [][]rune{{0x0061, 0x006D, 0x0062, 0x0069, 0x0067, 0x0075, 0x0028, 0x00AB, 0x0308, 0x00BB, 0x0029}, {0x0028, 0x0065, 0x0308, 0x0029}}},                                                                                                                                 // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER U (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LEFT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0061\u006D\u0062\u0069\u0067\u0075\u0028\u00AB\u0020\u0308\u0020\u00BB\u0029\u0028\u0065\u0308\u0029", expected: [][]rune{{0x0061, 0x006D, 0x0062, 0x0069, 0x0067, 0x0075, 0x0028, 0x00AB, 0x0020}, {0x0308, 0x0020}, {0x00BB, 0x0029}, {0x0028, 0x0065, 0x0308, 0x0029}}},                                                                                                 // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER U (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LEFT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0061\u006D\u0062\u0069\u0067\u0075\u00AB\u0020\u0028\u0020\u0308\u0020\u0029\u0020\u00BB\u0028\u0065\u0308\u0029", expected: [][]rune{{0x0061, 0x006D, 0x0062, 0x0069, 0x0067, 0x0075, 0x00AB, 0x0020, 0x0028, 0x0020, 0x0308, 0x0020, 0x0029, 0x0020}, {0x00BB, 0x0028, 0x0065, 0x0308, 0x0029}}},                                                                         // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER U (AL) × [19.01] LEFT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [7.01] SPACE (SP) × [15.0] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [15.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0061\u006D\u0062\u0069\u0067\u0075\u00AB\u202F\u0028\u0020\u0308\u0020\u0029\u202F\u00BB\u0028\u0065\u0308\u0029", expected: [][]rune{{0x0061, 0x006D, 0x0062, 0x0069, 0x0067, 0x0075, 0x00AB, 0x202F, 0x0028, 0x0020, 0x0308, 0x0020, 0x0029, 0x202F, 0x00BB, 0x0028, 0x0065, 0x0308, 0x0029}}},                                                                           // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER U (AL) × [19.01] LEFT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [12.1] NARROW NO-BREAK SPACE (GL) × [12.0] LEFT PARENTHESIS (OP_OP30) × [7.01] SPACE (SP) × [14.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [12.1] NARROW NO-BREAK SPACE (GL) × [12.0] RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [15.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0061\u006D\u0062\u0069\u0067\u0075\u007B\u0308\u007D\u0028\u0065\u0308\u0029", expected: [][]rune{{0x0061, 0x006D, 0x0062, 0x0069, 0x0067, 0x0075, 0x007B, 0x0308, 0x007D}, {0x0028, 0x0065, 0x0308, 0x0029}}},                                                                                                                                                             // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER U (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT CURLY BRACKET (CL) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0061\u006D\u0062\u0069\u0067\u0075\u007B\u00AB\u0308\u00BB\u007D\u0028\u0065\u0308\u0029", expected: [][]rune{{0x0061, 0x006D, 0x0062, 0x0069, 0x0067, 0x0075, 0x007B, 0x00AB, 0x0308, 0x00BB, 0x007D}, {0x0028, 0x0065, 0x0308, 0x0029}}},                                                                                                                                 // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER U (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] LEFT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [9.0] COMBINING DIAERESIS (CM1_CM) × [19.01] RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0061\u006D\u0062\u0069\u0067\u0075\u007B\u00AB\u0020\u0308\u0020\u00BB\u007D\u0028\u0065\u0308\u0029", expected: [][]rune{{0x0061, 0x006D, 0x0062, 0x0069, 0x0067, 0x0075, 0x007B, 0x00AB, 0x0020}, {0x0308, 0x0020}, {0x00BB, 0x007D}, {0x0028, 0x0065, 0x0308, 0x0029}}},                                                                                                 // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER U (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] LEFT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) ÷ [18.0] RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0061\u006D\u0062\u0069\u0067\u0075\u00AB\u0020\u007B\u0020\u0308\u0020\u007D\u0020\u00BB\u0028\u0065\u0308\u0029", expected: [][]rune{{0x0061, 0x006D, 0x0062, 0x0069, 0x0067, 0x0075, 0x00AB, 0x0020, 0x007B, 0x0020, 0x0308, 0x0020, 0x007D, 0x0020}, {0x00BB, 0x0028, 0x0065, 0x0308, 0x0029}}},                                                                         // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER U (AL) × [19.01] LEFT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [7.01] SPACE (SP) × [15.0] LEFT CURLY BRACKET (OP_OP30) × [7.01] SPACE (SP) × [14.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) × [7.01] SPACE (SP) ÷ [18.0] RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [15.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0061\u006D\u0062\u0069\u0067\u0075\u00AB\u202F\u007B\u0020\u0308\u0020\u007D\u202F\u00BB\u0028\u0065\u0308\u0029", expected: [][]rune{{0x0061, 0x006D, 0x0062, 0x0069, 0x0067, 0x0075, 0x00AB, 0x202F, 0x007B, 0x0020, 0x0308, 0x0020, 0x007D, 0x202F, 0x00BB, 0x0028, 0x0065, 0x0308, 0x0029}}},                                                                           // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER G (AL) × [28.0] LATIN SMALL LETTER U (AL) × [19.01] LEFT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [12.1] NARROW NO-BREAK SPACE (GL) × [12.0] LEFT CURLY BRACKET (OP_OP30) × [7.01] SPACE (SP) × [14.0] COMBINING DIAERESIS (CM1_CM) × [7.01] SPACE (SP) × [13.02] RIGHT CURLY BRACKET (CL) × [12.1] NARROW NO-BREAK SPACE (GL) × [12.0] RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK (QU) × [15.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [9.0] COMBINING DIAERESIS (CM1_CM) × [13.03] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u0028\u0063\u007A\u0065\u0072\u0077\u006F\u006E\u006F\u00AD\u2011\u0029\u006E\u0069\u0065\u0062\u0069\u0065\u0073\u006B\u0061", expected: [][]rune{{0x0028, 0x0063, 0x007A, 0x0065, 0x0072, 0x0077, 0x006F, 0x006E, 0x006F, 0x00AD}, {0x2011, 0x0029, 0x006E, 0x0069, 0x0065, 0x0062, 0x0069, 0x0065, 0x0073, 0x006B, 0x0061}}},                                             // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER Z (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER W (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER O (AL) × [21.01] SOFT HYPHEN (BA) ÷ [999.0] NON-BREAKING HYPHEN (GL) × [12.0] RIGHT PARENTHESIS (CP_CP30) × [30.02] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER S (AL) × [28.0] LATIN SMALL LETTER K (AL) × [28.0] LATIN SMALL LETTER A (AL) ÷ [0.3]
	{original: "\u0028\u0063\u007A\u0065\u0072\u0077\u006F\u006E\u006F\u00AD\u0029\u2011\u006E\u0069\u0065\u0062\u0069\u0065\u0073\u006B\u0061", expected: [][]rune{{0x0028, 0x0063, 0x007A, 0x0065, 0x0072, 0x0077, 0x006F, 0x006E, 0x006F, 0x00AD, 0x0029, 0x2011, 0x006E, 0x0069, 0x0065, 0x0062, 0x0069, 0x0065, 0x0073, 0x006B, 0x0061}}},                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER Z (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER W (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER O (AL) × [21.01] SOFT HYPHEN (BA) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [12.1] NON-BREAKING HYPHEN (GL) × [12.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER S (AL) × [28.0] LATIN SMALL LETTER K (AL) × [28.0] LATIN SMALL LETTER A (AL) ÷ [0.3]
	{original: "\u0028\u0063\u007A\u0065\u0072\u0077\u006F\u006E\u006F\u0029\u00AD\u2011\u006E\u0069\u0065\u0062\u0069\u0065\u0073\u006B\u0061", expected: [][]rune{{0x0028, 0x0063, 0x007A, 0x0065, 0x0072, 0x0077, 0x006F, 0x006E, 0x006F, 0x0029, 0x00AD}, {0x2011, 0x006E, 0x0069, 0x0065, 0x0062, 0x0069, 0x0065, 0x0073, 0x006B, 0x0061}}},                                             // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER Z (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER W (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER O (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [21.01] SOFT HYPHEN (BA) ÷ [999.0] NON-BREAKING HYPHEN (GL) × [12.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER S (AL) × [28.0] LATIN SMALL LETTER K (AL) × [28.0] LATIN SMALL LETTER A (AL) ÷ [0.3]
	{original: "\u007B\u0063\u007A\u0065\u0072\u0077\u006F\u006E\u006F\u00AD\u2011\u007D\u006E\u0069\u0065\u0062\u0069\u0065\u0073\u006B\u0061", expected: [][]rune{{0x007B, 0x0063, 0x007A, 0x0065, 0x0072, 0x0077, 0x006F, 0x006E, 0x006F, 0x00AD}, {0x2011, 0x007D}, {0x006E, 0x0069, 0x0065, 0x0062, 0x0069, 0x0065, 0x0073, 0x006B, 0x0061}}},                                           // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER Z (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER W (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER O (AL) × [21.01] SOFT HYPHEN (BA) ÷ [999.0] NON-BREAKING HYPHEN (GL) × [12.0] RIGHT CURLY BRACKET (CL) ÷ [999.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER S (AL) × [28.0] LATIN SMALL LETTER K (AL) × [28.0] LATIN SMALL LETTER A (AL) ÷ [0.3]
	{original: "\u007B\u0063\u007A\u0065\u0072\u0077\u006F\u006E\u006F\u00AD\u007D\u2011\u006E\u0069\u0065\u0062\u0069\u0065\u0073\u006B\u0061", expected: [][]rune{{0x007B, 0x0063, 0x007A, 0x0065, 0x0072, 0x0077, 0x006F, 0x006E, 0x006F, 0x00AD, 0x007D, 0x2011, 0x006E, 0x0069, 0x0065, 0x0062, 0x0069, 0x0065, 0x0073, 0x006B, 0x0061}}},                                               // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER Z (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER W (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER O (AL) × [21.01] SOFT HYPHEN (BA) × [13.02] RIGHT CURLY BRACKET (CL) × [12.1] NON-BREAKING HYPHEN (GL) × [12.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER S (AL) × [28.0] LATIN SMALL LETTER K (AL) × [28.0] LATIN SMALL LETTER A (AL) ÷ [0.3]
	{original: "\u007B\u0063\u007A\u0065\u0072\u0077\u006F\u006E\u006F\u007D\u00AD\u2011\u006E\u0069\u0065\u0062\u0069\u0065\u0073\u006B\u0061", expected: [][]rune{{0x007B, 0x0063, 0x007A, 0x0065, 0x0072, 0x0077, 0x006F, 0x006E, 0x006F, 0x007D, 0x00AD}, {0x2011, 0x006E, 0x0069, 0x0065, 0x0062, 0x0069, 0x0065, 0x0073, 0x006B, 0x0061}}},                                             // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER Z (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER W (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER O (AL) × [13.02] RIGHT CURLY BRACKET (CL) × [21.01] SOFT HYPHEN (BA) ÷ [999.0] NON-BREAKING HYPHEN (GL) × [12.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER S (AL) × [28.0] LATIN SMALL LETTER K (AL) × [28.0] LATIN SMALL LETTER A (AL) ÷ [0.3]
	{original: "\u006F\u0070\u0065\u0072\u0061\u0074\u006F\u0072\u005B\u005D\u0028\u0030\u0029\u003B", expected: [][]rune{{0x006F, 0x0070, 0x0065, 0x0072, 0x0061, 0x0074, 0x006F, 0x0072, 0x005B, 0x005D}, {0x0028, 0x0030, 0x0029, 0x003B}}},                                                                                                                                               // × [0.3] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER P (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER T (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER R (AL) × [30.01] LEFT SQUARE BRACKET (OP_OP30) × [13.02] RIGHT SQUARE BRACKET (CP_CP30) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] DIGIT ZERO (NU) × [25.04] RIGHT PARENTHESIS (CP_CP30) × [13.02] SEMICOLON (IS) ÷ [0.3]
	{original: "\u006F\u0070\u0065\u0072\u0061\u0074\u006F\u0072\u005B\u005D\u0028\u0029\u007B\u007D", expected: [][]rune{{0x006F, 0x0070, 0x0065, 0x0072, 0x0061, 0x0074, 0x006F, 0x0072, 0x005B, 0x005D}, {0x0028, 0x0029}, {0x007B, 0x007D}}},                                                                                                                                             // × [0.3] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER P (AL) × [28.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER T (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER R (AL) × [30.01] LEFT SQUARE BRACKET (OP_OP30) × [13.02] RIGHT SQUARE BRACKET (CP_CP30) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] LEFT CURLY BRACKET (OP_OP30) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u672C\u0028\u3092\u0029\u8AAD\u3080", expected: [][]rune{{0x672C}, {0x0028, 0x3092, 0x0029}, {0x8AAD}, {0x3080}}},                                                                                                                                                                                                                                                           // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] HIRAGANA LETTER WO (ID) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] CJK UNIFIED IDEOGRAPH-8AAD (ID) ÷ [999.0] HIRAGANA LETTER MU (ID) ÷ [0.3]
	{original: "\u672C\u0028\u300C\u3092\u300D\u0029\u8AAD\u3080", expected: [][]rune{{0x672C}, {0x0028, 0x300C, 0x3092, 0x300D, 0x0029}, {0x8AAD}, {0x3080}}},                                                                                                                                                                                                                               // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LEFT CORNER BRACKET (OP) × [14.0] HIRAGANA LETTER WO (ID) × [13.02] RIGHT CORNER BRACKET (CL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] CJK UNIFIED IDEOGRAPH-8AAD (ID) ÷ [999.0] HIRAGANA LETTER MU (ID) ÷ [0.3]
	{original: "\u672C\u300C\u0028\u3092\u0029\u300D\u8AAD\u3080", expected: [][]rune{{0x672C}, {0x300C, 0x0028, 0x3092, 0x0029, 0x300D}, {0x8AAD}, {0x3080}}},                                                                                                                                                                                                                               // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] LEFT PARENTHESIS (OP_OP30) × [14.0] HIRAGANA LETTER WO (ID) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] CJK UNIFIED IDEOGRAPH-8AAD (ID) ÷ [999.0] HIRAGANA LETTER MU (ID) ÷ [0.3]
	{original: "\u672C\u007B\u3092\u007D\u8AAD\u3080", expected: [][]rune{{0x672C}, {0x007B, 0x3092, 0x007D}, {0x8AAD}, {0x3080}}},                                                                                                                                                                                                                                                           // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [999.0] LEFT CURLY BRACKET (OP_OP30) × [14.0] HIRAGANA LETTER WO (ID) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] CJK UNIFIED IDEOGRAPH-8AAD (ID) ÷ [999.0] HIRAGANA LETTER MU (ID) ÷ [0.3]
	{original: "\u672C\u007B\u300C\u3092\u300D\u007D\u8AAD\u3080", expected: [][]rune{{0x672C}, {0x007B, 0x300C, 0x3092, 0x300D, 0x007D}, {0x8AAD}, {0x3080}}},                                                                                                                                                                                                                               // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [999.0] LEFT CURLY BRACKET (OP_OP30) × [14.0] LEFT CORNER BRACKET (OP) × [14.0] HIRAGANA LETTER WO (ID) × [13.02] RIGHT CORNER BRACKET (CL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] CJK UNIFIED IDEOGRAPH-8AAD (ID) ÷ [999.0] HIRAGANA LETTER MU (ID) ÷ [0.3]
	{original: "\u672C\u005B\u0028\u3092\u0029\u005D\u8AAD\u3080", expected: [][]rune{{0x672C}, {0x005B, 0x0028, 0x3092, 0x0029, 0x005D}, {0x8AAD}, {0x3080}}},                                                                                                                                                                                                                               // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [999.0] LEFT SQUARE BRACKET (OP_OP30) × [14.0] LEFT PARENTHESIS (OP_OP30) × [14.0] HIRAGANA LETTER WO (ID) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT SQUARE BRACKET (CP_CP30) ÷ [999.0] CJK UNIFIED IDEOGRAPH-8AAD (ID) ÷ [999.0] HIRAGANA LETTER MU (ID) ÷ [0.3]
	{original: "\u0028\u30CB\u30E5\u30FC\u30FB\u0029\u30E8\u30FC\u30AF", expected: [][]rune{{0x0028, 0x30CB, 0x30E5, 0x30FC, 0x30FB, 0x0029}, {0x30E8, 0x30FC}, {0x30AF}}},                                                                                                                                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] KATAKANA LETTER NI (ID) × [21.03] KATAKANA LETTER SMALL YU (CJ_NS) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) × [21.03] KATAKANA MIDDLE DOT (NS) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] KATAKANA LETTER YO (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] KATAKANA LETTER KU (ID) ÷ [0.3]
	{original: "\u0028\u30CB\u30E5\u30FC\u0029\u30FB\u30E8\u30FC\u30AF", expected: [][]rune{{0x0028, 0x30CB, 0x30E5, 0x30FC, 0x0029, 0x30FB}, {0x30E8, 0x30FC}, {0x30AF}}},                                                                                                                                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] KATAKANA LETTER NI (ID) × [21.03] KATAKANA LETTER SMALL YU (CJ_NS) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [16.0] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER YO (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] KATAKANA LETTER KU (ID) ÷ [0.3]
	{original: "\u007B\u30CB\u30E5\u30FC\u30FB\u007D\u30E8\u30FC\u30AF", expected: [][]rune{{0x007B, 0x30CB, 0x30E5, 0x30FC, 0x30FB, 0x007D}, {0x30E8, 0x30FC}, {0x30AF}}},                                                                                                                                                                                                                   // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] KATAKANA LETTER NI (ID) × [21.03] KATAKANA LETTER SMALL YU (CJ_NS) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) × [21.03] KATAKANA MIDDLE DOT (NS) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] KATAKANA LETTER YO (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] KATAKANA LETTER KU (ID) ÷ [0.3]
	{original: "\u007B\u30CB\u30E5\u30FC\u007D\u30FB\u30E8\u30FC\u30AF", expected: [][]rune{{0x007B, 0x30CB, 0x30E5, 0x30FC, 0x007D, 0x30FB}, {0x30E8, 0x30FC}, {0x30AF}}},                                                                                                                                                                                                                   // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] KATAKANA LETTER NI (ID) × [21.03] KATAKANA LETTER SMALL YU (CJ_NS) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) × [13.02] RIGHT CURLY BRACKET (CL) × [16.0] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER YO (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] KATAKANA LETTER KU (ID) ÷ [0.3]
	{original: "\u0028\u1850\u1846\u1851\u1846\u1806\u0029\u182A\u1822\u1834\u1822\u182D\u180C", expected: [][]rune{{0x0028, 0x1850, 0x1846, 0x1851, 0x1846}, {0x1806, 0x0029, 0x182A, 0x1822, 0x1834, 0x1822, 0x182D, 0x180C}}},                                                                                                                                                             // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] MONGOLIAN LETTER TODO TA (AL) × [28.0] MONGOLIAN LETTER TODO O (AL) × [28.0] MONGOLIAN LETTER TODO DA (AL) × [28.0] MONGOLIAN LETTER TODO O (AL) ÷ [999.0] MONGOLIAN TODO SOFT HYPHEN (BB) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [30.02] MONGOLIAN LETTER BA (AL) × [28.0] MONGOLIAN LETTER I (AL) × [28.0] MONGOLIAN LETTER CHA (AL) × [28.0] MONGOLIAN LETTER I (AL) × [28.0] MONGOLIAN LETTER GA (AL) × [9.0] MONGOLIAN FREE VARIATION SELECTOR TWO (CM1_CM) ÷ [0.3]
	{original: "\u0028\u1850\u1846\u1851\u1846\u0029\u1806\u182A\u1822\u1834\u1822\u182D\u180C", expected: [][]rune{{0x0028, 0x1850, 0x1846, 0x1851, 0x1846, 0x0029}, {0x1806, 0x182A, 0x1822, 0x1834, 0x1822, 0x182D, 0x180C}}},                                                                                                                                                             // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] MONGOLIAN LETTER TODO TA (AL) × [28.0] MONGOLIAN LETTER TODO O (AL) × [28.0] MONGOLIAN LETTER TODO DA (AL) × [28.0] MONGOLIAN LETTER TODO O (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] MONGOLIAN TODO SOFT HYPHEN (BB) × [21.04] MONGOLIAN LETTER BA (AL) × [28.0] MONGOLIAN LETTER I (AL) × [28.0] MONGOLIAN LETTER CHA (AL) × [28.0] MONGOLIAN LETTER I (AL) × [28.0] MONGOLIAN LETTER GA (AL) × [9.0] MONGOLIAN FREE VARIATION SELECTOR TWO (CM1_CM) ÷ [0.3]
	{original: "\u007B\u1850\u1846\u1851\u1846\u1806\u007D\u182A\u1822\u1834\u1822\u182D\u180C", expected: [][]rune{{0x007B, 0x1850, 0x1846, 0x1851, 0x1846}, {0x1806, 0x007D}, {0x182A, 0x1822, 0x1834, 0x1822, 0x182D, 0x180C}}},                                                                                                                                                           // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] MONGOLIAN LETTER TODO TA (AL) × [28.0] MONGOLIAN LETTER TODO O (AL) × [28.0] MONGOLIAN LETTER TODO DA (AL) × [28.0] MONGOLIAN LETTER TODO O (AL) ÷ [999.0] MONGOLIAN TODO SOFT HYPHEN (BB) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] MONGOLIAN LETTER BA (AL) × [28.0] MONGOLIAN LETTER I (AL) × [28.0] MONGOLIAN LETTER CHA (AL) × [28.0] MONGOLIAN LETTER I (AL) × [28.0] MONGOLIAN LETTER GA (AL) × [9.0] MONGOLIAN FREE VARIATION SELECTOR TWO (CM1_CM) ÷ [0.3]
	{original: "\u007B\u1850\u1846\u1851\u1846\u007D\u1806\u182A\u1822\u1834\u1822\u182D\u180C", expected: [][]rune{{0x007B, 0x1850, 0x1846, 0x1851, 0x1846, 0x007D}, {0x1806, 0x182A, 0x1822, 0x1834, 0x1822, 0x182D, 0x180C}}},                                                                                                                                                             // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] MONGOLIAN LETTER TODO TA (AL) × [28.0] MONGOLIAN LETTER TODO O (AL) × [28.0] MONGOLIAN LETTER TODO DA (AL) × [28.0] MONGOLIAN LETTER TODO O (AL) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] MONGOLIAN TODO SOFT HYPHEN (BB) × [21.04] MONGOLIAN LETTER BA (AL) × [28.0] MONGOLIAN LETTER I (AL) × [28.0] MONGOLIAN LETTER CHA (AL) × [28.0] MONGOLIAN LETTER I (AL) × [28.0] MONGOLIAN LETTER GA (AL) × [9.0] MONGOLIAN FREE VARIATION SELECTOR TWO (CM1_CM) ÷ [0.3]
	{original: "\u0028\u0068\u0074\u0074\u0070\u003A\u002F\u002F\u0029\u0078\u006E\u002D\u002D\u0061", expected: [][]rune{{0x0028, 0x0068, 0x0074, 0x0074, 0x0070, 0x003A, 0x002F, 0x002F, 0x0029, 0x0078, 0x006E, 0x002D, 0x002D}, {0x0061}}},                                                                                                                                               // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER H (AL) × [28.0] LATIN SMALL LETTER T (AL) × [28.0] LATIN SMALL LETTER T (AL) × [28.0] LATIN SMALL LETTER P (AL) × [13.02] COLON (IS) × [13.02] SOLIDUS (SY) × [13.02] SOLIDUS (SY) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [30.02] LATIN SMALL LETTER X (AL) × [28.0] LATIN SMALL LETTER N (AL) × [21.02] HYPHEN-MINUS (HY) × [21.02] HYPHEN-MINUS (HY) ÷ [999.0] LATIN SMALL LETTER A (AL) ÷ [0.3]
	{original: "\u007B\u0068\u0074\u0074\u0070\u003A\u002F\u002F\u007D\u0078\u006E\u002D\u002D\u0061", expected: [][]rune{{0x007B, 0x0068, 0x0074, 0x0074, 0x0070, 0x003A, 0x002F, 0x002F, 0x007D}, {0x0078, 0x006E, 0x002D, 0x002D}, {0x0061}}},                                                                                                                                             // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] LATIN SMALL LETTER H (AL) × [28.0] LATIN SMALL LETTER T (AL) × [28.0] LATIN SMALL LETTER T (AL) × [28.0] LATIN SMALL LETTER P (AL) × [13.02] COLON (IS) × [13.02] SOLIDUS (SY) × [13.02] SOLIDUS (SY) × [13.02] RIGHT CURLY BRACKET (CL) ÷ [999.0] LATIN SMALL LETTER X (AL) × [28.0] LATIN SMALL LETTER N (AL) × [21.02] HYPHEN-MINUS (HY) × [21.02] HYPHEN-MINUS (HY) ÷ [999.0] LATIN SMALL LETTER A (AL) ÷ [0.3]
	{original: "\u0028\u0030\u002C\u0031\u0029\u002B\u0028\u0032\u002C\u0033\u0029\u2295\u0028\u2212\u0034\u002C\u0035\u0029\u2296\u0028\u0036\u002C\u0037\u0029", expected: [][]rune{{0x0028, 0x0030, 0x002C, 0x0031, 0x0029, 0x002B, 0x0028, 0x0032, 0x002C, 0x0033, 0x0029, 0x2295, 0x0028, 0x2212, 0x0034, 0x002C, 0x0035, 0x0029, 0x2296, 0x0028, 0x0036, 0x002C, 0x0037, 0x0029}}},     // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] DIGIT ZERO (NU) × [25.03] COMMA (IS) × [25.04] DIGIT ONE (NU) × [25.04] RIGHT PARENTHESIS (CP_CP30) × [25.05] PLUS SIGN (PR) × [25.01] LEFT PARENTHESIS (OP_OP30) × [14.0] DIGIT TWO (NU) × [25.03] COMMA (IS) × [25.04] DIGIT THREE (NU) × [25.04] RIGHT PARENTHESIS (CP_CP30) × [30.02] CIRCLED PLUS (AI_AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] MINUS SIGN (PR) × [25.01] DIGIT FOUR (NU) × [25.03] COMMA (IS) × [25.04] DIGIT FIVE (NU) × [25.04] RIGHT PARENTHESIS (CP_CP30) × [30.02] CIRCLED MINUS (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] DIGIT SIX (NU) × [25.03] COMMA (IS) × [25.04] DIGIT SEVEN (NU) × [25.04] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u007B\u0030\u002C\u0031\u007D\u002B\u007B\u0032\u002C\u0033\u007D\u2295\u007B\u2212\u0034\u002C\u0035\u007D\u2296\u007B\u0036\u002C\u0037\u007D", expected: [][]rune{{0x007B, 0x0030, 0x002C, 0x0031, 0x007D, 0x002B, 0x007B, 0x0032, 0x002C, 0x0033, 0x007D}, {0x2295, 0x007B, 0x2212, 0x0034, 0x002C, 0x0035, 0x007D}, {0x2296, 0x007B, 0x0036, 0x002C, 0x0037, 0x007D}}}, // × [0.3] LEFT CURLY BRACKET (OP_OP30) × [14.0] DIGIT ZERO (NU) × [25.03] COMMA (IS) × [25.04] DIGIT ONE (NU) × [25.04] RIGHT CURLY BRACKET (CL) × [25.05] PLUS SIGN (PR) × [25.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] DIGIT TWO (NU) × [25.03] COMMA (IS) × [25.04] DIGIT THREE (NU) × [25.04] RIGHT CURLY BRACKET (CL) ÷ [999.0] CIRCLED PLUS (AI_AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] MINUS SIGN (PR) × [25.01] DIGIT FOUR (NU) × [25.03] COMMA (IS) × [25.04] DIGIT FIVE (NU) × [25.04] RIGHT CURLY BRACKET (CL) ÷ [999.0] CIRCLED MINUS (AL) × [30.01] LEFT CURLY BRACKET (OP_OP30) × [14.0] DIGIT SIX (NU) × [25.03] COMMA (IS) × [25.04] DIGIT SEVEN (NU) × [25.04] RIGHT CURLY BRACKET (CL) ÷ [0.3]
	{original: "\u0061\u0062", expected: [][]rune{{0x0061, 0x0062}}},                                                                                                                                                 // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) ÷ [0.3]
	{original: "\u0061\u0062\u0020", expected: [][]rune{{0x0061, 0x0062, 0x0020}}},                                                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0061\u0062\u0020\u0063", expected: [][]rune{{0x0061, 0x0062, 0x0020}, {0x0063}}},                                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) × [7.01] SPACE (SP) ÷ [18.0] LATIN SMALL LETTER C (AL) ÷ [0.3]
	{original: "\u0061\u307E", expected: [][]rune{{0x0061}, {0x307E}}},                                                                                                                                               // × [0.3] LATIN SMALL LETTER A (AL) ÷ [999.0] HIRAGANA LETTER MA (ID) ÷ [0.3]
	{original: "\u0939\u093F\u0928\u094D\u0926\u0940\u0020", expected: [][]rune{{0x0939, 0x093F, 0x0928, 0x094D, 0x0926, 0x0940, 0x0020}}},                                                                           // × [0.3] DEVANAGARI LETTER HA (AL) × [9.0] DEVANAGARI VOWEL SIGN I (CM1_CM) × [28.0] DEVANAGARI LETTER NA (AL) × [9.0] DEVANAGARI SIGN VIRAMA (CM1_CM) × [28.0] DEVANAGARI LETTER DA (AL) × [9.0] DEVANAGARI VOWEL SIGN II (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u092F\u0938\u0917\u0941\u091A\u093F\u0924\u0940\u092F\u0938\u093E\u0020", expected: [][]rune{{0x092F, 0x0938, 0x0917, 0x0941, 0x091A, 0x093F, 0x0924, 0x0940, 0x092F, 0x0938, 0x093E, 0x0020}}},     // × [0.3] DEVANAGARI LETTER YA (AL) × [28.0] DEVANAGARI LETTER SA (AL) × [28.0] DEVANAGARI LETTER GA (AL) × [9.0] DEVANAGARI VOWEL SIGN U (CM1_CM) × [28.0] DEVANAGARI LETTER CA (AL) × [9.0] DEVANAGARI VOWEL SIGN I (CM1_CM) × [28.0] DEVANAGARI LETTER TA (AL) × [9.0] DEVANAGARI VOWEL SIGN II (CM1_CM) × [28.0] DEVANAGARI LETTER YA (AL) × [28.0] DEVANAGARI LETTER SA (AL) × [9.0] DEVANAGARI VOWEL SIGN AA (CM1_CM) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u5370\u672C", expected: [][]rune{{0x5370}, {0x672C}}},                                                                                                                                               // × [0.3] CJK UNIFIED IDEOGRAPH-5370 (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [0.3]
	{original: "\u8AAD\u3080", expected: [][]rune{{0x8AAD}, {0x3080}}},                                                                                                                                               // × [0.3] CJK UNIFIED IDEOGRAPH-8AAD (ID) ÷ [999.0] HIRAGANA LETTER MU (ID) ÷ [0.3]
	{original: "\u5165\u529B\u3057\u30A8", expected: [][]rune{{0x5165}, {0x529B}, {0x3057}, {0x30A8}}},                                                                                                               // × [0.3] CJK UNIFIED IDEOGRAPH-5165 (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-529B (ID) ÷ [999.0] HIRAGANA LETTER SI (ID) ÷ [999.0] KATAKANA LETTER E (ID) ÷ [0.3]
	{original: "\u4F4D\u3002\u8A18", expected: [][]rune{{0x4F4D, 0x3002}, {0x8A18}}},                                                                                                                                 // × [0.3] CJK UNIFIED IDEOGRAPH-4F4D (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] CJK UNIFIED IDEOGRAPH-8A18 (ID) ÷ [0.3]
	{original: "\u672C\u3002", expected: [][]rune{{0x672C, 0x3002}}},                                                                                                                                                 // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [0.3]
	{original: "\u967A\u300D\u306E", expected: [][]rune{{0x967A, 0x300D}, {0x306E}}},                                                                                                                                 // × [0.3] CJK UNIFIED IDEOGRAPH-967A (ID) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER NO (ID) ÷ [0.3]
	{original: "\u3057\u3087\u3046", expected: [][]rune{{0x3057, 0x3087}, {0x3046}}},                                                                                                                                 // × [0.3] HIRAGANA LETTER SI (ID) × [21.03] HIRAGANA LETTER SMALL YO (CJ_NS) ÷ [999.0] HIRAGANA LETTER U (ID) ÷ [0.3]
	{original: "\u307E\u0061\u672C", expected: [][]rune{{0x307E}, {0x0061}, {0x672C}}},                                                                                                                               // × [0.3] HIRAGANA LETTER MA (ID) ÷ [999.0] LATIN SMALL LETTER A (AL) ÷ [999.0] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [0.3]
	{original: "\uC5C6\uC5B4\uC694\u0020\u006F\u0072\u0020\uBABB", expected: [][]rune{{0xC5C6}, {0xC5B4}, {0xC694, 0x0020}, {0x006F, 0x0072, 0x0020}, {0xBABB}}},                                                     // × [0.3] HANGUL SYLLABLE EOBS (H3) ÷ [999.0] HANGUL SYLLABLE EO (H2) ÷ [999.0] HANGUL SYLLABLE YO (H2) × [7.01] SPACE (SP) ÷ [18.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER R (AL) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE MOS (H3) ÷ [0.3]
	{original: "\u307E\u0061\u0062\u0020", expected: [][]rune{{0x307E}, {0x0061, 0x0062, 0x0020}}},                                                                                                                   // × [0.3] HIRAGANA LETTER MA (ID) ÷ [999.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u3067\u4F7F", expected: [][]rune{{0x3067}, {0x4F7F}}},                                                                                                                                               // × [0.3] HIRAGANA LETTER DE (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-4F7F (ID) ÷ [0.3]
	{original: "\u3059\u308B", expected: [][]rune{{0x3059}, {0x308B}}},                                                                                                                                               // × [0.3] HIRAGANA LETTER SU (ID) ÷ [999.0] HIRAGANA LETTER RU (ID) ÷ [0.3]
	{original: "\u306E\u30D1\u30F3", expected: [][]rune{{0x306E}, {0x30D1}, {0x30F3}}},                                                                                                                               // × [0.3] HIRAGANA LETTER NO (ID) ÷ [999.0] KATAKANA LETTER PA (ID) ÷ [999.0] KATAKANA LETTER N (ID) ÷ [0.3]
	{original: "\u3046\u3000\u3048\u3000\u304A\u300D", expected: [][]rune{{0x3046, 0x3000}, {0x3048, 0x3000}, {0x304A, 0x300D}}},                                                                                     // × [0.3] HIRAGANA LETTER U (ID) × [21.01] IDEOGRAPHIC SPACE (BA) ÷ [999.0] HIRAGANA LETTER E (ID) × [21.01] IDEOGRAPHIC SPACE (BA) ÷ [999.0] HIRAGANA LETTER O (ID) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [0.3]
	{original: "\u308B\u0020\uC740\uC601\u0020\u306B", expected: [][]rune{{0x308B, 0x0020}, {0xC740}, {0xC601, 0x0020}, {0x306B}}},                                                                                   // × [0.3] HIRAGANA LETTER RU (ID) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE EUN (H3) ÷ [999.0] HANGUL SYLLABLE YEONG (H3) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER NI (ID) ÷ [0.3]
	{original: "\u3057\u3087\u3046\u3002", expected: [][]rune{{0x3057, 0x3087}, {0x3046, 0x3002}}},                                                                                                                   // × [0.3] HIRAGANA LETTER SI (ID) × [21.03] HIRAGANA LETTER SMALL YO (CJ_NS) ÷ [999.0] HIRAGANA LETTER U (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [0.3]
	{original: "\u30E0\u306E\u4E00", expected: [][]rune{{0x30E0}, {0x306E}, {0x4E00}}},                                                                                                                               // × [0.3] KATAKANA LETTER MU (ID) ÷ [999.0] HIRAGANA LETTER NO (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-4E00 (ID) ÷ [0.3]
	{original: "\u30D5\u30EA", expected: [][]rune{{0x30D5}, {0x30EA}}},                                                                                                                                               // × [0.3] KATAKANA LETTER HU (ID) ÷ [999.0] KATAKANA LETTER RI (ID) ÷ [0.3]
	{original: "\u30D5\u30EA\u30FC\u767E", expected: [][]rune{{0x30D5}, {0x30EA, 0x30FC}, {0x767E}}},                                                                                                                 // × [0.3] KATAKANA LETTER HU (ID) ÷ [999.0] KATAKANA LETTER RI (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] CJK UNIFIED IDEOGRAPH-767E (ID) ÷ [0.3]
	{original: "\u30D4\u30E5\u30FC\u30BF\u3067\u4F7F\u7528\u3059\u308B", expected: [][]rune{{0x30D4, 0x30E5, 0x30FC}, {0x30BF}, {0x3067}, {0x4F7F}, {0x7528}, {0x3059}, {0x308B}}},                                   // × [0.3] KATAKANA LETTER PI (ID) × [21.03] KATAKANA LETTER SMALL YU (CJ_NS) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] KATAKANA LETTER TA (ID) ÷ [999.0] HIRAGANA LETTER DE (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-4F7F (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-7528 (ID) ÷ [999.0] HIRAGANA LETTER SU (ID) ÷ [999.0] HIRAGANA LETTER RU (ID) ÷ [0.3]
	{original: "\u30BF\u30FC\u30AD\u30FC\u3092\u62BC", expected: [][]rune{{0x30BF, 0x30FC}, {0x30AD, 0x30FC}, {0x3092}, {0x62BC}}},                                                                                   // × [0.3] KATAKANA LETTER TA (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] KATAKANA LETTER KI (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] HIRAGANA LETTER WO (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-62BC (ID) ÷ [0.3]
	{original: "\u30B7\u30E7\u30F3", expected: [][]rune{{0x30B7, 0x30E7}, {0x30F3}}},                                                                                                                                 // × [0.3] KATAKANA LETTER SI (ID) × [21.03] KATAKANA LETTER SMALL YO (CJ_NS) ÷ [999.0] KATAKANA LETTER N (ID) ÷ [0.3]
	{original: "\u0061\u002E\u0032\u0020", expected: [][]rune{{0x0061, 0x002E}, {0x0032, 0x0020}}},                                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT TWO (NU) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0061\u002E\u0032\u0020\u0915", expected: [][]rune{{0x0061, 0x002E}, {0x0032, 0x0020}, {0x0915}}},                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT TWO (NU) × [7.01] SPACE (SP) ÷ [18.0] DEVANAGARI LETTER KA (AL) ÷ [0.3]
	{original: "\u0061\u002E\u0032\u0020\u672C", expected: [][]rune{{0x0061, 0x002E}, {0x0032, 0x0020}, {0x672C}}},                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT TWO (NU) × [7.01] SPACE (SP) ÷ [18.0] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [0.3]
	{original: "\u0061\u002E\u0032\u3000\u672C", expected: [][]rune{{0x0061, 0x002E}, {0x0032, 0x3000}, {0x672C}}},                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT TWO (NU) × [21.01] IDEOGRAPHIC SPACE (BA) ÷ [999.0] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [0.3]
	{original: "\u0061\u002E\u0032\u3000\u307E", expected: [][]rune{{0x0061, 0x002E}, {0x0032, 0x3000}, {0x307E}}},                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT TWO (NU) × [21.01] IDEOGRAPHIC SPACE (BA) ÷ [999.0] HIRAGANA LETTER MA (ID) ÷ [0.3]
	{original: "\u0061\u002E\u0032\u3000\u0033", expected: [][]rune{{0x0061, 0x002E}, {0x0032, 0x3000}, {0x0033}}},                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT TWO (NU) × [21.01] IDEOGRAPHIC SPACE (BA) ÷ [999.0] DIGIT THREE (NU) ÷ [0.3]
	{original: "\u0061\u0062\u002E\u0020\u0032", expected: [][]rune{{0x0061, 0x0062, 0x002E, 0x0020}, {0x0032}}},                                                                                                     // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) × [13.02] FULL STOP (IS) × [7.01] SPACE (SP) ÷ [18.0] DIGIT TWO (NU) ÷ [0.3]
	{original: "\u0041\u002E\u0031\u0020\uBABB", expected: [][]rune{{0x0041, 0x002E}, {0x0031, 0x0020}, {0xBABB}}},                                                                                                   // × [0.3] LATIN CAPITAL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT ONE (NU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE MOS (H3) ÷ [0.3]
	{original: "\uBD24\uC5B4\u002E\u0020\u0041\u002E\u0032\u0020\uBCFC", expected: [][]rune{{0xBD24}, {0xC5B4, 0x002E, 0x0020}, {0x0041, 0x002E}, {0x0032, 0x0020}, {0xBCFC}}},                                       // × [0.3] HANGUL SYLLABLE BWASS (H3) ÷ [999.0] HANGUL SYLLABLE EO (H2) × [13.02] FULL STOP (IS) × [7.01] SPACE (SP) ÷ [18.0] LATIN CAPITAL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT TWO (NU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE BOL (H3) ÷ [0.3]
	{original: "\uBD10\uC694\u002E\u0020\u0041\u002E\u0033\u0020\uBABB", expected: [][]rune{{0xBD10}, {0xC694, 0x002E, 0x0020}, {0x0041, 0x002E}, {0x0033, 0x0020}, {0xBABB}}},                                       // × [0.3] HANGUL SYLLABLE BWA (H2) ÷ [999.0] HANGUL SYLLABLE YO (H2) × [13.02] FULL STOP (IS) × [7.01] SPACE (SP) ÷ [18.0] LATIN CAPITAL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT THREE (NU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE MOS (H3) ÷ [0.3]
	{original: "\uC694\u002E\u0020\u0041\u002E\u0034\u0020\uBABB", expected: [][]rune{{0xC694, 0x002E, 0x0020}, {0x0041, 0x002E}, {0x0034, 0x0020}, {0xBABB}}},                                                       // × [0.3] HANGUL SYLLABLE YO (H2) × [13.02] FULL STOP (IS) × [7.01] SPACE (SP) ÷ [18.0] LATIN CAPITAL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT FOUR (NU) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE MOS (H3) ÷ [0.3]
	{original: "\u0061\u002E\u0032\u3000\u300C", expected: [][]rune{{0x0061, 0x002E}, {0x0032, 0x3000}, {0x300C}}},                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [13.02] FULL STOP (IS) ÷ [999.0] DIGIT TWO (NU) × [21.01] IDEOGRAPHIC SPACE (BA) ÷ [999.0] LEFT CORNER BRACKET (OP) ÷ [0.3]
	{original: "\u306B\u300C\u30D0\u0028\u0062\u0061\u0029\u300D\u3084\u300C\u30B9", expected: [][]rune{{0x306B}, {0x300C, 0x30D0}, {0x0028, 0x0062, 0x0061, 0x0029, 0x300D}, {0x3084}, {0x300C, 0x30B9}}},           // × [0.3] HIRAGANA LETTER NI (ID) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] KATAKANA LETTER BA (ID) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER B (AL) × [28.0] LATIN SMALL LETTER A (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER YA (ID) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] KATAKANA LETTER SU (ID) ÷ [0.3]
	{original: "\u308B\u300C\u0055\u004B\u30DD\u30F3\u30C9\u300D\uFF09\u3001\u30A8", expected: [][]rune{{0x308B}, {0x300C, 0x0055, 0x004B}, {0x30DD}, {0x30F3}, {0x30C9, 0x300D, 0xFF09, 0x3001}, {0x30A8}}},         // × [0.3] HIRAGANA LETTER RU (ID) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] LATIN CAPITAL LETTER U (AL) × [28.0] LATIN CAPITAL LETTER K (AL) ÷ [999.0] KATAKANA LETTER PO (ID) ÷ [999.0] KATAKANA LETTER N (ID) ÷ [999.0] KATAKANA LETTER DO (ID) × [13.02] RIGHT CORNER BRACKET (CL) × [13.02] FULLWIDTH RIGHT PARENTHESIS (CL) × [13.02] IDEOGRAPHIC COMMA (CL) ÷ [999.0] KATAKANA LETTER E (ID) ÷ [0.3]
	{original: "\u306F\u3001\u300C\u003D\u0072\u0061\u006E\u0064\u0028\u0029\u300D\u3068", expected: [][]rune{{0x306F, 0x3001}, {0x300C, 0x003D, 0x0072, 0x0061, 0x006E, 0x0064, 0x0028, 0x0029, 0x300D}, {0x3068}}}, // × [0.3] HIRAGANA LETTER HA (ID) × [13.02] IDEOGRAPHIC COMMA (CL) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] EQUALS SIGN (AL) × [28.0] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER N (AL) × [28.0] LATIN SMALL LETTER D (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER TO (ID) ÷ [0.3]
	{original: "\u3067\u3001\u300C\u0021\u300D\u3068", expected: [][]rune{{0x3067, 0x3001}, {0x300C, 0x0021, 0x300D}, {0x3068}}},                                                                                     // × [0.3] HIRAGANA LETTER DE (ID) × [13.02] IDEOGRAPHIC COMMA (CL) ÷ [999.0] LEFT CORNER BRACKET (OP) × [13.01] EXCLAMATION MARK (EX) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER TO (ID) ÷ [0.3]
	{original: "\u8A33\u300C\u3059", expected: [][]rune{{0x8A33}, {0x300C, 0x3059}}},                                                                                                                                 // × [0.3] CJK UNIFIED IDEOGRAPH-8A33 (ID) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] HIRAGANA LETTER SU (ID) ÷ [0.3]
	{original: "\u3066\u300C\uBD24\uC5B4\u003F\u300D\u3068", expected: [][]rune{{0x3066}, {0x300C, 0xBD24}, {0xC5B4, 0x003F, 0x300D}, {0x3068}}},                                                                     // × [0.3] HIRAGANA LETTER TE (ID) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] HANGUL SYLLABLE BWASS (H3) ÷ [999.0] HANGUL SYLLABLE EO (H2) × [13.01] QUESTION MARK (EX) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER TO (ID) ÷ [0.3]
	{original: "\u306E\u300C\u305D", expected: [][]rune{{0x306E}, {0x300C, 0x305D}}},                                                                                                                                 // × [0.3] HIRAGANA LETTER NO (ID) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] HIRAGANA LETTER SO (ID) ÷ [0.3]
	{original: "\u306F\u300C\u30A8", expected: [][]rune{{0x306F}, {0x300C, 0x30A8}}},                                                                                                                                 // × [0.3] HIRAGANA LETTER HA (ID) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] KATAKANA LETTER E (ID) ÷ [0.3]
	{original: "\u4F8B\uFF1A\u300C\u3042\u3000\u3044", expected: [][]rune{{0x4F8B, 0xFF1A}, {0x300C, 0x3042, 0x3000}, {0x3044}}},                                                                                     // × [0.3] CJK UNIFIED IDEOGRAPH-4F8B (ID) × [21.03] FULLWIDTH COLON (NS) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] HIRAGANA LETTER A (ID) × [21.01] IDEOGRAPHIC SPACE (BA) ÷ [999.0] HIRAGANA LETTER I (ID) ÷ [0.3]
	{original: "\u304F\u3001\u300C\uD3C9\uC591\uC740", expected: [][]rune{{0x304F, 0x3001}, {0x300C, 0xD3C9}, {0xC591}, {0xC740}}},                                                                                   // × [0.3] HIRAGANA LETTER KU (ID) × [13.02] IDEOGRAPHIC COMMA (CL) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] HANGUL SYLLABLE PYEONG (H3) ÷ [999.0] HANGUL SYLLABLE YANG (H3) ÷ [999.0] HANGUL SYLLABLE EUN (H3) ÷ [0.3]
	{original: "\u306B\u300C\uC81C\uBAA9\u0028\u984C\u540D\u0029\uC740", expected: [][]rune{{0x306B}, {0x300C, 0xC81C}, {0xBAA9}, {0x0028, 0x984C}, {0x540D, 0x0029}, {0xC740}}},                                     // × [0.3] HIRAGANA LETTER NI (ID) ÷ [999.0] LEFT CORNER BRACKET (OP) × [14.0] HANGUL SYLLABLE JE (H2) ÷ [999.0] HANGUL SYLLABLE MOG (H3) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] CJK UNIFIED IDEOGRAPH-984C (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-540D (ID) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] HANGUL SYLLABLE EUN (H3) ÷ [0.3]
	{original: "\u5178\u300E\u30A6\u30A3\u30AD", expected: [][]rune{{0x5178}, {0x300E, 0x30A6, 0x30A3}, {0x30AD}}},                                                                                                   // × [0.3] CJK UNIFIED IDEOGRAPH-5178 (ID) ÷ [999.0] LEFT WHITE CORNER BRACKET (OP) × [14.0] KATAKANA LETTER U (ID) × [21.03] KATAKANA LETTER SMALL I (CJ_NS) ÷ [999.0] KATAKANA LETTER KI (ID) ÷ [0.3]
	{original: "\u3067\u300E\u82F1\u8A9E", expected: [][]rune{{0x3067}, {0x300E, 0x82F1}, {0x8A9E}}},                                                                                                                 // × [0.3] HIRAGANA LETTER DE (ID) ÷ [999.0] LEFT WHITE CORNER BRACKET (OP) × [14.0] CJK UNIFIED IDEOGRAPH-82F1 (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-8A9E (ID) ÷ [0.3]
	{original: "\u0028\u0073\u0029\u0020\u672C", expected: [][]rune{{0x0028, 0x0073, 0x0029, 0x0020}, {0x672C}}},                                                                                                     // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [0.3]
	{original: "\u0028\u0073\u0029\u0020\u307E", expected: [][]rune{{0x0028, 0x0073, 0x0029, 0x0020}, {0x307E}}},                                                                                                     // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER MA (ID) ÷ [0.3]
	{original: "\u0028\u0073\u0029\u0020\u30AF", expected: [][]rune{{0x0028, 0x0073, 0x0029, 0x0020}, {0x30AF}}},                                                                                                     // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] KATAKANA LETTER KU (ID) ÷ [0.3]
	{original: "\u308B\u3002\u0064\u006F\u0067\uFF08\u72AC\uFF09\u3092", expected: [][]rune{{0x308B, 0x3002}, {0x0064, 0x006F, 0x0067}, {0xFF08, 0x72AC, 0xFF09}, {0x3092}}},                                         // × [0.3] HIRAGANA LETTER RU (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER G (AL) ÷ [999.0] FULLWIDTH LEFT PARENTHESIS (OP) × [14.0] CJK UNIFIED IDEOGRAPH-72AC (ID) × [13.02] FULLWIDTH RIGHT PARENTHESIS (CL) ÷ [999.0] HIRAGANA LETTER WO (ID) ÷ [0.3]
	{original: "\u672C\uFF08\u307E", expected: [][]rune{{0x672C}, {0xFF08, 0x307E}}},                                                                                                                                 // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [999.0] FULLWIDTH LEFT PARENTHESIS (OP) × [14.0] HIRAGANA LETTER MA (ID) ÷ [0.3]
	{original: "\u672C\u0020\u0028\u0061", expected: [][]rune{{0x672C, 0x0020}, {0x0028, 0x0061}}},                                                                                                                   // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER A (AL) ÷ [0.3]
	{original: "\u70B9\u0020\u005B\u7DE8\u96C6\u005D", expected: [][]rune{{0x70B9, 0x0020}, {0x005B, 0x7DE8}, {0x96C6, 0x005D}}},                                                                                     // × [0.3] CJK UNIFIED IDEOGRAPH-70B9 (ID) × [7.01] SPACE (SP) ÷ [18.0] LEFT SQUARE BRACKET (OP_OP30) × [14.0] CJK UNIFIED IDEOGRAPH-7DE8 (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-96C6 (ID) × [13.02] RIGHT SQUARE BRACKET (CP_CP30) ÷ [0.3]
	{original: "\u0061\u0028\u0073\u0029\u0020", expected: [][]rune{{0x0061, 0x0028, 0x0073, 0x0029, 0x0020}}},                                                                                                       // × [0.3] LATIN SMALL LETTER A (AL) × [30.01] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\uFF08\u30B6\u30FB\u30AF\u30A4\u30C3\u30AF\u30FB\u30D6", expected: [][]rune{{0xFF08, 0x30B6, 0x30FB}, {0x30AF}, {0x30A4, 0x30C3}, {0x30AF, 0x30FB}, {0x30D6}}},                                       // × [0.3] FULLWIDTH LEFT PARENTHESIS (OP) × [14.0] KATAKANA LETTER ZA (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER KU (ID) ÷ [999.0] KATAKANA LETTER I (ID) × [21.03] KATAKANA LETTER SMALL TU (CJ_NS) ÷ [999.0] KATAKANA LETTER KU (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER BU (ID) ÷ [0.3]
	{original: "\u0070\uFF08\u30AF\u30A4\u30C3\u30AF\u30FB\u30D6", expected: [][]rune{{0x0070}, {0xFF08, 0x30AF}, {0x30A4, 0x30C3}, {0x30AF, 0x30FB}, {0x30D6}}},                                                     // × [0.3] LATIN SMALL LETTER P (AL) ÷ [999.0] FULLWIDTH LEFT PARENTHESIS (OP) × [14.0] KATAKANA LETTER KU (ID) ÷ [999.0] KATAKANA LETTER I (ID) × [21.03] KATAKANA LETTER SMALL TU (CJ_NS) ÷ [999.0] KATAKANA LETTER KU (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER BU (ID) ÷ [0.3]
	{original: "\u0061\u0062\uFF08\u30AF", expected: [][]rune{{0x0061, 0x0062}, {0xFF08, 0x30AF}}},                                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) ÷ [999.0] FULLWIDTH LEFT PARENTHESIS (OP) × [14.0] KATAKANA LETTER KU (ID) ÷ [0.3]
	{original: "\u0028\u5370\u672C\u0029", expected: [][]rune{{0x0028, 0x5370}, {0x672C, 0x0029}}},                                                                                                                   // × [0.3] LEFT PARENTHESIS (OP_OP30) × [14.0] CJK UNIFIED IDEOGRAPH-5370 (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-672C (ID) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [0.3]
	{original: "\u30B9\uFF08\u3044", expected: [][]rune{{0x30B9}, {0xFF08, 0x3044}}},                                                                                                                                 // × [0.3] KATAKANA LETTER SU (ID) ÷ [999.0] FULLWIDTH LEFT PARENTHESIS (OP) × [14.0] HIRAGANA LETTER I (ID) ÷ [0.3]
	{original: "\u30C9\uFF08\u30DD", expected: [][]rune{{0x30C9}, {0xFF08, 0x30DD}}},                                                                                                                                 // × [0.3] KATAKANA LETTER DO (ID) ÷ [999.0] FULLWIDTH LEFT PARENTHESIS (OP) × [14.0] KATAKANA LETTER PO (ID) ÷ [0.3]
	{original: "\u30C9\u0020\u0028\u8CEA", expected: [][]rune{{0x30C9, 0x0020}, {0x0028, 0x8CEA}}},                                                                                                                   // × [0.3] KATAKANA LETTER DO (ID) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) × [14.0] CJK UNIFIED IDEOGRAPH-8CEA (ID) ÷ [0.3]
	{original: "\u0073\u0029\u300D\u307E", expected: [][]rune{{0x0073, 0x0029, 0x300D}, {0x307E}}},                                                                                                                   // × [0.3] LATIN SMALL LETTER S (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER MA (ID) ÷ [0.3]
	{original: "\u0061\uFF09\u300F", expected: [][]rune{{0x0061, 0xFF09, 0x300F}}},                                                                                                                                   // × [0.3] LATIN SMALL LETTER A (AL) × [13.02] FULLWIDTH RIGHT PARENTHESIS (CL) × [13.02] RIGHT WHITE CORNER BRACKET (CL) ÷ [0.3]
	{original: "\u308B\u300D\uFF09\u306F", expected: [][]rune{{0x308B, 0x300D, 0xFF09}, {0x306F}}},                                                                                                                   // × [0.3] HIRAGANA LETTER RU (ID) × [13.02] RIGHT CORNER BRACKET (CL) × [13.02] FULLWIDTH RIGHT PARENTHESIS (CL) ÷ [999.0] HIRAGANA LETTER HA (ID) ÷ [0.3]
	{original: "\u30C9\u300D\uFF09\u3001\u30A8", expected: [][]rune{{0x30C9, 0x300D, 0xFF09, 0x3001}, {0x30A8}}},                                                                                                     // × [0.3] KATAKANA LETTER DO (ID) × [13.02] RIGHT CORNER BRACKET (CL) × [13.02] FULLWIDTH RIGHT PARENTHESIS (CL) × [13.02] IDEOGRAPHIC COMMA (CL) ÷ [999.0] KATAKANA LETTER E (ID) ÷ [0.3]
	{original: "\u0072\u006B\u0029\u300D\u3082", expected: [][]rune{{0x0072, 0x006B, 0x0029, 0x300D}, {0x3082}}},                                                                                                     // × [0.3] LATIN SMALL LETTER R (AL) × [28.0] LATIN SMALL LETTER K (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER MO (ID) ÷ [0.3]
	{original: "\u30AF\u0028\u0061\u0062\u0020\u0063\u0064\u0029\u300D\u3082", expected: [][]rune{{0x30AF}, {0x0028, 0x0061, 0x0062, 0x0020}, {0x0063, 0x0064, 0x0029, 0x300D}, {0x3082}}},                           // × [0.3] KATAKANA LETTER KU (ID) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) × [7.01] SPACE (SP) ÷ [18.0] LATIN SMALL LETTER C (AL) × [28.0] LATIN SMALL LETTER D (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER MO (ID) ÷ [0.3]
	{original: "\u30F3\u30FB\u30DE\u30FC\u30AF\u0028\u0065\u0078", expected: [][]rune{{0x30F3, 0x30FB}, {0x30DE, 0x30FC}, {0x30AF}, {0x0028, 0x0065, 0x0078}}},                                                       // × [0.3] KATAKANA LETTER N (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER MA (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] KATAKANA LETTER KU (ID) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER E (AL) × [28.0] LATIN SMALL LETTER X (AL) ÷ [0.3]
	{original: "\u30DE\u30FC\u0028\u006D\u0061\u0029\u300D\u306A", expected: [][]rune{{0x30DE, 0x30FC}, {0x0028, 0x006D, 0x0061, 0x0029, 0x300D}, {0x306A}}},                                                         // × [0.3] KATAKANA LETTER MA (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER M (AL) × [28.0] LATIN SMALL LETTER A (AL) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER NA (ID) ÷ [0.3]
	{original: "\u30AC\u30EF\u300D\u3002\u3053", expected: [][]rune{{0x30AC}, {0x30EF, 0x300D, 0x3002}, {0x3053}}},                                                                                                   // × [0.3] KATAKANA LETTER GA (ID) ÷ [999.0] KATAKANA LETTER WA (ID) × [13.02] RIGHT CORNER BRACKET (CL) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] HIRAGANA LETTER KO (ID) ÷ [0.3]
	{original: "\u30AF\u300D\u307E", expected: [][]rune{{0x30AF, 0x300D}, {0x307E}}},                                                                                                                                 // × [0.3] KATAKANA LETTER KU (ID) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER MA (ID) ÷ [0.3]
	{original: "\u30EF\u300D\u3002\u3053", expected: [][]rune{{0x30EF, 0x300D, 0x3002}, {0x3053}}},                                                                                                                   // × [0.3] KATAKANA LETTER WA (ID) × [13.02] RIGHT CORNER BRACKET (CL) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] HIRAGANA LETTER KO (ID) ÷ [0.3]
	{original: "\u30AF\u300D\u307E\u3001\u672C", expected: [][]rune{{0x30AF, 0x300D}, {0x307E, 0x3001}, {0x672C}}},                                                                                                   // × [0.3] KATAKANA LETTER KU (ID) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER MA (ID) × [13.02] IDEOGRAPHIC COMMA (CL) ÷ [999.0] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [0.3]
	{original: "\u30AF\u300D\u3001\u30AF", expected: [][]rune{{0x30AF, 0x300D, 0x3001}, {0x30AF}}},                                                                                                                   // × [0.3] KATAKANA LETTER KU (ID) × [13.02] RIGHT CORNER BRACKET (CL) × [13.02] IDEOGRAPHIC COMMA (CL) ÷ [999.0] KATAKANA LETTER KU (ID) ÷ [0.3]
	{original: "\u30C7\u30A3\u30A2\uFF08\u0061\u0062\uFF09\u300F", expected: [][]rune{{0x30C7, 0x30A3}, {0x30A2}, {0xFF08, 0x0061, 0x0062, 0xFF09, 0x300F}}},                                                         // × [0.3] KATAKANA LETTER DE (ID) × [21.03] KATAKANA LETTER SMALL I (CJ_NS) ÷ [999.0] KATAKANA LETTER A (ID) ÷ [999.0] FULLWIDTH LEFT PARENTHESIS (OP) × [14.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) × [13.02] FULLWIDTH RIGHT PARENTHESIS (CL) × [13.02] RIGHT WHITE CORNER BRACKET (CL) ÷ [0.3]
	{original: "\uCABD\uC774\uC5D0\uC694\u003F\u300D\u3068\u805E", expected: [][]rune{{0xCABD}, {0xC774}, {0xC5D0}, {0xC694, 0x003F, 0x300D}, {0x3068}, {0x805E}}},                                                   // × [0.3] HANGUL SYLLABLE JJOG (H3) ÷ [999.0] HANGUL SYLLABLE I (H2) ÷ [999.0] HANGUL SYLLABLE E (H2) ÷ [999.0] HANGUL SYLLABLE YO (H2) × [13.01] QUESTION MARK (EX) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER TO (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-805E (ID) ÷ [0.3]
	{original: "\u540D\u0029\uC740\u0020\uC54C\uC544\uC694\u003F\u300D\u3068", expected: [][]rune{{0x540D, 0x0029}, {0xC740, 0x0020}, {0xC54C}, {0xC544}, {0xC694, 0x003F, 0x300D}, {0x3068}}},                       // × [0.3] CJK UNIFIED IDEOGRAPH-540D (ID) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] HANGUL SYLLABLE EUN (H3) × [7.01] SPACE (SP) ÷ [18.0] HANGUL SYLLABLE AL (H3) ÷ [999.0] HANGUL SYLLABLE A (H2) ÷ [999.0] HANGUL SYLLABLE YO (H2) × [13.01] QUESTION MARK (EX) × [13.02] RIGHT CORNER BRACKET (CL) ÷ [999.0] HIRAGANA LETTER TO (ID) ÷ [0.3]
	{original: "\u8CA8\u0029\u0020\u002D\u0020\u0028\u0070\u006F", expected: [][]rune{{0x8CA8, 0x0029, 0x0020}, {0x002D, 0x0020}, {0x0028, 0x0070, 0x006F}}},                                                         // × [0.3] CJK UNIFIED IDEOGRAPH-8CA8 (ID) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) ÷ [18.0] HYPHEN-MINUS (HY) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER P (AL) × [28.0] LATIN SMALL LETTER O (AL) ÷ [0.3]
	{original: "\u91CF\u0029\u0020\u301C\u0020\u0028\u0070\u006F", expected: [][]rune{{0x91CF, 0x0029, 0x0020, 0x301C, 0x0020}, {0x0028, 0x0070, 0x006F}}},                                                           // × [0.3] CJK UNIFIED IDEOGRAPH-91CF (ID) × [13.02] RIGHT PARENTHESIS (CP_CP30) × [7.01] SPACE (SP) × [16.0] WAVE DASH (NS) × [7.01] SPACE (SP) ÷ [18.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER P (AL) × [28.0] LATIN SMALL LETTER O (AL) ÷ [0.3]
	{original: "\u30C9\u91CD\uFF09\u0020\u301C\u0020\u529B\u30FB\u91CD", expected: [][]rune{{0x30C9}, {0x91CD, 0xFF09, 0x0020, 0x301C, 0x0020}, {0x529B, 0x30FB}, {0x91CD}}},                                         // × [0.3] KATAKANA LETTER DO (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-91CD (ID) × [13.02] FULLWIDTH RIGHT PARENTHESIS (CL) × [7.01] SPACE (SP) × [16.0] WAVE DASH (NS) × [7.01] SPACE (SP) ÷ [18.0] CJK UNIFIED IDEOGRAPH-529B (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] CJK UNIFIED IDEOGRAPH-91CD (ID) ÷ [0.3]
	{original: "\u0061\u0062\u0022\uFF08\u307E", expected: [][]rune{{0x0061, 0x0062, 0x0022, 0xFF08, 0x307E}}},                                                                                                       // × [0.3] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) × [19.01] QUOTATION MARK (QU) × [15.0] FULLWIDTH LEFT PARENTHESIS (OP) × [14.0] HIRAGANA LETTER MA (ID) ÷ [0.3]
	{original: "\u306F\u0020\u0022\u0073\u0022\u0020", expected: [][]rune{{0x306F, 0x0020}, {0x0022, 0x0073, 0x0022, 0x0020}}},                                                                                       // × [0.3] HIRAGANA LETTER HA (ID) × [7.01] SPACE (SP) ÷ [18.0] QUOTATION MARK (QU) × [19.02] LATIN SMALL LETTER S (AL) × [19.01] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u306F\u3001\u0022\u0054\u0068\u0065\u0020", expected: [][]rune{{0x306F, 0x3001, 0x0022, 0x0054, 0x0068, 0x0065, 0x0020}}},                                                                           // × [0.3] HIRAGANA LETTER HA (ID) × [13.02] IDEOGRAPHIC COMMA (CL) × [19.01] QUOTATION MARK (QU) × [19.02] LATIN CAPITAL LETTER T (AL) × [28.0] LATIN SMALL LETTER H (AL) × [28.0] LATIN SMALL LETTER E (AL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u0064\u006F\u0067\u0022\u0020\u3092", expected: [][]rune{{0x0064, 0x006F, 0x0067, 0x0022, 0x0020}, {0x3092}}},                                                                                       // × [0.3] LATIN SMALL LETTER D (AL) × [28.0] LATIN SMALL LETTER O (AL) × [28.0] LATIN SMALL LETTER G (AL) × [19.01] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER WO (ID) ÷ [0.3]
	{original: "\u0039\u0030\u0022\u0020\u3068", expected: [][]rune{{0x0039, 0x0030, 0x0022, 0x0020}, {0x3068}}},                                                                                                     // × [0.3] DIGIT NINE (NU) × [25.03] DIGIT ZERO (NU) × [19.01] QUOTATION MARK (QU) × [7.01] SPACE (SP) ÷ [18.0] HIRAGANA LETTER TO (ID) ÷ [0.3]
	{original: "\u30B9\u30FB\u30AA\u30FC\u30D0\u30FC\u30FB\u30B6\u30FB\u30EC", expected: [][]rune{{0x30B9, 0x30FB}, {0x30AA, 0x30FC}, {0x30D0, 0x30FC, 0x30FB}, {0x30B6, 0x30FB}, {0x30EC}}},                         // × [0.3] KATAKANA LETTER SU (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER O (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] KATAKANA LETTER BA (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER ZA (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER RE (ID) ÷ [0.3]
	{original: "\u30B9\u30FB\u30B8\u30E3\u30F3", expected: [][]rune{{0x30B9, 0x30FB}, {0x30B8, 0x30E3}, {0x30F3}}},                                                                                                   // × [0.3] KATAKANA LETTER SU (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER ZI (ID) × [21.03] KATAKANA LETTER SMALL YA (CJ_NS) ÷ [999.0] KATAKANA LETTER N (ID) ÷ [0.3]
	{original: "\u30F3\u30FB\u30D5\u30A9\u30C3\u30AF", expected: [][]rune{{0x30F3, 0x30FB}, {0x30D5, 0x30A9, 0x30C3}, {0x30AF}}},                                                                                     // × [0.3] KATAKANA LETTER N (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER HU (ID) × [21.03] KATAKANA LETTER SMALL O (CJ_NS) × [21.03] KATAKANA LETTER SMALL TU (CJ_NS) ÷ [999.0] KATAKANA LETTER KU (ID) ÷ [0.3]
	{original: "\u30A4\u30B8\u30FC\u30FB\u30C9\u30C3\u30B0\u3001\u548C", expected: [][]rune{{0x30A4}, {0x30B8, 0x30FC, 0x30FB}, {0x30C9, 0x30C3}, {0x30B0, 0x3001}, {0x548C}}},                                       // × [0.3] KATAKANA LETTER I (ID) ÷ [999.0] KATAKANA LETTER ZI (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER DO (ID) × [21.03] KATAKANA LETTER SMALL TU (CJ_NS) ÷ [999.0] KATAKANA LETTER GU (ID) × [13.02] IDEOGRAPHIC COMMA (CL) ÷ [999.0] CJK UNIFIED IDEOGRAPH-548C (ID) ÷ [0.3]
	{original: "\u30E1\u30FC\u30B7\u30E7\u30F3\u30FB\u30DE\u30FC\u30AF", expected: [][]rune{{0x30E1, 0x30FC}, {0x30B7, 0x30E7}, {0x30F3, 0x30FB}, {0x30DE, 0x30FC}, {0x30AF}}},                                       // × [0.3] KATAKANA LETTER ME (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] KATAKANA LETTER SI (ID) × [21.03] KATAKANA LETTER SMALL YO (CJ_NS) ÷ [999.0] KATAKANA LETTER N (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER MA (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] KATAKANA LETTER KU (ID) ÷ [0.3]
	{original: "\u30F3\u30FB\u30AF\u0028\u0061", expected: [][]rune{{0x30F3, 0x30FB}, {0x30AF}, {0x0028, 0x0061}}},                                                                                                   // × [0.3] KATAKANA LETTER N (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER KU (ID) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [14.0] LATIN SMALL LETTER A (AL) ÷ [0.3]
	{original: "\u30B7\u30E7\u30F3\u30FB\u30DE", expected: [][]rune{{0x30B7, 0x30E7}, {0x30F3, 0x30FB}, {0x30DE}}},                                                                                                   // × [0.3] KATAKANA LETTER SI (ID) × [21.03] KATAKANA LETTER SMALL YO (CJ_NS) ÷ [999.0] KATAKANA LETTER N (ID) × [21.03] KATAKANA MIDDLE DOT (NS) ÷ [999.0] KATAKANA LETTER MA (ID) ÷ [0.3]
	{original: "\u672C\u003A\u0020", expected: [][]rune{{0x672C, 0x003A, 0x0020}}},                                                                                                                                   // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) × [13.02] COLON (IS) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u672C\u003A\u0020\u30AF", expected: [][]rune{{0x672C, 0x003A, 0x0020}, {0x30AF}}},                                                                                                                   // × [0.3] CJK UNIFIED IDEOGRAPH-672C (ID) × [13.02] COLON (IS) × [7.01] SPACE (SP) ÷ [18.0] KATAKANA LETTER KU (ID) ÷ [0.3]
	{original: "\u51FA\u5178\u003A\u0020\u30D5\u30EA\u30FC\u767E", expected: [][]rune{{0x51FA}, {0x5178, 0x003A, 0x0020}, {0x30D5}, {0x30EA, 0x30FC}, {0x767E}}},                                                     // × [0.3] CJK UNIFIED IDEOGRAPH-51FA (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-5178 (ID) × [13.02] COLON (IS) × [7.01] SPACE (SP) ÷ [18.0] KATAKANA LETTER HU (ID) ÷ [999.0] KATAKANA LETTER RI (ID) × [21.03] KATAKANA-HIRAGANA PROLONGED SOUND MARK (CJ_NS) ÷ [999.0] CJK UNIFIED IDEOGRAPH-767E (ID) ÷ [0.3]
	{original: "\u5F8C\u2026\u306B", expected: [][]rune{{0x5F8C, 0x2026}, {0x306B}}},                                                                                                                                 // × [0.3] CJK UNIFIED IDEOGRAPH-5F8C (ID) × [22.0] HORIZONTAL ELLIPSIS (IN) ÷ [999.0] HIRAGANA LETTER NI (ID) ÷ [0.3]
	{original: "\u3057\u3087\u3046\u3002\u3002\u3002", expected: [][]rune{{0x3057, 0x3087}, {0x3046, 0x3002, 0x3002, 0x3002}}},                                                                                       // × [0.3] HIRAGANA LETTER SI (ID) × [21.03] HIRAGANA LETTER SMALL YO (CJ_NS) ÷ [999.0] HIRAGANA LETTER U (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) × [13.02] IDEOGRAPHIC FULL STOP (CL) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [0.3]
	{original: "\u304D\u3001\u0021\u0021\u3001\u0021\u0021\u0021\u3068", expected: [][]rune{{0x304D, 0x3001, 0x0021, 0x0021, 0x3001, 0x0021, 0x0021, 0x0021}, {0x3068}}},                                             // × [0.3] HIRAGANA LETTER KI (ID) × [13.02] IDEOGRAPHIC COMMA (CL) × [13.01] EXCLAMATION MARK (EX) × [13.01] EXCLAMATION MARK (EX) × [13.02] IDEOGRAPHIC COMMA (CL) × [13.01] EXCLAMATION MARK (EX) × [13.01] EXCLAMATION MARK (EX) × [13.01] EXCLAMATION MARK (EX) ÷ [999.0] HIRAGANA LETTER TO (ID) ÷ [0.3]
	{original: "\u306F\u3001\u003F\u3068\u0021\u3092", expected: [][]rune{{0x306F, 0x3001, 0x003F}, {0x3068, 0x0021}, {0x3092}}},                                                                                     // × [0.3] HIRAGANA LETTER HA (ID) × [13.02] IDEOGRAPHIC COMMA (CL) × [13.01] QUESTION MARK (EX) ÷ [999.0] HIRAGANA LETTER TO (ID) × [13.01] EXCLAMATION MARK (EX) ÷ [999.0] HIRAGANA LETTER WO (ID) ÷ [0.3]
	{original: "\u305F\u3001\u2049\u0028\u0021\u003F\u0029\u306E", expected: [][]rune{{0x305F, 0x3001, 0x2049}, {0x0028, 0x0021, 0x003F, 0x0029}, {0x306E}}},                                                         // × [0.3] HIRAGANA LETTER TA (ID) × [13.02] IDEOGRAPHIC COMMA (CL) × [16.0] EXCLAMATION QUESTION MARK (NS) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [13.01] EXCLAMATION MARK (EX) × [13.01] QUESTION MARK (EX) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] HIRAGANA LETTER NO (ID) ÷ [0.3]
	{original: "\u3084\u3001\u2048\u0028\u003F\u0021\u0029\u306E", expected: [][]rune{{0x3084, 0x3001, 0x2048}, {0x0028, 0x003F, 0x0021, 0x0029}, {0x306E}}},                                                         // × [0.3] HIRAGANA LETTER YA (ID) × [13.02] IDEOGRAPHIC COMMA (CL) × [16.0] QUESTION EXCLAMATION MARK (NS) ÷ [999.0] LEFT PARENTHESIS (OP_OP30) × [13.01] QUESTION MARK (EX) × [13.01] EXCLAMATION MARK (EX) × [13.02] RIGHT PARENTHESIS (CP_CP30) ÷ [999.0] HIRAGANA LETTER NO (ID) ÷ [0.3]
	{original: "\u305F\u0020\u203D\u3068", expected: [][]rune{{0x305F, 0x0020}, {0x203D}, {0x3068}}},                                                                                                                 // × [0.3] HIRAGANA LETTER TA (ID) × [7.01] SPACE (SP) ÷ [18.0] INTERROBANG (NS) ÷ [999.0] HIRAGANA LETTER TO (ID) ÷ [0.3]
	{original: "\u305B\uFF01\u0031\u0030\u0030\u0025\u306E\u5B8C", expected: [][]rune{{0x305B, 0xFF01}, {0x0031, 0x0030, 0x0030, 0x0025}, {0x306E}, {0x5B8C}}},                                                       // × [0.3] HIRAGANA LETTER SE (ID) × [13.01] FULLWIDTH EXCLAMATION MARK (EX) ÷ [999.0] DIGIT ONE (NU) × [25.03] DIGIT ZERO (NU) × [25.03] DIGIT ZERO (NU) × [25.05] PERCENT SIGN (PO) ÷ [999.0] HIRAGANA LETTER NO (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-5B8C (ID) ÷ [0.3]
	{original: "\u0032\u0033\u672C", expected: [][]rune{{0x0032, 0x0033}, {0x672C}}},                                                                                                                                 // × [0.3] DIGIT TWO (NU) × [25.03] DIGIT THREE (NU) ÷ [999.0] CJK UNIFIED IDEOGRAPH-672C (ID) ÷ [0.3]
	{original: "\u30A1\u30D9\u30C3\u30C8\u0032\u0036\u5B57\u3092", expected: [][]rune{{0x30A1}, {0x30D9, 0x30C3}, {0x30C8}, {0x0032, 0x0036}, {0x5B57}, {0x3092}}},                                                   // × [0.3] KATAKANA LETTER SMALL A (CJ_NS) ÷ [999.0] KATAKANA LETTER BE (ID) × [21.03] KATAKANA LETTER SMALL TU (CJ_NS) ÷ [999.0] KATAKANA LETTER TO (ID) ÷ [999.0] DIGIT TWO (NU) × [25.03] DIGIT SIX (NU) ÷ [999.0] CJK UNIFIED IDEOGRAPH-5B57 (ID) ÷ [999.0] HIRAGANA LETTER WO (ID) ÷ [0.3]
	{original: "\u4F8B\uFF1A\u00A3\u0032\u0033", expected: [][]rune{{0x4F8B, 0xFF1A}, {0x00A3, 0x0032, 0x0033}}},                                                                                                     // × [0.3] CJK UNIFIED IDEOGRAPH-4F8B (ID) × [21.03] FULLWIDTH COLON (NS) ÷ [999.0] POUND SIGN (PR) × [25.01] DIGIT TWO (NU) × [25.03] DIGIT THREE (NU) ÷ [0.3]
	{original: "\u8A18\u53F7\u0020\u00A3\u3002", expected: [][]rune{{0x8A18}, {0x53F7, 0x0020}, {0x00A3, 0x3002}}},                                                                                                   // × [0.3] CJK UNIFIED IDEOGRAPH-8A18 (ID) ÷ [999.0] CJK UNIFIED IDEOGRAPH-53F7 (ID) × [7.01] SPACE (SP) ÷ [18.0] POUND SIGN (PR) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [0.3]
	{original: "\u308C\u308B\u3002\u0071\u0075", expected: [][]rune{{0x308C}, {0x308B, 0x3002}, {0x0071, 0x0075}}},                                                                                                   // × [0.3] HIRAGANA LETTER RE (ID) ÷ [999.0] HIRAGANA LETTER RU (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] LATIN SMALL LETTER Q (AL) × [28.0] LATIN SMALL LETTER U (AL) ÷ [0.3]
	{original: "\u307E\u3002", expected: [][]rune{{0x307E, 0x3002}}},                                                                                                                                                 // × [0.3] HIRAGANA LETTER MA (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [0.3]
	{original: "\u307E\u3002\u0061\u0062\u0020", expected: [][]rune{{0x307E, 0x3002}, {0x0061, 0x0062, 0x0020}}},                                                                                                     // × [0.3] HIRAGANA LETTER MA (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u308B\u3002\u6570", expected: [][]rune{{0x308B, 0x3002}, {0x6570}}},                                                                                                                                 // × [0.3] HIRAGANA LETTER RU (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] CJK UNIFIED IDEOGRAPH-6570 (ID) ÷ [0.3]
	{original: "\u308B\u3002\u3053", expected: [][]rune{{0x308B, 0x3002}, {0x3053}}},                                                                                                                                 // × [0.3] HIRAGANA LETTER RU (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] HIRAGANA LETTER KO (ID) ÷ [0.3]
	{original: "\u3044\u3002\u30D1", expected: [][]rune{{0x3044, 0x3002}, {0x30D1}}},                                                                                                                                 // × [0.3] HIRAGANA LETTER I (ID) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] KATAKANA LETTER PA (ID) ÷ [0.3]
	{original: "\u30AC\u30EF\u300D\u3002\u3053\u308C", expected: [][]rune{{0x30AC}, {0x30EF, 0x300D, 0x3002}, {0x3053}, {0x308C}}},                                                                                   // × [0.3] KATAKANA LETTER GA (ID) ÷ [999.0] KATAKANA LETTER WA (ID) × [13.02] RIGHT CORNER BRACKET (CL) × [13.02] IDEOGRAPHIC FULL STOP (CL) ÷ [999.0] HIRAGANA LETTER KO (ID) ÷ [999.0] HIRAGANA LETTER RE (ID) ÷ [0.3]
	{original: "\u8A9E\u306E\u0069\u006F\u306E\u3001\u0032\u5B57\u3092", expected: [][]rune{{0x8A9E}, {0x306E}, {0x0069, 0x006F}, {0x306E, 0x3001}, {0x0032}, {0x5B57}, {0x3092}}},                                   // × [0.3] CJK UNIFIED IDEOGRAPH-8A9E (ID) ÷ [999.0] HIRAGANA LETTER NO (ID) ÷ [999.0] LATIN SMALL LETTER I (AL) × [28.0] LATIN SMALL LETTER O (AL) ÷ [999.0] HIRAGANA LETTER NO (ID) × [13.02] IDEOGRAPHIC COMMA (CL) ÷ [999.0] DIGIT TWO (NU) ÷ [999.0] CJK UNIFIED IDEOGRAPH-5B57 (ID) ÷ [999.0] HIRAGANA LETTER WO (ID) ÷ [0.3]
	{original: "\u3001\u548C", expected: [][]rune{{0x3001}, {0x548C}}},                                                                                                                                               // × [0.3] IDEOGRAPHIC COMMA (CL) ÷ [999.0] CJK UNIFIED IDEOGRAPH-548C (ID) ÷ [0.3]
	{original: "\u3001\u30BF", expected: [][]rune{{0x3001}, {0x30BF}}},                                                                                                                                               // × [0.3] IDEOGRAPHIC COMMA (CL) ÷ [999.0] KATAKANA LETTER TA (ID) ÷ [0.3]
	{original: "\u3001\u304B", expected: [][]rune{{0x3001}, {0x304B}}},                                                                                                                                               // × [0.3] IDEOGRAPHIC COMMA (CL) ÷ [999.0] HIRAGANA LETTER KA (ID) ÷ [0.3]
	{original: "\u3001\u3053\u308C\u3067\u306F\u0020", expected: [][]rune{{0x3001}, {0x3053}, {0x308C}, {0x3067}, {0x306F, 0x0020}}},                                                                                 // × [0.3] IDEOGRAPHIC COMMA (CL) ÷ [999.0] HIRAGANA LETTER KO (ID) ÷ [999.0] HIRAGANA LETTER RE (ID) ÷ [999.0] HIRAGANA LETTER DE (ID) ÷ [999.0] HIRAGANA LETTER HA (ID) × [7.01] SPACE (SP) ÷ [0.3]
	{original: "\u3057\u3001\u0061\u0062\u3068", expected: [][]rune{{0x3057, 0x3001}, {0x0061, 0x0062}, {0x3068}}},                                                                                                   // × [0.3] HIRAGANA LETTER SI (ID) × [13.02] IDEOGRAPHIC COMMA (CL) ÷ [999.0] LATIN SMALL LETTER A (AL) × [28.0] LATIN SMALL LETTER B (AL) ÷ [999.0] HIRAGANA LETTER TO (ID) ÷ [0.3]
	{original: "\u0061\U0001F1E6\u0062", expected: [][]rune{{0x0061}, {0x1F1E6}, {0x0062}}},                                                                                                                          // × [0.3] LATIN SMALL LETTER A (AL) ÷ [999.0] REGIONAL INDICATOR SYMBOL LETTER A (RI) ÷ [999.0] LATIN SMALL LETTER B (AL) ÷ [0.3]
	{original: "\U0001F1F7\U0001F1FA", expected: [][]rune{{0x1F1F7, 0x1F1FA}}},                                                                                                                                       // × [0.3] REGIONAL INDICATOR SYMBOL LETTER R (RI) × [30.11] REGIONAL INDICATOR SYMBOL LETTER U (RI) ÷ [0.3]
	{original: "\U0001F1F7\U0001F1FA\U0001F1F8", expected: [][]rune{{0x1F1F7, 0x1F1FA}, {0x1F1F8}}},                                                                                                                  // × [0.3] REGIONAL INDICATOR SYMBOL LETTER R (RI) × [30.11] REGIONAL INDICATOR SYMBOL LETTER U (RI) ÷ [30.13] REGIONAL INDICATOR SYMBOL LETTER S (RI) ÷ [0.3]
	{original: "\U0001F1F7\U0001F1FA\U0001F1F8\U0001F1EA", expected: [][]rune{{0x1F1F7, 0x1F1FA}, {0x1F1F8, 0x1F1EA}}},                                                                                               // × [0.3] REGIONAL INDICATOR SYMBOL LETTER R (RI) × [30.11] REGIONAL INDICATOR SYMBOL LETTER U (RI) ÷ [30.13] REGIONAL INDICATOR SYMBOL LETTER S (RI) × [30.11] REGIONAL INDICATOR SYMBOL LETTER E (RI) ÷ [0.3]
	{original: "\U0001F1F7\U0001F1FA\u200B\U0001F1F8\U0001F1EA", expected: [][]rune{{0x1F1F7, 0x1F1FA, 0x200B}, {0x1F1F8, 0x1F1EA}}},                                                                                 // × [0.3] REGIONAL INDICATOR SYMBOL LETTER R (RI) × [30.11] REGIONAL INDICATOR SYMBOL LETTER U (RI) × [7.02] ZERO WIDTH SPACE (ZW) ÷ [8.0] REGIONAL INDICATOR SYMBOL LETTER S (RI) × [30.12] REGIONAL INDICATOR SYMBOL LETTER E (RI) ÷ [0.3]
	{original: "\u05D0\u002D\u05D0", expected: [][]rune{{0x05D0, 0x002D, 0x05D0}}},                                                                                                                                   // × [0.3] HEBREW LETTER ALEF (HL) × [21.02] HYPHEN-MINUS (HY) × [21.1] HEBREW LETTER ALEF (HL) ÷ [0.3]
	{original: "\U0001F02C\U0001F3FF", expected: [][]rune{{0x1F02C, 0x1F3FF}}},                                                                                                                                       // × [0.3] <reserved-1F02C> (Other) × [30.22] EMOJI MODIFIER FITZPATRICK TYPE-6 (EM) ÷ [0.3]
	{original: "\u00A9\U0001F3FF", expected: [][]rune{{0x00A9}, {0x1F3FF}}},                                                                                                                                          // × [0.3] COPYRIGHT SIGN (AL) ÷ [999.0] EMOJI MODIFIER FITZPATRICK TYPE-6 (EM) ÷ [0.3]
}
